-- MySQL dump 8.22
--
-- Host: localhost    Database: dnd
---------------------------------------------------------
-- Server version	3.23.54

--
-- Table structure for table 'spells'
--

CREATE TABLE spells (
  Name varchar(60) NOT NULL default '',
  School varchar(20) NOT NULL default '',
  Subschool varchar(20) default NULL,
  Descriptors varchar(60) default NULL,
  Level varchar(60) NOT NULL default '',
  Components varchar(50) default NULL,
  CastingTime varchar(80) default NULL,
  Range varchar(80) default NULL,
  Target varchar(255) default NULL,
  Effect varchar(255) default NULL,
  Area varchar(255) default NULL,
  Duration varchar(255) default NULL,
  SavingThrow varchar(80) default NULL,
  SpellResistance varchar(40) default NULL,
  Description text,
  BaseSpell varchar(60) default NULL,
  XPCost text,
  Focus text,
  MaterialComponents text,
  Blurb varchar(255) default NULL,
  PRIMARY KEY  (Name)
) TYPE=MyISAM;

--
-- Dumping data for table 'spells'
--


INSERT INTO spells VALUES ('Acid Fog','Conjuration','Creation','Acid','Sor/Wiz 6, Water 7','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','Fog spreads 30 ft., 20 ft. high','','1 round/level','None','Yes','<p>This spell&apos;s vapors are highly acidic. Each round, starting\nwhen the character casts the spell, the fog deals 2d6 points of\nacid damage to creatures and objects within it.</p>\n','','','','','Fog deals acid damage.');
INSERT INTO spells VALUES ('Aid','Enchantment','Compulsion','Mind-Affecting','Clr 2, Good 2, Luck 2','V, S, DF','1 action','Touch','Living creature touched','','','1 minute/level','None','Yes (harmless)','<p>The subject is encouraged just as with bless (+1 morale bonus\nto attack rolls and saves against fear effects), plus it gains\n1d8 temporary hit points.</p>\n','','','','','Aid. +1 attack, +1 against fear, 1d8 temporary hit points.');
INSERT INTO spells VALUES ('Air Walk','Transmutation',NULL,NULL,'Air 4, Clr 4','V, S, DF','1 action','Touch','Creature (Gargantuan or smaller) touched','','','10 minutes/level','None','Yes (harmless)','<p>The transmuted creature can tread on air as if walking on\nsolid ground. Moving upward is similar to walking up a hill. The\nmaximum upward or downward angle possible is 45 degrees, at a\nrate equal to one-half the creature&apos;s normal speed.</p>\n<p>A strong wind (21+ mph) can push an air walker along or hold\nher back. At the end of her turn each round, the wind blows her 5\nfeet for each 5 miles per hour of wind speed. The creature can,\nat the DM&apos;s option, be subject to additional penalties in\nexceptionally strong or turbulent winds, such as loss of control\nover movement or suffering physical damage from being buffeted\nabout.</p>\n<p>The character can cast air walk on a specially trained mount\nso it can be ridden through the air. The character trains a mount\nto air walk with the Handle Animal skill (air walking counts as\nan unusual task).</p>\n','','','','','Subject treads on air as if solid (climb at 45-degree angle)');
INSERT INTO spells VALUES ('Alarm','Abjuration',NULL,NULL,'Brd 1, Rgr 1, Sor/Wiz 1','V, S, F/DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','25-ft.-radius emanation centered on a point in space','2 hours/level (D)','None','No','<p>Alarm sounds a mental or audible alarm each time a creature of\nTiny or larger size enters the warded area or touches it. A\ncreature who speaks the password (determined by the character at\nthe time of casting) does not set off the alarm. The character\ndecides at the time of casting whether the alarm will be mental\nor audible.</p>\n<p>Mental Alarm: A mental alarm alerts the character (and only\nthe character) so long as the character remains within a mile of\nthe warded area. The character notes a single mental\n&quot;ping&quot; that awakens the character from normal sleep but\ndoes not otherwise disturb concentration. A silence spell has no\neffect on a mental alarm.</p>\n<p>Audible Alarm: An audible alarm produces the sound of a hand\nbell, and anyone within 60 feet of the warded area can hear it\nclearly. Reduce the distance by 10 feet for each interposing\nclosed door and by 20 feet for each substantial interposing wall.\nIn quiet conditions, the ringing can be heard faintly up to 180\nfeet away. The ringing lasts for 1 round. Creatures within a\nsilence spell cannot hear the ringing.</p>\n<p>Ethereal or astral creatures do not trigger the alarm unless\nthe intruder becomes material while in the warded area.</p>\n','','','','','Wards an area for 2 hours/level.');
INSERT INTO spells VALUES ('Alter Self','Transmutation',NULL,NULL,'Sor/Wiz 2','V, S','1 action','Personal','The character','','','10 minutes/level (D)','','','<p>The character can alter the character&apos;s appearance and\nform-including clothing and equipment-to appear taller or\nshorter, thin, fat, or in between. The assumed form must be\ncorporeal. The character&apos;s body can undergo a limited physical\ntransmutation, including adding or subtracting one or two limbs,\nand the character&apos;s weight can be changed up to one-half. If the\nform selected has wings, The character can fly at a speed of 30\nfeet with poor maneuverability. If the form has gills, the\ncharacter can breathe underwater.</p>\n<p>The character&apos;s attack rolls, natural armor bonus, and saves\ndo not change. The spell does not confer special abilities,\nattack forms, defenses, ability scores, or mannerisms of the\nchosen form. Once the new form is chosen, it remains for the\nduration of the spell. If the character is slain, the character\nautomatically returns to the character&apos;s normal form.</p>\n<p>If the character uses this spell to create a disguise, the\ncharacter gets a +10 bonus on the character&apos;s Disguise check.</p>\n','','','','','As change self, plus more drastic changes.');
INSERT INTO spells VALUES ('Analyze Dweomer','Divination',NULL,NULL,'Sor/Wiz 6','V, S, F','8 hours','Close (25 ft. + 5 ft./2 levels)','One object or creature','','','1 round/level (D)','See text','No','<p>The character discerns spells and magical properties present\nin a creature or object. One property, spell, or power is\nrevealed each round, from lowest level (or weakest power) to\nhighest (or strongest). For each spell or power, the character\nmakes a caster level check (1d20 + caster level). If the result\nis equal to or higher than the spell&apos;s or power&apos;s caster level,\nthe character identifies it. Otherwise, the character fails to\nidentify that spell or power, and the character can check for the\nnext one next round.</p>\n<p>Analyze dweomer does not function when used on an artifact.</p>\n<p>After the character analyzes one object or creature, the spell\nends, even if its duration has not expired yet. Casting this\nspell is physically taxing; The character must make a Fortitude\nsave (DC 21) when the spell ends or be exhausted and unable to do\nanything but rest for the next 1d8 hours.</p>\n','','','The focus must be worth at least 1,500 gp.','','Reveals magical aspects of subject.');
INSERT INTO spells VALUES ('Animal Friendship','Enchantment','Charm','Mind-Affecting','Drd 1, Rgr 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One animal','','','Instantaneous','Will negates','Yes','<p>The character wins the loyalty of an animal, provided that the\ncharacter&apos;s heart is true. The spell functions only if the\ncharacter actually wishes to be the animal&apos;s friend. If the\ncharacter is not willing to treat the animal as a friend (for\nexample, the character intends to eat it, or to use it to set off\ntraps), the spell fails. An animal&apos;s loyalty, once gained, is\nnatural (not magical) and lasting.</p>\n<p>The character can teach the befriended animal three specific\ntricks or tasks for each point of Intelligence it possesses.\nTypical tasks are coming when called, rolling over on command,\nfetching, or shaking hands. They cannot be complex (complex\ntricks, such as accepting a rider, require the Handle Animal\nskill).</p>\n<p>At any one time, the character can have only a certain number\nof animals befriended to the character. The character can have\nanimal friends whose Hit Dice total no more than twice the\ncharacter&apos;s caster level. The character may dismiss animal\nfriends to enable the character to befriend new ones.</p>\n','','','','','Gains permanent animal companions.');
INSERT INTO spells VALUES ('Animal Growth','Transmutation',NULL,NULL,'Drd 5, Sor/Wiz 5','V, S','1 action','Medium (100 ft. + 10 ft./level)','Up to one animal/two levels, no two of which can be more than 30 ft. apart','','','1 minute/level','None','Yes','<p>A number of animals grow to twice their normal size. This\ndoubles each animal&apos;s height, length, and width, increasing its\nweight by a factor of eight. This increase in size has a number\nof effects:</p>\n<p>Hit Dice: The creature&apos;s HD double, doubling the creature&apos;s\nbase attack bonus and increasing its saves accordingly.</p>\n<p>Size: The creature&apos;s size increases one step. This increase\nreduces its AC (according to the new size), reduces its attack\nbonus (according to the new size), affects its ability to\ngrapple, and so on. The creature gains an enlargement bonus to\nStrength and Constitution scores, and its damage with natural\nattacks increases. This spell does not affect Colossal creatures.</p>\n<p>When the spell ends, the creature&apos;s hit points return to\nnormal, and all damage the creature has taken while enlarged is\ndivided by 2.</p>\n<p>The spell gives the character no special means of command or\ninfluence over the enlarged animals.</p>\n','','','','','One animal/two levels doubles in size, HD.');
INSERT INTO spells VALUES ('Animal Messenger','Enchantment','Compulsion','Mind-Affecting','Clr 2, Drd 2, Rgr 2','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One Tiny animal','','','1 day/level','None','Yes','<p>The character compels a Tiny animal to go to a spot the\ncharacter designates. The most common use for this spell is to\nget the animal to carry a message to the character&apos;s allies. The\nanimal cannot be one tamed or trained by someone else.</p>\n<p>Using some type of food desirable to the animal as a lure, the\ncharacter calls the animal to the character. It advances and\nawaits the character&apos;s bidding. the character can mentally\nimpress on the animal a certain place well known to the character\nor an obvious landmark (such as the peak of a distant mountain or\nmouth of a nearby river). The directions must be simple, because\nthe animal depends on the character&apos;s knowledge and can&apos;t find a\ndestination on its own. The character can attach some small item\nor note to the messenger. The animal then goes to the designated\nlocation and waits there until the duration of the spell expires,\nwhereupon it resumes its normal activities. </p>\n<p>During this period of waiting, the messenger allows others to\napproach it and remove any scroll or token it carries. Note that\nunless the intended recipient of a message is expecting a\nmessenger in the form of a bird or other small animal, the\ncarrier may be ignored. The intended recipient of a message gains\nno special ability to communicate with the animal or read any\nattached message (if it&apos;s in a language she doesn&apos;t know, for\nexample).</p>\n<p>The spell works only on animals with an Intelligence score of\n1 or 2.</p>\n','','','','','Sends a Tiny animal to a specific place.');
INSERT INTO spells VALUES ('Animal Shapes','Transmutation',NULL,NULL,'Animal 7, Drd 8','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','One willing creature/level, all within 30 ft. of each other','','','1 hour/level (D)','None (see text)','Yes (harmless)','<p>As polymorph other, except the character polymorphs up to one\nwilling creature per level into an animal of the character&apos;s\nchoice; the spell has no effect on unwilling creatures.\nRecipients remain in the animal form until the spell expires or\nthe character dismisses the spell for all recipients. In\naddition, an individual subject may choose to resume her normal\nform (as a full-round action); doing so ends the spell for her\nand her alone.</p>\n<p>The allowed size of the animal form depends on the\ncharacter&apos;s level:</p>\n<pre>Caster Level	Allowed Sizes\n------------	-------------</pre>\n<pre>Up to 16th	Small or Medium-size\n17th-19th	Tiny through Large\n20th		Diminutive through Huge</pre>\n<p>Creatures polymorphed by this spell don&apos;t suffer the\ndisorientation penalty that those transformed by polymorph other\noften do.</p>\n','polymorph other','','','','One ally/level polymorphs into chosen animal.');
INSERT INTO spells VALUES ('Animal Trance','Enchantment','Compulsion','Mind-Affecting, Sonic','Brd 2, Drd 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','Animals, beasts, or magical beasts of Intelligence 1 or 2','','','Concentration','Will negates (see text)','Yes','<p>The character&apos;s swaying motions and music (or singing, or\nchanting) compel animals, beasts, and magical beasts to do\nnothing but watch the character. Only creatures with Intelligence\nscores of 1 or 2 can be affected by this spell. Roll 2d6 to\ndetermine the total number of HD that the character entrances.\nThe closest targets are selected first until no more targets\nwithin range can be affected.</p>\n<p>Animals trained to attack or guard, beasts, and magical beasts\nare allowed saving throws; animals not trained to attack or guard\nare not. An entranced creature can be struck (with a +2 bonus to\nthe attack roll, as if it were stunned), but it then recovers\nfrom the compulsion and is no longer affected by the spell.</p>\n','','','','','Fascinates 2d6 HD of animals.');
INSERT INTO spells VALUES ('Animate Dead','Necromancy',NULL,'Evil','Clr 3, Death 3, Sor/Wiz 5','V, S, M','1 action','Touch','One or more corpses touched','','','Instantaneous','None','No','<p>This spell turns the bones or bodies of dead creatures into\nundead skeletons or zombies that follow the character&apos;s spoken\ncommands. The skeletons or zombies can follow the character, or\ncan remain in an area and attack any creature (or just a specific\ntype of creature) entering the place. The undead remain animated\nuntil they are destroyed. (A destroyed skeleton or zombie can&apos;t\nbe animated again.)</p>\n<p>Regardless of the type of undead, the character can&apos;t create\nmore HD of undead than the character has caster levels with a\nsingle casting of animate dead.</p>\n<p>The undead the character creates remain under the character&apos;s\ncontrol indefinitely. No matter how many times the character uses\nthis spell, however, the character can control only 2 HD worth of\nundead creatures per caster level. If the character exceeds this\nnumber, all the newly created creatures fall under the\ncharacter&apos;s control, and any excess undead from previous castings\nbecome uncontrolled (the character chooses which creatures are\nreleased). If the character is a cleric, any undead the character\nmight command by virtue of the character&apos;s power to command or\nrebuke undead do not count toward the limit.</p>\n<p>Skeletons: A skeleton can be created only from a mostly intact\ncorpse or skeleton. The corpse must have bones (so purple worm\nskeletons are not allowed). If a skeleton is made from a corpse,\nthe flesh falls off the bones. The statistics for a skeleton\ndepend on its size; they do not depend on what abilities the\ncreature may have had while alive.</p>\n<p>Zombies: A zombie can be created only from a mostly intact\ncorpse. The creature must have a true anatomy (so gelatinous cube\nzombies are not allowed). The statistics for a zombie depend on\nits size, not on what abilities the creature may have had while\nalive.</p>\n','','','','The character must place a black onyx gem worth at least 50 gp into the mouth or eye socket of each corpse. The magic of the spell turns these gems into worthless, burned-out shells.','Creates undead skeletons and zombies.');
INSERT INTO spells VALUES ('Animate Objects','Transmutation',NULL,NULL,'Chaos 6, Clr 6','V, S','1 action','Medium (100 ft. + 10 ft./level)','Objects or matter, 1 cu. ft./level','','','1 round/level','None','No','<p>The character imbues inanimate objects with mobility and a\nsemblance of life. The animated object, or objects, then attack\nwhomever or whatever the character initially designates. The\nanimated object can be of any nonmagical material-wood, metal,\nstone, fabric, leather, ceramic, glass, etc. The character can\nalso animate masses of raw matter, such as water, a rock from a\nwall or a rock on the ground, as long as the volume of material\ndoes not exceed 1 cubic foot per caster level.</p>\n<p>The spell cannot animate objects carried or worn by a\ncreature.</p>\n','','','','','Objects attack your foes.');
INSERT INTO spells VALUES ('Animate Rope','Transmutation',NULL,NULL,'Sor/Wiz 1','V, S','1 action','Medium (100 ft. + 10 ft./level)','One ropelike object, length up to 50 ft. + 5 ft./level','','','1 round/level','None','No','<p>The character can animate a nonliving ropelike object,\nincluding string, yarn, cord, line, rope, or even a cable. The\nmaximum length assumes a rope with a 1-inch diameter. Reduce the\ntotal length by 50% for every additional inch of thickness, and\nincrease the length by 50% for each reduction of the rope&apos;s width\nby half. The possible commands are &quot;Coil&quot; (form a neat,\ncoiled stack), &quot;Coil and knot,&quot; &quot;Loop,&quot;\n&quot;Loop and knot,&quot; &quot;Tie and knot,&quot; and the\nopposites of all of the above (&quot;Uncoil,&quot; etc.). One\ncommand can be given each round as a standard action.</p>\n<p>The rope can enwrap only a creature or an object within 1 foot\nof it-it does not snake outward-so it must be thrown near the\nintended target. Doing so requires a successful ranged touch\nattack roll. The rope has a range increment of 10 feet. A typical\nrope has 2 hit points, AC 10, and can be burst with a Strength\ncheck (DC 23). The rope does not deal damage of any type, but it\ncan be used as a trip line or to entangle a single opponent who\nfails a Reflex saving throw. An entangled creature suffers a -2\npenalty to attack rolls and a -4 penalty to effective Dexterity.\nIf the rope can anchor itself to an immobile object, the\nentangled creature cannot move. Otherwise, it can move at half\nspeed but can&apos;t run or charge. A creature capable of spellcasting\nthat is bound by this spell must make a Concentration check (DC\n15) to cast a spell. An entangled creature can slip free with an\nEscape Artist check (DC 20).</p>\n<p>The rope itself, and any knots tied in it, are not magical. </p>\n<p>This spell grants a +2 bonus to any Use Rope checks the\ncharacter makes when using the transmuted rope.</p>\n','','','','','Makes a rope move at your command.');
INSERT INTO spells VALUES ('Antilife Shell','Abjuration',NULL,NULL,'Animal 6, Clr 6, Drd 6','V, S, DF','1 full round','10 ft.','','','10-ft.-radius emanation, centered on the character','10 minutes/level (D)','None','Yes','<p>The character brings into being a mobile, hemispherical energy\nfield that prevents the entrance of most sorts of living\ncreatures. The effect hedges out animals, aberrations, beasts,\nmagical beasts, dragons, fey, giants, humanoids, monstrous\nhumanoids, oozes, plants, shapechangers, and vermin, but not\nconstructs, elementals, outsiders, or undead.</p>\n<p>Note: This spell may be used only defensively, not\naggressively; forcing an abjuration barrier against creatures\nwhom the spell keeps at bay collapses the barrier.</p>\n','','','','','10-ft. field hedges out living creatures.');
INSERT INTO spells VALUES ('Antimagic Field','Abjuration',NULL,NULL,'Clr 8, Magic 6, Protection 6, Sor/Wiz 6','V, S, M/DF','1 action','10 ft.','','','10-ft.-radius emanation, centered on the character','10 minutes/level (D)','None','See text','<p>An invisible barrier surrounds the character and moves with\nthe character. The space within this barrier is impervious to\nmost magical effects, including spells, spell-like abilities, and\nsupernatural abilities. Likewise, it prevents the functioning of\nany magic items or spells within its confines.</p>\n<p>An antimagic field suppresses any spell or magical effect used\nwithin, brought into, or cast into the area, but does not dispel\nit. Time spent within an antimagic field counts against the\nsuppressed spell&apos;s duration.</p>\n<p>Golems and other magical constructs, elementals, outsiders,\nand corporeal undead, still function in an antimagic area (though\nthe antimagic area suppresses their supernatural, spell-like, and\nspell abilities normally). If such creatures are summoned or\nconjured, however, see below.</p>\n<p>Summoned or conjured creatures of any type and incorporeal\nundead wink out if they enter an antimagic field. They reappear\nin the same spot once the field goes away. Time spent winked out\ncounts normally against the duration of the conjuration that&apos;s\nmaintaining the creature. If the character casts antimagic field\nin an area occupied by a conjured creature who has spell\nresistance, the character must make a caster level check (1d20 +\ncaster level) against the creature&apos;s SR to make it wink out. (The\neffects of instantaneous conjurations, such as create water, are\nnot affected by the antimagic field because the conjuration\nitself is no longer in effect, only its result.)</p>\n<p>Normal creatures can enter the area, as can normal missiles.\nThe spell has no effect on constructs that are imbued with magic\nduring their creation process and are thereafter self-supporting\n(unless they have been summoned, in which case they are treated\nlike any other summoned creatures). Undead and outsiders are\nlikewise unaffected unless summoned. These creatures&apos; spell-like\nor supernatural abilities, however, may be temporarily nullified\nby the field.</p>\n<p>Dispel magic does not remove the field. Two or more antimagic\nfields sharing any of the same space have no effect on each\nother. Certain spells, such as wall of force, prismatic sphere,\nand prismatic wall remain unaffected by antimagic field (see the\nindividual spell descriptions). Artifacts and creatures of\ndemigod or higher status are unaffected by mortal magic such as\nthis.</p>\n<p>Note: Should the character be larger than the area enclosed by\nthe barrier, any part of the character&apos;s person that lies outside\nthe barrier is unaffected by the field.</p>\n','','','','','Negates magic within 10 ft.');
INSERT INTO spells VALUES ('Antipathy','Enchantment','Compulsion','Mind-Affecting','Drd 9, Sor/Wiz 8','V, S, M/DF','1 hour','Close (25 ft. + 5 ft./2 levels)','One location (up to a 10-ft. cube/level) or one object','','','2 hours/level','Will partial','Yes','<p>The character causes an object or location to emanate magical\nvibrations that repel either a specific type of intelligent\ncreature or creatures of a particular alignment, as defined by\nthe character. The particular type of creature to be affected\nmust be named specifically-for example, red dragons, hill giants,\nwererats, lammasu, cloakers, or vampires. Larger groups, such as\n&quot;goblinoids,&quot; are not specific enough. Likewise, the\nspecific alignment must be named-for example, chaotic evil,\nchaotic good, lawful neutral, or true neutral.</p>\n<p>Creatures of the designated type or alignment feel an\noverpowering urge to leave the area or to avoid the affected\nitem. A compulsion forces them to abandon the area or item,\nshunning it and never willingly returning to it while the spell\nis in effect. A creature who makes a successful saving throw can\nstay in the area or touch the item, but feels very uncomfortable\ndoing so. This distracting discomfort reduces the creature&apos;s\nDexterity score by 4 points.</p>\n<p>Antipathy counters and dispels sympathy.</p>\n<p>This spell cannot be cast upon living creatures.</p>\n','','','','','Object or location affected by spell repels certain creatures.');
INSERT INTO spells VALUES ('Antiplant Shell','Abjuration',NULL,NULL,'Drd 4','V, S, DF','1 action','10 ft.','','','10-ft.-radius emanation, centered on the character','10 minutes/level (D)','None','Yes','<p>The antiplant shell spell creates an invisible, mobile barrier\nthat keeps all creatures within the shell protected from attacks\nby plant creatures or animated plants. As with many abjuration\nspells, forcing the barrier against creatures whom the spell\nkeeps at bay strains and collapses the field.</p>\n','','','','','Keeps animated plants at bay.');
INSERT INTO spells VALUES ('Arcane Eye','Divination',NULL,NULL,'Sor/Wiz 4','V, S, M','10 minutes','Unlimited','','Magical sensor','','1 minute/level','None','No','<p>The character creates an invisible magical sensor that sends\nthe character visual information. The arcane eye travels at 30\nfeet per round (300 feet per minute) if viewing an area ahead as\na human would (primarily looking at the floor) or 10 feet per\nround (100 feet per minute) if examining the ceiling and walls as\nwell as the floor ahead. The arcane eye sees exactly as the\ncharacter would see if the character were there. The arcane eye\ncan travel in any direction as long as the spell lasts. Solid\nbarriers prevent the passage of an arcane eye, although it can\npass through a space no smaller than a small mouse hole (1 inch\nin diameter).</p>\n<p>The character must concentrate to use the eye. If the\ncharacter does not concentrate, the eye is inert until the\ncharacter again concentrates. The powers of the eye cannot be\nenhanced by other spells or items (though the character can use\nmagic to improve the character&apos;s own eyesight). The character is\nsubject to any gaze attack met by the eye. A successful dispel\nmagic cast on the character or the eye ends the spell. With\nrespect to blindness, magical darkness, and other phenomena that\naffect vision, the arcane eye is considered an independent\nsensory organ of the character&apos;s. (For example, it is not blinded\nif the character&apos;s normal eyes are blinded.)</p>\n<p>Any creature with Intelligence 12 or higher can notice the\narcane eye by making a Scry check or an Intelligence check (DC\n20). Spells such as detect scrying can also detect the eye.</p>\n','','','','','Invisible floating eye moves 30 ft./round.');
INSERT INTO spells VALUES ('Arcane Lock','Abjuration',NULL,NULL,'Sor/Wiz 2','V, S, M','1 action','Touch','The door, chest, or portal touched, up to 30 sq. ft./level in size','','','Permanent','None','No','<p>An arcane lock spell cast upon a door, chest, or portal\nmagically locks it. The character can freely pass the character&apos;s\nown lock without affecting it; otherwise, a door or object\nsecured with arcane lock can be opened only by breaking in or by\na successful dispel magic or knock spell. Add +10 to the normal\nDC to break open a door or portal affected by this spell. Note\nthat a knock spell does not remove an arcane lock. It only\nsuppresses it for 10 minutes.</p>\n','','','','','Magically locks a portal or chest.');
INSERT INTO spells VALUES ('Arcane Mark','Universal',NULL,NULL,'Sor/Wiz 0','V, S','1 action','Touch','','One personal rune or mark, all of which must fit within 1 ft. square','','Permanent','None','No','<p>This spell allows the character to inscribe the character&apos;s\npersonal rune or mark, which can be no taller than 6 inches in\nheight and consist of no more than six characters. The writing\ncan be visible or invisible. An arcane mark spell enables the\ncharacter to etch the rune upon any substance (even stone or\nmetal) without harm to the material upon which the mark is\nplaced. If an invisible mark is made, a detect magic spell causes\nit to glow and be visible (though not necessarily\nunderstandable). See invisibility, true seeing, a gem of seeing,\nor a robe of eyes likewise allows their users to see an invisible\narcane mark. A read magic spell reveals the words, if any. The\nmark cannot be dispelled, but it can be removed by the caster or\nby an erase spell. If cast on a living being, normal wear\ngradually causes the mark to fade in about a month.</p>\n<p>Arcane mark must be cast on an object prior to casting\nDrawmij&apos;s instant summons on the same object (see that spell\ndescription for details).</p>\n','','','','','Inscribes a personal rune (visible or invisible).');
INSERT INTO spells VALUES ('Astral Projection','Necromancy',NULL,NULL,'Clr 9, Sor/Wiz 9, Travel 9','V, S, M','30 minutes','Touch','The character plus one additional creature touched per two levels','','','See text','None','Yes','<p>Freeing the character&apos;s spirit from the character&apos;s physical\nbody, this spell allows the character to project an astral body\ninto another plane altogether. The character can bring the astral\nforms of other creatures with the character, provided the\ncreatures are linked in a circle with the character at the time\nof the casting. These fellow travelers are dependent upon the\ncharacter and must accompany the character at all times. If\nsomething happens to the character during the journey, the\ncompanions are stranded wherever the character left them.</p>\n<p>The character projects the character&apos;s astral self into the\nAstral Plane, leaving the character&apos;s physical body behind on the\nMaterial Plane in a state of suspended animation. The spell\nprojects an astral copy of the character and all the character\nwears or carries onto the Astral Plane. Since the Astral Plane\ntouches upon other planes, the character can travel astrally to\nany of these other planes as the character wishes. The character\nthen leaves the Astral Plane, forming a new physical body (and\nequipment) on the plane of existence the character has chosen to\nenter.</p>\n<p>When on the Astral Plane or another plane, the character&apos;s\nastral body is connected at all times to the character&apos;s material\nbody by a silvery cord. If the cord is broken, the character is\nkilled, astrally and materially. Luckily, very few things can\ndestroy a silver cord. When a second body is formed on a\ndifferent plane, the incorporeal silvery cord remains invisibly\nattached to the new body. If the second body or the astral form\nis slain, the cord simply returns to the character&apos;s body where\nit rests on the Material Plane, reviving it from its state of\nsuspended animation. Although astral projections are able to\nfunction on the Astral Plane, their actions affect only creatures\nexisting on the Astral Plane; a physical body must be\nmaterialized on other planes.</p>\n<p>The character and the character&apos;s companions may travel\nthrough the Astral Plane indefinitely. The character&apos;s bodies\nsimply wait behind in a state of suspended animation until the\ncharacter chooses to return to the physical body. The spell lasts\nuntil the character desires to end it, or until it is terminated\nby some outside means, such as dispel magic cast upon either the\nphysical body or the astral form, or the destruction of the\ncharacter&apos;s body back on the Material Plane (which kills the\ncharacter).</p>\n','','','','The components must be worth at least 1,000 gp, plus a 5 gp worth of silver for each person to be affected.','Projects you and companions into Astral Plane.');
INSERT INTO spells VALUES ('Atonement','Abjuration',NULL,NULL,'Clr 5, Drd 5','V, S, M, F, DF, XP','1 hour','Touch','Living creature touched','','','Instantaneous','None','Yes','<p>This spell removes the burden of evil acts or misdeeds from\nthe subject. The creature seeking atonement must be truly\nrepentant and desirous of setting right its misdeeds. If the\natoning creature committed the evil act unwittingly or under some\nform of compulsion, atonement operates normally at no cost to the\ncharacter. However, in the case of a creature atoning for\ndeliberate misdeeds and acts of knowing and willful nature, the\ncharacter must intercede with the character&apos;s deity at the cost\nof 500 experience points in order to expunge the subject&apos;s\nburden. Naturally, many casters first assign a subject of this\nsort a quest (see geas/quest) or similar penance to determine if\nthe creature is truly contrite before casting the atonement spell\non its behalf.</p>\n<p>Atonement may be cast for one of several purposes, depending\non the version selected:</p>\n<p>Reverse Magical Alignment Change: If a creature has had its\nalignment magically changed, atonement returns its alignment to\nits original status at no cost in experience points.</p>\n<p>Restore Class: A paladin who has lost her class features due\nto unwillingly or unwittingly committing an evil act may have her\npaladinhood restored to her by this spell. Note: A paladin who\nwillingly and deliberately commits an evil act can never regain\nher paladinhood.</p>\n<p>Restore Cleric or Druid Spell Powers: A cleric or druid who\nhas lost his ability to cast spells because he incurred the anger\nof his deity may regain his spell powers by seeking atonement\nfrom another cleric of the same deity or another druid. If the\ntransgression was intentional, the casting cleric loses 500 XP\nfor his intercession. If the transgression was unintentional, he\ndoes not lose XP.</p>\n<p>Redemption or Temptation: The character may cast this spell\nupon a creature of an opposing alignment in order to offer it a\nchance to change its alignment to match the character&apos;s. The\nprospective subject must be present for the entire casting\nprocess. Upon completion of the spell, the subject freely chooses\nwhether it retains its original alignment or acquiesces to the\ncharacter&apos;s offer and changes to the character&apos;s alignment. No\nduress, compulsion, or magical influence can force the subject to\ntake advantage of the opportunity offered if it is unwilling to\nabandon its old alignment. This use of the spell does not work on\noutsiders (or any creature incapable of changing its alignment\nnaturally).</p>\n<p>Note: Normally, changing alignment is up to the player (for\nPCs) or the DM (NPCs). This use of atonement simply offers a\nbelievable way for a character to change her alignment\ndrastically, suddenly, and definitively.</p>\n','','When cast for the benefit of creatures whose guilt was the result of deliberate acts, the cost to the character is 500 XP per casting (see above).','The Focus must be worth at least 500 gp.','','Removes burden of misdeeds from subject.');
INSERT INTO spells VALUES ('Augury','Divination',NULL,NULL,'Clr 2','V, S, F','1 action','Personal','The character','','','Instantaneous','','','<p>An augury can tell the character whether a particular action\nwill bring good or bad results for the character in the immediate\nfuture.</p>\n<p>The base chance for receiving a meaningful reply is 70% + 1%\nper caster level; the DM makes the roll secretly. The DM may\ndetermine that the question is so straightforward that a\nsuccessful result is automatic, or so vague as to have no chance\nof success. If the augury succeeds, the character gets one of\nfour results:</p>\n<ul>\n    <li>&quot;Weal&quot; (if the action will probably bring good\n        results).</li>\n    <li>&quot;Woe&quot; (for bad results).</li>\n    <li>&quot;Weal and woe&quot; (for both).</li>\n    <li>&quot;Nothing&quot; (for actions that don&apos;t have\n        especially good or bad results).</li>\n</ul>\n<p>If the spell fails, the character gets the &quot;nothing&quot;\nresult. A cleric who gets the &quot;nothing&quot; result has no\nway to tell whether it resulted from a failed or successful\naugury.</p>\n<p>The augury can see into the future only about half an hour, so\nanything that might happen after that does not affect the augury.\nThus, it might miss the long-term consequences of the\ncontemplated action. All auguries cast by the same person about\nthe same topic use the same dice result as the first augury.</p>\n','','','Worth at least 25 gp value.','','Learns whether an action will be good or bad.');
INSERT INTO spells VALUES ('Awaken','Transmutation',NULL,NULL,'Drd 5','V, S, F, XP','One day','Touch','Animal or tree touched','','','Instantaneous','Will negates','Yes','<p>The character awakens a tree or animal to humanlike sentience.\nTo succeed, the character must make a Will save (DC 10 + the\ntarget&apos;s HD, or the HD the tree will have once awakened).</p>\n<p>The awakened animal or tree is friendly toward the character.\nThe character has no special empathy or connection with a\ncreature the character awakens, although it serves the character\nin specific tasks or endeavors if the character can communicate\nthe character&apos;s desires to it.</p>\n<p>An awakened tree has characteristics as if it were an animated\nobject, except that its Intelligence, Wisdom, and Charisma scores\nare all 3d6. Awakened plants gain the ability to move their\nlimbs, roots, vines, creepers, etc., and have senses similar to a\nhuman&apos;s.</p>\n<p>An awakened animal gets 3d6 Intelligence, +1d3 Charisma, and\n+2 HD.</p>\n<p>An awakened tree or animal can speak one language that the\ncharacter knows, plus one additional language that the character\nknows per point of Intelligence bonus (if any).</p>\n','','250 XP.','','','Animal or tree gains human intellect.');
INSERT INTO spells VALUES ('Bane','Enchantment','Compulsion','Mind-Affecting','Clr 1','V, S, DF','1 action','50 ft.','','','All enemies within 50 ft.','1 minute/level','Will negates','Yes','<p>Bane fills the character&apos;s enemies with fear and doubt. They\nsuffer a -1 morale penalty on their attack rolls and a -1 morale\npenalty on saving throws against fear effects.</p>\n<p>Bane counters and dispels bless.</p>\n','','','','','Enemies suffer -1 attack, -1 on saves against fear.');
INSERT INTO spells VALUES ('Banishment','Abjuration',NULL,NULL,'Clr 6, Sor/Wiz 7','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','One or more extraplanar creatures, no two of which can be more than 30 ft. apart','','','Instantaneous','Will negates','Yes','<p>A banishment spell is a more powerful version of the dismissal\nspell. It enables the character to force extraplanar creatures\nout of the character&apos;s home plane. Up to 2 HD of creatures per\ncaster level can be banished. To target a creature, the character\nmust present at least one object or substance that it hates,\nfears, or otherwise opposes. For each such object or substance,\nthe character gains +1 on the character&apos;s caster level check to\novercome the target&apos;s SR (if any) and +2 on the saving throw DC.</p>\n<p>At the DM&apos;s option, certain rare items might work twice as\nwell (each providing +2 against SR and +4 on the spell&apos;s DC).</p>\n','','','','','Banishes 2 HD/level extraplanar creatures.');
INSERT INTO spells VALUES ('Barkskin','Transmutation',NULL,NULL,'Drd 2, Plant 2','V, S, DF','1 action','Touch','Living creature touched','','','10 minutes/level','None','Yes (harmless)','<p>Barkskin makes a creature&apos;s skin as tough as bark. The effect\ngrants a +3 natural armor bonus to AC. This bonus increases to +4\nat 6th level and to +5 at 12th level and up.</p>\n','','','','','Grants +3 natural armor bonus (or higher).');
INSERT INTO spells VALUES ('Bestow Curse','Transmutation',NULL,NULL,'Brd 3, Clr 3, Sor/Wiz 4','V, S','1 action','Touch','Creature touched','','','Permanent','Will negates','Yes','<p>The character places a curse on the creature touched. The\ncharacter chooses one of the three following effects, depending\non the version selected:</p>\n<ul>\n    <li>-6 effective decrease to an ability score (minimum 1).</li>\n    <li>-4 enhancement penalty on attack rolls, saving throws,\n        ability checks, and skill checks.</li>\n    <li>Each turn, the target has a 50% chance to act normally;\n        otherwise, he takes no action.</li>\n</ul>\n<p>The character may also invent the character&apos;s own curse, but\nit should be no more powerful than those listed above, and the DM\nhas final say on the curse&apos;s effect.</p>\n<p>The curse cannot be dispelled, but it can be removed with a\nbreak enchantment, limited wish, miracle, remove curse, or wish\nspell.</p>\n<p>Bestow curse counters remove curse.</p>\n','','','','','-6 to an ability; -4 on attacks, saves, and checks; or 50% chance of losing each action.');
INSERT INTO spells VALUES ('Bigby&apos;s Clenched Fist','Evocation',NULL,NULL,'Sor/Wiz 8, Strength 8','V, S, F/DF','1 action','Medium (100 ft. + 10 ft./level)','','10-ft. hand','','1 round/level (D)','None','Yes','<p>As Bigby&apos;s interposing hand, except it moves and attacks as\ndirected by the character. (The character directs it as a free\naction.) The floating hand can move up to 60 feet and can attack\nin the same round. Since this hand is directed by the character,\nits ability to notice or attack invisible or concealed creatures\nis no better than the character&apos;s.</p>\n<p>The hand attacks once per round, and its attack bonus equals\nthe character&apos;s level + the character&apos;s Intelligence, Wisdom, or\nCharisma modifier (for a wizard, cleric, or sorcerer,\nrespectively), +11 for the hand&apos;s Strength score (33), -1 for\nbeing Large. The hand&apos;s damage is 1d8+12, and any creature struck\nmust make a Fortitude save (against this spell&apos;s save DC) or be\nstunned for 1 round. A stunned creature can&apos;t act and loses any\nDexterity bonus to AC. Attackers gain +2 bonuses to attack it.</p>\n','Bigby&apos;s interposing hand','','','','Large hand attacks your foes.');
INSERT INTO spells VALUES ('Bigby&apos;s Crushing Hand','Evocation',NULL,NULL,'Sor/Wiz 9, Strength 9','V, S, M, F/DF','1 action','Medium (100 ft. + 10 ft./level)','','10-ft. hand','','1 round/level (D)','None','Yes','<p>As Bigby&apos;s interposing hand, except the hand can interpose\nitself, push, or crush one opponent that the character selects.</p>\n<p>The crushing hand can interpose itself as Bigby&apos;s interposing\nhand does, or it can bull rush an opponent as Bigby&apos;s forceful\nhand does, but at +18 on the Strength check.</p>\n<p>The crushing hand can grapple an opponent as Bigby&apos;s grasping\nhand does, but with a +12 bonus for the hand&apos;s Strength score\n(35). The hand deals 2d6+12 points of grapple damage (normal, not\nsubdual).</p>\n','Bigby&apos;s interposing hand','','','','As Bigby&apos;s interposing hand, but stronger.');
INSERT INTO spells VALUES ('Bigby&apos;s Forceful Hand','Evocation',NULL,NULL,'Sor/Wiz 6','V, S, F','1 action','Medium (100 ft. + 10 ft./level)','','10-ft. hand','','1 round/level (D)','None','Yes','<p>As Bigby&apos;s interposing hand, except the forceful hand pursues\nand pushes away the opponent that the character designates. Treat\nthis as a bull rush with a +14 bonus on the Strength check (+8\nfor Strength 27, +4 for being Large, and +2 for charging bonus,\nwhich it always gets). The hand always moves with the opponent to\npush him back the full distance allowed, and it has no speed\nlimit.</p>\n<p>A very strong creature could not push the hand out of its way\n(because the hand would instantly reposition itself between the\ncreature and the character), but it could push the hand up\nagainst the character by successfully bull rushing the hand.</p>\n','Bigby&apos;s interposing hand','','','','Hand pushes creatures away.');
INSERT INTO spells VALUES ('Bigby&apos;s Grasping Hand','Evocation',NULL,NULL,'Sor/Wiz 7, Strength 7','V, S, F/DF','1 action','Medium (100 ft. + 10 ft./level)','','10-ft. hand','','1 round/level (D)','None','Yes','<p>As Bigby&apos;s interposing hand, except the hand can also grapple\none opponent that the character selects. The grasping hand gets\none grappling attack per round. Its attack bonus to make contact\nis the character&apos;s level + the character&apos;s Intelligence, Wisdom,\nor Charisma modifier (for wizards, clerics, and sorcerers,\nrespectively), +10 for the hand&apos;s Strength score (31), -1 for\nbeing Large. Its grapple check is this same figure, except with\n+4 for being Large instead of -1. It holds but does not harm\ncreatures it grapples.</p>\n<p>The grasping hand can also bull rush an opponent as Bigby&apos;s\nforceful hand does, but at +16 on the Strength check, or\ninterpose itself as Bigby&apos;s interposing hand does.</p>\n','Bigby&apos;s interposing hand','','','','Hand provides cover, pushes, or grapples.');
INSERT INTO spells VALUES ('Bigby&apos;s Interposing Hand','Evocation',NULL,NULL,'Sor/Wiz 5','V, S, F','1 action','Medium (100 ft. + 10 ft./level)','','10-ft. hand','','1 round/level (D)','None','Yes','<p>Bigby&apos;s interposing hand creates a Large magic hand that\nappears between the character and one opponent. This floating,\ndisembodied hand then moves to remain between the two, regardless\nof where the character moves or how the opponent tries to get\naround it, providing nine-tenths cover (+10 AC) for the character\nagainst that opponent. Nothing can fool the hand-it sticks with\nthe selected opponent in spite of darkness, invisibility,\npolymorphing, or any other attempt to hide or disguise himself.\nThe hand does not pursue an opponent, however.</p>\n<p>A Bigby&apos;s hand is 10 feet long and about that wide with its\nfingers outstretched. It has as many hit points as the character\nwhen undamaged, and its AC is 20 (-1 size, +11 natural). It takes\ndamage as a normal creature, but most magical effects that don&apos;t\ncause damage do not affect it. The hand cannot push through a\nwall of force or enter an antimagic field. It suffers the full\neffects of a prismatic wall or prismatic sphere. The hand makes\nsaving throws as its caster. Disintegrate or a successful dispel\nmagic destroys the hand.</p>\n<p>Any creature weighing less than 2,000 pounds trying to push\npast the hand is slowed to half its normal speed. If the opponent\nweighs more than 2,000 pounds, the hand cannot reduce its speed\nbut still affects the opponent&apos;s attacks.</p>\n<p>By concentrating (as a standard action), the character can\ndesignate a new opponent for the hand.</p>\n','','','','','Hand provides 90% cover against one opponent.');
INSERT INTO spells VALUES ('Binding','Enchantment','Compulsion','Mind-Affecting','Sor/Wiz 8','V, S, M','One minute','Close (25 ft. + 5 ft./2 levels)','One living creature','','','See text (D)','Will negates (see text)','Yes','<p>A binding spell creates a magical restraint to hold a\ncreature. The target only gets an initial saving throw if its HD\nis equal to at least half the character&apos;s caster level.</p>\n<p>The character may have up to six assistants help the character\nwith the spell. For each assistant who casts suggestion, the\ncharacter&apos;s caster level for this casting of the spell increases\nby +1. For each assistant who casts dominate animal, dominate\nperson, or dominate monster, the character&apos;s effective level\nincreases by a number equal to one-third that assistant&apos;s level\n(provided the target is appropriate for the spell). All the\nassistants must join in chanting the spell (see the details on\nthe spell&apos;s verbal component, below). The character&apos;s caster\nlevel determines whether the target gets an initial Will saving\nthrow and how long the binding lasts. All binding durations are\ndismissible.</p>\n<p>The binding spell has six versions. Choose one of the\nfollowing versions when the character casts the spell.</p>\n<p>Chaining: The subject is confined by restraints that generate\nan antipathy spell affecting all creatures who approach the\nsubject, except the character. Duration is one year per caster\nlevel. The subject of this form of binding is confined to the\nspot it occupied when it received the spell.</p>\n<p>Slumber: Brings a comatose sleep upon the subject for up to\none year per caster level. The subject does not need to eat or\ndrink while slumbering, nor does it age. This form of binding is\nmore difficult to cast than chaining, making it slightly easier\nto resist. Reduce the spell&apos;s save DC by 1.</p>\n<p>Bound Slumber: A combination of chaining and slumber that\nlasts for up to one month per caster level. Reduce save DC by 2.</p>\n<p>Hedged Prison: The subject is transported to or otherwise\nbrought within a confined area (such as a labyrinth) from which\nit cannot wander by any means. The spell is permanent. Reduce\nsave DC by 3.</p>\n<p>Metamorphosis: The subject assumes gaseous form, except for\nits head or face. It is held harmless in a jar or other\ncontainer, which may be transparent (the character&apos;s choice). The\ncreature remains aware of its surroundings and can speak, but\ncannot leave the container, attack, or use any of its powers or\nabilities. The binding is permanent. The subject does not need to\nbreathe, eat, or drink while metamorphosed, nor does it age.\nReduce save DC by 4.</p>\n<p>Minimus Containment: The subject is shrunk to a height of 1\ninch or even less and held within some gem or similar object or\njar. The binding is permanent. The subject does not need to\nbreathe, eat, or drink while contained, nor does it age. Reduce\nsave DC by 4.</p>\n<p>Regardless of the version of binding the character cast, the\ncharacter can specify triggering conditions that end the spell\nand release the creature whenever they occur. These can be as\nsimple or elaborate as the character desires (but the DM must\nagree that the condition is reasonable and has a likelihood of\ncoming to pass). The conditions can be based on a creature&apos;s\nname, identity, or alignment but otherwise must be based on\nobservable actions or qualities. Intangibles such as level,\nclass, HD, or hit points don&apos;t qualify. For example, a bound\ncreature can be released when a lawful good creature approaches,\nbut not when a paladin approaches. Once the spell is cast, its\ntriggering conditions cannot be changed. Setting a release\ncondition increases the save DC (assuming a saving throw is\nallowed) by +2.</p>\n<p>In the case of the first three versions of binding (those with\nlimited durations), the character may cast additional binding\nspells to prolong the effect (the durations overlap). If the\ncharacter does so, the target gets a saving throw at the end of\nthe first spell&apos;s duration (even if the character&apos;s caster level\nwas high enough to disallow an initial saving throw). If the\ncreature succeeds at this save, all the binding spells it has\nreceived are broken.</p>\n','','','','Specially made props suited to the specific type of binding (cost 500 gp), plus the spell requires gems worth at least 500 gp for each HD of the target.','Array of techniques to imprison a creature.');
INSERT INTO spells VALUES ('Blade Barrier','Evocation',NULL,NULL,'Clr 6, Good 6, War 6','V, S','1 full round','Medium (100 ft. + 10 ft./level)','','Spinning disk of blades, up to 30-ft. radius','','10 minutes/level','Reflex negates (see text)','Yes','<p>This spell creates a spinning disk of razor-sharp blades.\nThese whirl and flash around a central point, creating an\nimmobile, circular barrier. Any creature passing through the\nblade barrier takes 1d6 points of slashing damage per caster\nlevel (maximum 20d6). The plane of rotation of the blades can be\nhorizontal, vertical, or slanted.</p>\n<p>Creatures within the blade barrier when it is invoked take the\ndamage as well. They can negate the damage with a successful\nReflex saving throw, provided they can and do physically leave\nthe area of the blades by the shortest possible route. Once the\nbarrier is in place, anything entering or passing through the\nblades automatically takes damage.</p>\n<p>A blade barrier serves as one-half cover (+4 AC) for anyone\nbeyond it.</p>\n','','','','','Blade Barrier. Blades encircling you deal 1d6 damage/level.');
INSERT INTO spells VALUES ('Blasphemy','Evocation',NULL,'Evil, Sonic','Clr 7, Evil 7','V','1 action','30 ft.','','','Creatures in a 30-ft.-radius spread centered on the character','Instantaneous','None','Yes','<p>Uttering blasphemy creates two effects.</p>\n<p>If the character is on the character&apos;s home plane, nonevil\nextraplanar creatures within the area are instantly banished back\nto their home planes. Creatures so banished cannot return for at\nleast 1 day. This effect takes place regardless of whether the\ncreatures hear the blasphemy.</p>\n<p>Creatures native to the character&apos;s plane who hear the\nblasphemy and are not evil suffer the following ill effects:</p>\n<pre>HD		Effect\n--		------</pre>\n<pre>12 or more	Dazed\nLess than 12	Weakened, dazed\nLess than 8	Paralyzed, weakened, dazed\nLess than 4	Killed</pre>\n<p>The effects are cumulative.</p>\n<p>Dazed: The creature is dazed and can take no actions for 1\nround (but defends itself normally).</p>\n<p>Weakened: The creature&apos;s Strength score decreases by 2d6\npoints for 2d4 rounds.</p>\n<p>Paralyzed: The creature is paralyzed and helpless for 1d10\nminutes, unable to move or act in any way.</p>\n<p>Killed: Living creatures die. Undead creatures are destroyed.</p>\n','','','','','Kills, paralyzes, weakens, or dazes nonevil subjects.');
INSERT INTO spells VALUES ('Bless','Enchantment','Compulsion','Mind-Affecting','Clr 1, Pal 1','V, S, DF','1 action','50 ft.','','','All allies within 50 ft.','1 minute/level','None','Yes (harmless)','<p>The character&apos;s allies gain a morale bonus of +1 on their\nattack rolls and a morale bonus of +1 on saving throws against\nfear effects.</p>\n<p>Bless counters and dispels bane.</p>\n','','','','','Allies gain +1 attack and +1 on saves against fear.');
INSERT INTO spells VALUES ('Bless Water','Transmutation',NULL,'Good','Clr 1, Pal 1','V, S, M','1 minute','Touch','Flask of water touched','','','Instantaneous','Will negates (object)','Yes (object)','<p>This transmutation imbues a flask (1 pint) of water with\npositive energy, turning it into holy water. Holy water is\nconsidered blessed, which means it has special effects on certain\ncreatures.</p>\n','','','','Worth at least 25 gp.','Makes holy water.');
INSERT INTO spells VALUES ('Bless Weapon','Transmutation',NULL,NULL,'Pal 1','V, S','1 action','Touch','Weapon touched','','','1 minute/level','None','No','<p>All critical rolls against evil foes are automatically\nsuccessful (so every threat is a critical hit). The weapon\nnegates the damage reduction of evil creatures and is capable of\nstriking evil incorporeal creatures as if it had a +1 enhancement\nbonus. Also, the weapon is considered blessed, which means it has\nspecial effects on certain creatures. Individual arrows or bolts\ncan be transmuted, but affected projectile weapons (such as bows)\ndon&apos;t confer the benefit to the projectiles they shoot.</p>\n<p>This transmutation can&apos;t affect any weapon that already has a\nmagical effect related to critical hits, such as a keen weapon or\na vorpal sword.</p>\n','','','','','Weapon gains +1 bonus.');
INSERT INTO spells VALUES ('Blindness/Deafness','Transmutation',NULL,NULL,'Brd 2, Clr 3, Sor/Wiz 2','V','1 action','Medium (100 ft. + 10 ft./level)','One living creature','','','Permanent (D)','Fortitude negates','Yes','<p>The subject becomes blinded or deafened, as the character\nchooses. In addition to the obvious effects, a blinded creature\nsuffers a 50% miss chance in combat (all opponents have full\nconcealment), loses any Dexterity bonus to AC, grants a +2 bonus\nto attackers&apos; attack rolls (they are effectively invisible),\nmoves at half speed, and suffers a -4 penalty on most Strength-\nand Dexterity-based skills. A deafened character, in addition to\nthe obvious effects, automatically fails Listen checks, suffers a\n-4 penalty on initiative and has a 20% chance to miscast and lose\nany spell with a verbal (V) component that he tries to cast.</p>\n','','','','','Makes subject blind or deaf.');
INSERT INTO spells VALUES ('Blink','Transmutation',NULL,NULL,'Brd 3, Sor/Wiz 3','V, S','1 action','Personal','The character','','','1 round/level (D)','','','<p>The blink effect rapidly cycles the character in and out of\nthe ethereal plane. Blinking has several effects:</p>\n<p>Physical attacks suffer a 50% miss chance, and the Blind-Fight\nfeat doesn&apos;t help (since the blinker is ethereal and not merely\ninvisible). If the attack is capable of striking ethereal or\nincorporeal creatures, the miss chance is only 20% (for one-half\nconcealment). If the attacker can see invisible creatures, the\nmiss chance is also only 20%. If the attacker can both see and\nstrike ethereal creatures, he suffers no penalty. Likewise, the\ncharacter&apos;s own attacks suffer a 20% miss chance, since the\ncharacter sometimes goes ethereal just as the character is about\nto strike.</p>\n<p>Individually targeted spells have a 50% chance to fail against\nthe character while blinking unless the character&apos;s attacker can\ntarget invisible, ethereal creatures. Likewise, the character&apos;s\nown spells have a 20% chance to activate just as the character\ngoes ethereal, in which case they typically do not affect the\nMaterial Plane.</p>\n<p>While blinking, the character takes only half damage from area\nattacks (or full damage from those that extend onto the Ethereal\nPlane). The character strikes as an invisible creature (+2\nattack), denying the character&apos;s target any Dexterity bonus to\nAC. The character suffers only half damage from falling, since\nthe character falls only while the character is material.</p>\n<p>While blinking, the character can step through (but not see\nthrough) solid objects. For each 5 feet of solid material the\ncharacter walks through, there&apos;s a 50% chance that the character\nbecomes material, with regrettable consequences (see below). The\ncharacter can move only at three-quarters speed: Movement on the\nEthereal Plane is at half speed, and the character spends about\nhalf the character&apos;s time there and half the character&apos;s time\nmaterial.</p>\n<p>Since the character spends about half the character&apos;s time on\nthe Ethereal Plane, the character can see and even attack\nethereal creatures. The character interacts with ethereal\ncreatures roughly the same way the character interacts with\nmaterial ones. For instance, the character&apos;s spells against\nethereal creatures are 20% likely to activate just as the\ncharacter goes material and be lost. </p>\n<p>An ethereal creature who becomes material while in a material\nobject is shunted off to the nearest open space and takes 1d6\npoints of damage per 5 feet so traveled.</p>\n','','','','','You randomly vanish and reappear for 1 round/level.');
INSERT INTO spells VALUES ('Blur','Illusion','Glamer',NULL,'Brd 2, Sor/Wiz 2','V','1 action','Touch','Creature touched','','','1 minute/level','Will negates (harmless)','Yes (harmless)','<p>The subject&apos;s outline appears blurred, shifting and wavering.\nThis distortion grants the subject one-half concealment (20% miss\nchance).</p>\n<p>A see invisibility spell does not counteract the blur effect,\nbut a true seeing spell does.</p>\n<p>Note: Opponents who cannot see the subject ignore the spell&apos;s\neffect.</p>\n','','','','','Attacks miss subject 20% of the time.');
INSERT INTO spells VALUES ('Break Enchantment','Abjuration',NULL,NULL,'Brd 4, Clr 5, Luck 5','V, S','1 minute','Close (25 ft. + 5 ft./2 levels)','Up to one creature per level, all within 30 ft. of each other','','','Instantaneous','See text','No','<p>This dispelling spell frees creatures from enchantments,\ntransmutations, curses, and petrification (as well as other\nmagical transformations). Break enchantment can reverse even an\ninstantaneous effect, such as flesh to stone. For each such\neffect, the character makes a check of 1d20 + caster level\n(maximum +15) against a DC of 11 + caster level of the effect.\nSuccess means that the creature is free of the spell, curse, or\neffect. For cursed magic items, the DC is 25.</p>\n<p>If the spell is one that, as a special property, cannot be\ndispelled by dispel magic, break enchantment works only if that\nspell is 5th level or lower.</p>\n<p>If the effect comes from some permanent magic item, such as a\ncursed sword, break enchantment does not remove the curse from\nthe item but merely frees the victim from the item&apos;s effects,\nleaving the item cursed.</p>\n','','','','','Break Enchantment. Frees subjects from enchantments, alterations, curses,and petrification.');
INSERT INTO spells VALUES ('Bull&apos;s Strength','Transmutation',NULL,NULL,'Brd 2, Clr 2, Sor/Wiz 2, Strength 2','V, S, M/DF','1 action','Touch','Creature touched','','','1 hour/level','Will negates (harmless)','Yes (harmless)','<p>The spell grants an enhancement bonus to Strength of 1d4+1\npoints, adding the usual benefits to melee attack rolls, melee\ndamage rolls, and other uses of the Strength modifier.</p>\n','','','','','Subject gains 1d4+1 Str for 1 hr./level.');
INSERT INTO spells VALUES ('Burning Hands','Transmutation',NULL,'Fire','Fire 1, Sor/Wiz 1','V, S','1 action','10 ft.','','','Semicircular burst of flames 10 ft. long, centered on the character&apos;s hands','Instantaneous','Reflex half','Yes','<p>A thin sheet of searing flame shoots from the character&apos;s\noutspread fingertips. The character must hold the character&apos;s\nhands with the character&apos;s thumbs touching and the character&apos;s\nfingers spread. The sheet of flame is about as thick as the\ncharacter&apos;s thumbs. Any creature in the area of the flames takes\n1d4 points of fire damage per the character&apos;s caster level\n(maximum 5d4). Flammable materials such as cloth, paper,\nparchment, and thin wood burn if the flames touch them.</p>\n','','','','','1d4 fire damage/level (max: 5d4).');
INSERT INTO spells VALUES ('Call Lightning','Evocation',NULL,'Electricity','Drd 3','V, S','10 minutes, plus 1 action per bolt called','Long (400 ft. + 40 ft./level)','','See text','','10 minutes/level','Reflex half','Yes','<p>To cast call lightning, the character must be in a stormy\narea&#151;a rain shower, clouds and wind, hot and cloudy\nconditions, or even a tornado (including a whirlwind formed by a\ndjinn or air elemental of 7 HD or more). The character is then\nable to evoke bolts of lightning as long as the character remains\nin the stormy area. (The spell ends if the character leaves the\nstormy area.) The character can call down one bolt every 10\nminutes. The character need not call a bolt of lightning\nimmediately&#151;other actions, even spellcasting, can be\nperformed. However, the character must use a standard action\n(concentrating on the spell) to call each bolt. A bolt causes\n1d10 points of electrical damage per caster level (maximum\n10d10).</p>\n<p>The bolt of lightning flashes down in a vertical stroke at\nwhatever target point the character choose, within range\n(measured from the character&apos;s position at the time). The bolt\ntakes the shortest possible unobstructed path between a nearby\ncloud and the target. Any creature within a 10-foot radius of the\npath or the point where the lightning strikes is affected.</p>\n<p>This spell can be used only outdoors. It does not function\nindoors, underground, or underwater.</p>\n','','','','','Directs lightning bolts (1d10/level) during storms.');
INSERT INTO spells VALUES ('Calm Animals','Enchantment','Compulsion','Mind-Affecting','Animal 1, Drd 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','Animals, beasts, or magical beasts with Intelligence 1 or 2 within 30 ft. of each other','','','1 minute/level','Will negates (see text)','Yes','<p>This spell soothes and quiets animals, beasts, and magical\nbeasts, rendering them docile and harmless. Only creatures with\nIntelligence scores of 1 or 2 can be affected by this spell. All\nthe subjects must be of the same species and within a 30-foot\nsphere. Roll 2d4 + caster level to determine the total number of\nHD affected. Animals trained to attack or guard, dire animals,\nbeasts, and magical beasts are allowed saving throws. Animals not\ntrained to attack or guard are not.</p>\n<p>The affected creatures remain where they are and do not attack\nor flee. They are not helpless and defend themselves normally if\nattacked. Any threat (fire, a hungry predator, an imminent\nattack) breaks the spell on the threatened creatures.</p>\n','','','','','Calms 2d4 +1/level HD of animals, beasts, and magical beasts.');
INSERT INTO spells VALUES ('Calm Emotions','Enchantment','Compulsion','Mind-Affecting','Clr 2, Law 2','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','1d6 creatures/level, all of whom must be within 30 ft. of each other','','','Concentration, up to 1 round/level (D)','Will negates','Yes','<p>This spell calms agitated creatures. The character has no\ncontrol over the affected creatures, but this spell can stop\nraging creatures from fighting. Creatures so affected cannot take\nviolent actions (although they can defend themselves) or do\nanything destructive, except to protect themselves. Any\naggressive action or life-threatening damage against calmed\ncreatures immediately breaks the spell on the threatened\ncreatures.</p>\n<p>This spell automatically suppresses (but does not dispel)\nmind-affecting spells such as bless, confusion, emotion, and\nfear, as well as negating a bard&#146;s ability to inspire\ncourage or a barbarian&#146;s rage. While the calm emotions spell\nlasts, a suppressed spell has no effect. When the calm emotions\nspell ends, the original spell takes hold of the creature again,\nprovided its duration has not expired in the meantime.</p>\n','','','','','Calms 1d6 creatures/level, negating emotion effects.');
INSERT INTO spells VALUES ('Cat&apos;s Grace','Transmutation',NULL,NULL,'Brd 2, Sor/Wiz 2','V, S, M','1 action','Touch','Creature touched','','','1 hour/level','Will Negates (harmless)','Yes','<p>The spell grants an enhancement bonus to Dexterity of 1d4+1\npoints, adding the usual benefits to AC, Reflex saves, and other\nuses of the Dexterity modifier.</p>\n','','','','','Subject gains 1d4+1 Dex for 1 hr./level.');
INSERT INTO spells VALUES ('Cause Fear','Necromancy',NULL,'Fear, Mind-Affecting','Brd 1, Clr 1, Death 1, Sor/Wiz 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1d4 rounds','Will negates','Yes','<p>The affected creature becomes frightened. It suffers a &#150;2\nmorale penalty on attack rolls, weapon damage rolls, and saving\nthrows. It flees from the character as well as it can. If unable\nto flee, the creature may fight. Creatures with 6 or more Hit\nDice are immune. Cause fear counters remove fear.</p>\n','','','','','One creature flees for 1d4 rounds.');
INSERT INTO spells VALUES ('Chain Lightning','Evocation',NULL,'Electricity','Air 6, Sor/Wiz 6','V, S, F','1 action','Long (400 ft. + 40 ft./level)','One primary target plus one secondary target/level (each must be within 30 ft. of the primary target)','','','Instantaneous','Reflex half','Yes','<p>This spell creates an electrical discharge that begins as a\nsingle stroke commencing from the character&apos;s fingertips. Unlike\nlightning bolt, chain lightning strikes one object or creature\ninitially, then arcs to other targets.</p>\n<p>The bolt deals 1d6 points of electricity damage per caster\nlevel (maximum 20d6) on the primary target. After the bolt\nstrikes, lightning can arc to as many secondary targets as the\ncharacter has levels. The secondary bolts each strike one target\nand deal half as many dice of damage as the primary (rounded\ndown). All subjects can attempt Reflex saving throws for half\ndamage. The character chooses secondary targets as the character\nlikes, but they must all be within 30 feet of the primary target,\nand no target can be struck more than once. The character can\nchoose to affect fewer secondary targets than the maximum (to\navoid allies in the area, for example).</p>\n','','','','','1d6 damage/level; secondary bolts.');
INSERT INTO spells VALUES ('Change Self','Illusion','Glamer',NULL,'Sor/Wiz 1, Trickery 1','V, S','1 action','Personal','The character','','','10 minutes/level (D)','','','<p>The character make the his or herself&#151;including clothing,\narmor, weapons, and equipment&#151;look different. The character\ncan seem 1 foot shorter or taller, thin, fat, or in between. The\ncharacter cannot change the character&apos;s body type. For example, a\nhuman caster could look human, humanoid, or like any other\ngenerally human-shaped bipedal creature. Otherwise, the extent of\nthe apparent change is up to the character. The character could\nadd or obscure a minor feature, such as a mole or a beard, or\nlook like an entirely different person.</p>\n<p>The spell does not provide the abilities or mannerisms of the\nchosen form. It does not alter the perceived tactile (touch) or\naudible (sound) properties of the character or the character&apos;s\nequipment. A battleaxe made to look like a dagger still functions\nas a battleaxe.</p>\n<p>If the character uses this spell to create a disguise, the\ncharacter gets a +10 bonus on the Disguise check.</p>\n<p>Note: Creatures get Will saves to recognize the glamer as an\nillusion if they interact with it (such as by touching the\ncharacter and having that not match what they see, in this case\nof this spell).</p>\n','','','','','Changes your appearance.');
INSERT INTO spells VALUES ('Changestaff','Transmutation',NULL,NULL,'Drd 7, Plant 7','V, S, F','1 full round','Touch','The character&apos;s touched staff','','','1 hour/level (D)','None','No','<p>The character changes a specially prepared quarterstaff into a\nHuge treantlike creature, about 24 feet tall. When the character\nplants the end of the staff in the ground and speak a special\ncommand to conclude the casting of the spell, the character&apos;s\nstaff turns into a creature who looks and fights just like a\ntreant. The staff-treant defends the character and obeys any\nspoken commands. However, it is by no means a true treant; it\ncannot converse with actual treants or control trees. If the\nstaff-treant is reduced to 0 hit points or less, it crumbles to\npowder and the staff is destroyed. Otherwise, the staff can be\nused as the focus for another casting of the spell. The\nstaff-treant is always at full strength when created, despite any\nwounds it may have suffered the last time it appeared.</p>\n','','','The quarterstaff, which must be specially prepared. The staff must be a sound limb cut from an ash, oak, or yew, then cured, shaped, carved, and polished (a process taking 28 days). The character cannot adventure or engage in other strenuous activity during the shaping and carving of the staff.','','Your staff becomes a treant on command.');
INSERT INTO spells VALUES ('Chaos Hammer','Evocation',NULL,'Chaotic','Chaos 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','','','20-ft.-radius burst','Instantaneous','Will half (see text)','Yes','<p>The character unleashes chaotic power to smite the character&apos;s\nenemies. The power takes the form of a multicolored explosion of\nleaping, ricocheting energy. Only lawful and neutral (not\nchaotic) creatures are harmed by the spell.</p>\n<p>The spell deals 1d8 points of damage per two caster levels\n(maximum 5d8) to lawful creatures and staggers them for 1d6\nrounds. A staggered character can take only partial actions. A\nsuccessful Will save reduces the damage by half and negates the\nstagger effect.</p>\n<p>The spell deals only half damage against creatures who are\nneither lawful nor chaotic, and they are not staggered. They can\nreduce the damage by half again (down to one-quarter of the roll)\nwith a successful Will save.</p>\n','','','','','Damages and staggers lawful creatures.');
INSERT INTO spells VALUES ('Charm Monster','Enchantment','Charm','Mind-Affecting','Brd 3, Sor/Wiz 4','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1 day/level','Will negates','Yes','<p>As charm person, except that the spell is not restricted by\ncreature type or size.</p>\n','charm person','','','','Makes monster believe it is your ally.');
INSERT INTO spells VALUES ('Charm Person','Enchantment','Charm','Mind-Affecting','Brd 1, Sor/Wiz 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One person','','','1 hour/level','Will negates','Yes','<p>This charm makes a humanoid of Medium-size or smaller regard\nthe character as his trusted friend and ally. If the creature is\ncurrently being threatened or attacked by the character or the\ncharacter&apos;s allies, however, he receives a +5 bonus on his saving\nthrow.</p>\n<p>The spell does not enable the character to control the charmed\nperson as if he were an automaton, but he perceives the\ncharacter&apos;s words and actions in the most favorable way. The\ncharacter can try to give the subject orders, but the character\nmust win an opposed Charisma check to convince him to do anything\nhe wouldn&#146;t ordinarily do. (Retries not allowed.) A charmed\nperson never obeys suicidal or obviously harmful orders. Any act\nby the character or the character&apos;s apparent allies that\nthreatens the charmed person breaks the spell. Note also that the\ncharacter must speak the person&#146;s language to communicate\nthe character&apos;s commands, or else be good at pantomiming.</p>\n','','','','','Makes one person your friend.');
INSERT INTO spells VALUES ('Charm Person or Animal','Enchantment','Charm','Mind-Affecting','Drd 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One person or animal','','','1 hour/level','Will negates','Yes','<p>As charm person, except that it can also affect an animal.</p>\n','charm person','','','','Makes one person or animal your friend.');
INSERT INTO spells VALUES ('Chill Metal','Transmutation',NULL,'Cold','Drd 2','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','Metal equipment of one creature/two levels, no two of which can be more than 30 ft. apart; or 25 lb. of metal/level, none of which can be more than 30 ft. away from any of the rest','','','7 rounds','Will negates (object)','Yes (object)','<p>Chill metal makes metal extremely cold. Unattended, nonmagical\nmetal gets no saving throw. Enchanted metal is allowed a saving\nthrow against the spell. An item in a creature&#146;s possession\nuses the creature&#146;s saving throw (unless its own is higher).</p>\n<p>A creature takes cold damage if its equipment is chilled. It\ntakes full damage if its armor is affected or if it&#146;s\nholding, touching, wearing, or carrying metal weighing one-fifth\nof its weight. The creature takes minimum damage (1 point or 2\npoints; see the table) if it&#146;s not wearing metal armor and\nthe metal that it&#146;s carrying weighs less than one-fifth of\nits weight.</p>\n<p>On the first round of the spell, the metal becomes very chilly\nand uncomfortable to touch but deals no damage (this is also the\neffect on the last round of the spell&#146;s duration). During\nthe second (and also the next-to-last) round, icy coldness causes\npain and damage. In the third, fourth, and fifth rounds, the\nmetal is freezing cold, causing more damage, as shown below:</p>\n<pre>Round 	Temperature Damage\n1 	Cold None\n2 	Icy 1d4 points\n3&#150;5 	Freezing 2d4 points\n6 	Icy 1d4 points\n7 	Cold None</pre>\n<p>Any heat intense enough to damage the creature negates cold\ndamage from the spell (and vice versa) on a point-for-point\nbasis. For example, if the damage roll from a chill metal spell\nindicates 5 points of cold damage and the creature plunges\nthrough a wall of fire in the same round and takes 8 points of\nfire damage, it winds up taking no chill damage and only 3 points\nof fire damage. Underwater, chill metal deals no damage, but ice\nimmediately forms around the affected metal, making it more\nbuoyant.</p>\n<p>Chill metal counters and dispels heat metal.</p>\n','','','','','Cold metal damages those who touch it.');
INSERT INTO spells VALUES ('Chill Touch','Necromancy',NULL,NULL,'Sor/Wiz 1','V, S','1 action','Touch','Creature or creatures touched (up to one/level)','','','Instantaneous','Fortitude partial','Yes','<p>A touch from the character&apos;s hand, which glows with blue\nenergy, disrupts the life force of living creatures. Each touch\nchannels negative energy that deals 1d6 points of damage and\npossibly also 1 point of temporary Strength damage. (A successful\nFortitude saving throw negates the Strength damage.) The\ncharacter can use this melee touch attack up to one time per\nlevel.</p>\n<p>The spell has a special effect on undead creatures. Undead\ntouched by the character suffer no damage or Strength loss, but\nthey must make successful Will saving throws or flee as if\npanicked for 1d4 rounds +1 round per caster level.</p>\n','','','','','1 touch/level deals 1d6 damage and possibly 1 Str damage.');
INSERT INTO spells VALUES ('Circle of Death','Necromancy',NULL,'Death','Sor/Wiz 6','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','','Several living creatures within a 50-ft.-radius burst','Instantaneous','Fortitude negates','Yes','<p>A circle of death snuffs out the life forces of living\ncreatures, killing them instantly.</p>\n<p>The spell slays 1d4 HD worth of living creatures per caster\nlevel (maximum 20d4). Creatures with the fewest HD are affected\nfirst; among creatures with equal HD, those who are closest to\nthe point of origin of the burst are affected first. No creature\nwith 9 or more HD is affected, and HD that are not sufficient to\naffect a creature are wasted.</p>\n','','','','Minimum value of 500 gp.','Kills 1d4 HD/level.');
INSERT INTO spells VALUES ('Circle of Doom','Necromancy',NULL,NULL,'Clr 5, Destruction 5','V, S','1 action','20 ft.','','','All living enemies and undead creatures within a 20-ft.-radius burst centered on the character','Instantaneous','Fortitude half','Yes','<p>Negative energy bursts in all directions from the point of\norigin, dealing 1d8 points of damage +1 point per caster level\n(maximum +20) to nearby living enemies.</p>\n<p>Like inflict spells, circle of doom cures undead in its area\nrather than harming them.</p>\n','','','','','Deals 1d8 +1/level damage in all directions.');
INSERT INTO spells VALUES ('Clairaudience/Clairvoyance','Divination',NULL,NULL,'Brd 3, Knowledge 3, Sor/Wiz 3','V, S, F/DF','1 action','See text','','Magical sensor','','1 minute/level (D)','None','No','<p>Clairaudience/clairvoyance enables the character to\nconcentrate upon some locale and hear or see (the character&apos;s\nchoice) almost as if the character were there. Distance is not a\nfactor, but the locale must be known&#151;a place familiar to the\ncharacter or an obvious one (such as behind a door, around a\ncorner, or in a grove of trees). The spell does not allow\nmagically enhanced senses to work through it. If the chosen\nlocale is magically dark, the character sees nothing. If it is\nnaturally pitch black, the character can see in a 10-foot radius\naround the center of the spell&#146;s effect. Lead sheeting or\nmagical protection (such as antimagic field, mind blank, or\nnondetection) blocks the spell, and the character senses that the\nspell is so blocked. The spell creates an invisible sensor,\nsimilar to that created by a scrying spell, that can be\ndispelled. The spell functions only on the plane of existence the\ncharacter is currently occupying.</p>\n','','','','','Hear or see at a distance for 1 min./level.');
INSERT INTO spells VALUES ('Cloak of Chaos','Abjuration',NULL,'Chaotic','Chaos 8, Clr 8','V, S, F','1 action','20 ft.','One creature/level in a 20-ft.-radius burst centered on the character','','','1 round/level (D)','See text','Yes (harmless)','<p>A random pattern of color surrounds the subjects, protecting\nthem from attacks, granting them resistance to spells cast by\nlawful creatures, and confusing lawful creatures when they strike\nthe subjects. This abjuration has four effects:</p>\n<p>First, the warded creatures gain a +4 deflection bonus to AC\nand a +4 resistance bonus to saves. Unlike protection from law,\nthis benefit applies against all attacks, not just against\nattacks by lawful creatures.</p>\n<p>Second, the warded creatures gain SR 25 against lawful spells\nand spells cast by lawful creatures.</p>\n<p>Third, the abjuration blocks possession and mental influence,\njust as protection from law does.</p>\n<p>Finally, if a lawful creature succeeds with a melee attack\nagainst a warded creature, the offending attacker is confused for\n1 round (Will save negates, as confusion, but against the save DC\nof cloak of chaos).</p>\n','','','Worth at least 500 gp.','','+4 AC, +4 resistance, SR 25 against lawful spells.');
INSERT INTO spells VALUES ('Clone','Necromancy',NULL,NULL,'Sor/Wiz 8','V, S, M, F','10 minutes','Touch','','One clone','','Instantaneous','None','No','<p>This spell makes an inert duplicate of a creature. If the\noriginal individual has been slain, the original&#146;s soul\ntransfers to the clone, creating a replacement (provided the soul\nis free and willing to return). The original&#146;s physical\nremains, should they still exist, become inert matter and cannot\nthereafter be restored to life. If the original has reached the\nend of its natural life span (died of natural causes), any\ncloning attempt fails.</p>\n<p>To create the duplicate, the character must have a piece of\nflesh (not hair, nails, scales, or the like) taken from the\noriginal&#146;s living body, with a volume of at least 1 cubic\ninch. The piece of flesh need not be fresh, but it must be kept\nfrom rotting (such as by the gentle repose spell). Once the spell\nis cast, the duplicate must be grown in a laboratory for 2d4\nmonths.</p>\n<p>When the clone is completed, if the original is dead, the\noriginal&#146;s soul enters the clone. The clone has the\npersonality, memories, skills, and levels the original had at the\ntime the piece of flesh was taken. However, the replacement must\nbe at least one level lower than the original was at the time of\ndeath. If the original was 1st level, the clone&#146;s\nConstitution score drops by 1; if this would give the clone a\nConstitution score of 0, the spell fails. If the original\ncreature has lost levels since the flesh sample was taken and\ndied at a lower level than the clone would otherwise be, the\nclone is at the level at which the original died.</p>\n<p>The spell duplicates only the original&#146;s body and mind,\nnot its equipment.</p>\n<p>A duplicate can be grown while the original still lives, or\nwhen the original soul is unavailable, but the resulting creature\nis merely a soulless bit of inert flesh, which rots if not\nsomehow preserved.</p>\n','','','Special laboratory equipment (cost 500 gp).','The piece of flesh and various laboratory supplies (cost 1,000 gp).','Duplicate awakens when original dies.');
INSERT INTO spells VALUES ('Cloudkill','Conjuration','Creation',NULL,'Sor/Wiz 5','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Cloud spreads 30 ft. wide and 20 ft. high','','1 minute/level','See text','Yes','<p>This spell generates a bank of fog, similar to a fog cloud\nexcept that its vapors are ghastly yellowish green and poisonous.\nThey kill any living creature with 3 or fewer HD (no save) and\ncause creatures with 4 to 6 HD to make Fortitude saving throws or\ndie. Living creatures above 6 HD, and creatures of 4 to 6 HD who\nmake their saving throws, take 1d10 points of poison damage each\nround while in the cloud. Holding one&#146;s breath doesn&#146;t\nhelp. </p>\n<p>Unlike a fog cloud, the cloudkill moves away from the\ncharacter at 10 feet per round, rolling along the surface of the\nground. (Figure out the cloud&#146;s new spread each round based\non its new point of origin, 10 feet farther away from the point\nof origin where the character cast the spell.) Because the vapors\nare heavier than air, they sink to the lowest level of the land,\neven pouring down den or sinkhole openings. It cannot penetrate\nliquids, nor can it be cast underwater.</p>\n','','','','','Kills 3 HD or less; 4-6 HD save or die.');
INSERT INTO spells VALUES ('Color Spray','Illusion','Pattern','Mind-Affecting','Sor/Wiz 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','','Cone','Instantaneous (see text)','Will negates','Yes','<p>A vivid cone of intertwined, clashing colors springs forth\nfrom the character&apos;s hand, stunning creatures, blinding them, or\neven knocking them unconscious. The closest 1d6 creatures in the\ncone are affected. The spell affects each subject according to\nits HD:</p>\n<p>Up to 2: Unconscious for 2d4 rounds, then blinded for 1d4\nrounds, and then stunned for 1 round. (Only living creatures are\nknocked unconscious.)</p>\n<p>3 or 4: Blinded for 1d4 rounds, then stunned for 1 round.</p>\n<p>5 or more: Stunned for 1 round.</p>\n<p>In addition to the obvious effects, a blinded creature suffers\na 50% miss chance in combat (all opponents have full\nconcealment), loses any Dexterity bonus to AC, grants a +2 bonus\nto attackers&#146; attack rolls (they are effectively invisible),\nmoves at half speed, and suffers a &#150;4 penalty on Search\nchecks and most Strength- and Dexterity-based skills.</p>\n<p>A stunned creature can&#146;t act and loses any Dexterity\nbonus to AC. Attackers gain +2 bonuses to attack it.</p>\n<p>Sightless creatures are not affected by color spray. </p>\n','','','','','Knocks unconscious, blinds, or stuns 1d6 weak creatures.');
INSERT INTO spells VALUES ('Command','Enchantment','Compulsion','Language-Dependent, Mind-Affecting','Clr 1','V','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1 round','Will negates','Yes','<p>The character give the subject a one-word command, which she\nobeys to the best of her ability. A very reasonable command\ncauses the subject to suffer a penalty on the saving throw (from\n&#150;1 to &#150;4, at the DM&#146;s discretion). Typical\ncommands are &quot;Flee,&quot; &quot;Die&quot; (which causes the\nsubject to feign death), &quot;Halt,&quot; &quot;Run,&quot;\n&quot;Stop,&quot; &quot;Fall,&quot; &quot;Go,&quot;\n&quot;Leave,&quot; &quot;Surrender,&quot; and &quot;Rest.&quot;\n(A command of &quot;Suicide&quot; fails because\n&quot;suicide&quot; is generally used as a noun, not as a\ncommand.)</p>\n','','','','','One subject obeys one-word command for 1 round.');
INSERT INTO spells VALUES ('Command Plants','Enchantment','Charm','Mind-Affecting','Drd 8, Plant 8','V','1 action','Close (25 ft. + 5 ft./2 levels)','Plants and plant creatures (see text)','','','1 day/level or 1 hour/level (see text)','See text','See text','<p>Plants, fungi, plant creatures, and fungus creatures do the\ncharacter&apos;s bidding.</p>\n<p>Charm: Against plant creatures and fungus creatures, command\nplants functions as a mass charm spell. The character can command\na number of plant creatures whose combined level or HD do not\nexceed three times the character&apos;s level (or at least one\ncreature regardless of HD). No two affected creatures can be more\nthan 30 feet from each other, and each is allowed a Will saving\nthrow to negate the effect. Spell resistance applies. The effect\nlasts 1 day per caster level. This is a charm effect.</p>\n<p>Animate: The spell imbues trees or other large, inanimate\nvegetable life with mobility. The animated plants then attack\nwhomever or whatever the character first designates. Animated\nplants gain humanlike senses. The plants&#146; AC, speed,\nattacks, and special abilities vary with their size and form, as\ndescribed for animated objects in the Monster Manual. The\ncharacter can animate two trees, four shrubs, or eight vines. All\nplants to be affected must be within 60 feet of each other. The\ncharacter can animate different types of plants if desired (for\nexample, one tree and four vines or a tree and two shrubs).\nCreatures who have the plants in their possession can prevent the\neffect with Will saves or spell resistance. The effect lasts 1\nhour per caster level.</p>\n<p>Entangle: the character imbues all plants within range with\nsemimobility, which allows them to entwine around creatures in\nthe area. This duplicates the effect of an entangle spell. Spell\nresistance does not keep creatures from being entangled. The\neffect lasts 1 hour per caster level.</p>\n','','','','','Plants animate and vegetation entangles.');
INSERT INTO spells VALUES ('Commune','Divination',NULL,NULL,'Clr 5','V, S, M, DF, XP','10 minutes','Personal','The character','','','1 round/level','','','<p>The character can contact the character&apos;s deity&#151;or agents\nthereof&#151;and ask questions that can be answered by a simple\nyes or no. (A cleric of no particular deity contacts a\nphilosophically allied deity.) The character are allowed one such\nquestion per caster level. The answers given are correct within\nthe limits of the entity&#146;s knowledge. &quot;Unclear&quot; is\na legitimate answer, because powerful beings of the Outer Planes\nare not necessarily omniscient. In cases where a one-word answer\nwould be misleading or contrary to the deity&#146;s interests,\nthe DM should give a short phrase (five words or less) as an\nanswer instead. The spell, at best, provides information to aid\ncharacter decisions. The entities contacted structure their\nanswers to further their own purposes. If the character doesn&apos;t\nfocus on the conversation, discusses the answers at length with\nother parties, or leaves to undertake another task, the spell\nends.</p>\n','','100 XP.','','','Deity answers one yes-or-no question/level.');
INSERT INTO spells VALUES ('Commune with Nature','Divination',NULL,NULL,'Animal 5, Drd 5','V, S','10 minutes','Personal','The character','','','Instantaneous','','','<p>The character becomes one with nature, attaining knowledge of\nthe surrounding territory. The character instantly gain knowledge\nof up to three facts from among the following subjects: the\nground or terrain, plants, minerals, bodies of water, people,\ngeneral animal population, presence of woodland creatures,\npresence of powerful unnatural creatures, or even the general\nstate of the natural setting. </p>\n<p>In outdoor settings, the spell operates in a radius of one\nmile per caster level. In natural underground\nsettings&#151;caves, caverns, etc. The range is limited to 100\nfeet per caster level. The spell does not function where nature\nhas been replaced by construction or settlement (such as in\ndungeons and towns).</p>\n','','','','','Learn about terrain for one mile/level.');
INSERT INTO spells VALUES ('Comprehend Languages','Divination',NULL,NULL,'Clr 1, Sor/Wiz 1','V, S, M/DF','1 action','Personal','The character','','','10 minutes/level','','','<p>The character can understand the spoken words of creatures or\nread otherwise incomprehensible written messages (such as writing\nin another language). In either case, the character must touch\nthe creature or the writing. Note that the ability to read does\nnot necessarily impart insight into the material, merely its\nliteral meaning. Note also that the spell enables the character\nto understand or read an unknown language, not speak or write it.</p>\n<p>Written material can be read at the rate of one page (250\nwords) per minute. Magical writing cannot be read, other than to\nknow it is magical, but the spell is often useful when\ndeciphering treasure maps. This spell can be foiled by certain\nwarding magic (such as the secret page and illusory script\nspells). It does not decipher codes or reveal messages concealed\nin otherwise normal text.</p>\n','','','','','Understands all spoken and written languages.');
INSERT INTO spells VALUES ('Cone of Cold','Evocation',NULL,'Cold','Sor/Wiz 5, Water 6','V, S, M/DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','Cone','Instantaneous','Reflex half','Yes','<p>Cone of cold creates an area of extreme cold, originating at\nthe character&apos;s hand and extending outward in a cone. It drains\nheat, causing 1d6 points of cold damage per caster level (maximum\n15d6).</p>\n','','','','','1d6 cold damage/level.');
INSERT INTO spells VALUES ('Confusion','Enchantment','Compulsion','Mind-Affecting','Brd 3, Sor/Wiz 4, Trickery 4','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','All creatures in a 15-ft. radius','','','1 round/level','Will negates','Yes','<p>Creatures affected by this spell behave randomly, as indicated\non the following table:</p>\n<pre>1d10 	Behavior\n1 	Wander away for 1 minute (unless prevented)\n2&#150;6 	Do nothing for 1 round\n7&#150;9 	Attack nearest creature for 1 round\n10 	Act normally for 1 round</pre>\n<p>Except on a result of 1, roll again each round to see what the\nsubject does that round. Wandering creatures leave the scene as\nif disinterested. Attackers are not at any special advantage when\nattacking them. Behavior is checked at the beginning of each\ncreature&#146;s turn. Any confused creature who is attacked\nautomatically attacks its attackers on its next turn.</p>\n','','','','','Makes subject behave oddly for 1 round/level.');
INSERT INTO spells VALUES ('Consecrate','Evocation',NULL,NULL,'Clr 2','V, S, M, DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','20-ft.-radius emanation','2 hours/level','None','No','<p>This spell blesses an area with positive energy. All Charisma\nchecks made to turn undead within this area gain a +3 sacred\nbonus. Undead entering this area suffer minor disruption, giving\nthem a &#150;1 sacred penalty on attack rolls, damage rolls, and\nsaving throws. Undead cannot be created within or summoned into a\nconsecrated area.</p>\n<p>If the consecrated area contains an altar, shrine, or other\npermanent fixture dedicated to the character&apos;s deity, pantheon,\nor aligned higher power, the modifiers listed above are doubled\n(+6 sacred bonus to turning, &#150;2 penalty to undead rolls).\nThe character cannot consecrate an area with a similar fixture of\na deity other than the character&apos;s own patron.</p>\n<p>Consecrate counters and dispels desecrate.</p>\n','','','','Worth 25 gp.','Fills area with positive energy, making undead weaker.');
INSERT INTO spells VALUES ('Contact Other Plane','Divination',NULL,NULL,'Brd 5, Sor/Wiz 5','V','10 minutes','Personal','The character','','','Concentration','','','<p>The character sends his or her mind to another plane of\nexistence in order to receive advice and information from powers\nthere. (See the accompanying table for possible consequences and\nresults of the attempt.) </p>\n<table>\n<tr>\n  <td>Plane Contacted</td>\n  <td>Avoid Effective Int/Cha Decrease</td>\n  <td>True Answer</td>\n  <td>Don&apos;t Know</td>\n  <td>Lie</td>\n  <td>Random Answer</td>\n</tr>\n<tr>\n  <td>Elemental Plane</td>\n  <td>DC 7/1 week</td>\n  <td>01-34</td>\n  <td>35-62</td>\n  <td>63-83</td>\n  <td>84-100</td>\n</tr>\n<tr>\n  <td>(appropriate)</td>\n  <td>(DC 7/1 week)</td>\n  <td>(01-68)</td><td>(69-75)</td><td>(76-98)</td><td>(99-100)</td>\n</tr>\n<tr>\n  <td>Positive/Negative Energy Plane</td>\n  <td>DC 8/1 week</td>\n  <td>01-39</td><td>40-65</td><td>66-86</td><td>87-100</td>\n</tr>\n<tr>\n  <td>Astral Plane</td>\n  <td>DC 9/1 week</td>\n  <td>01-44 </td><td>45-67 </td><td>68-88</td><td>89-100</td>\n</tr>\n<tr>\n  <td>Outer Plane, demideity</td>\n  <td>DC 10/2 weeks</td>\n  <td>01-49</td><td>50-70</td><td>71-91</td><td>92-100</td>\n</tr>\n<tr>\n  <td>Outer Plane, lesser deity</td>\n  <td>DC 12/3 weeks</td>\n  <td>01-60</td><td>61-75</td><td>76-95</td><td>96-100</td>\n</tr>\n<tr>\n  <td>Outer Plane, intermediate deity</td>\n  <td>DC 14/4 weeks</td>\n  <td></td><td>01-73 </td><td>74-81 </td><td>82-98 </td><td>99-100</td>\n</tr>\n<tr>\n  <td>Outer Plane, greater deity</td>\n  <td>DC 16/5 weeks</td>\n  <td>01-88</td><td>89-90</td><td>91-99</td><td>100</td>\n</tr>\n</table>\n<p>Avoid Effective Intelligence/Charisma Decrease: The character\nmust succeed at an Intelligence check against this DC in order to\navoid effective Intelligence and Charisma decrease. If the check\nfails, the character&apos;s Intelligence and Charisma scores fall to 8\nfor the stated duration, and the character becomes unable to cast\narcane spells. If the character loses Intelligence and Charisma,\nthe effect strikes as soon as the first question is asked, and no\nanswer is received. (The entries in parentheses are for questions\nthat pertain to the appropriate Elemental Plane.)</p>\n<p>Results of a Successful Contact: The DM rolls d% for the\nresult shown on the table:</p>\n<p>True Answer: The character get a true, one-word answer.\nQuestions not capable of being answered in this way are answered\nrandomly.</p>\n<p>Don&#146;t Know: The entity tells the character that it\ndoesn&#146;t know.</p>\n<p>Lie: The entity intentionally lies to the character.</p>\n<p>Random Answer: The entity tries to lie but doesn&#146;t know\nthe answer, so it makes one up.</p>\n<p>The powers reply in a language the character understands, but\nthey resent such contact and give only brief answers to the\ncharacter&apos;s questions. (The DM answers all questions with\n&quot;yes,&quot; &quot;no,&quot; &quot;maybe,&quot;\n&quot;never,&quot; &quot;irrelevant,&quot; or some other one-word\nanswer.) The character must concentrate on maintaining the spell\n(a standard action) in order to ask questions at the rate of one\nper round. A question is answered by the power during the same\nround. For every two caster levels, the character may ask one\nquestion.</p>\n<p>The character can contact an Elemental Plane or some plane\nfarther removed. Contact with minds far removed from the\ncharacter&apos;s home plane increases the probability of suffering an\neffective decrease to Intelligence and Charisma, but the chance\nof the power knowing the answer, as well as the probability of\nthe being telling the correct answer, are likewise increased by\nmoving to distant planes. Once the Outer Planes are reached, the\npower of the deity contacted determines the effects. (Random\nresults obtained from the table are subject to DM changes, the\npersonalities of individual deities, and so on.)</p>\n<p>On rare occasions, this divination may be blocked by an act of\ncertain deities or forces.</p>\n','','','','','Ask question of extraplanar entity.');
INSERT INTO spells VALUES ('Contagion','Necromancy',NULL,NULL,'Clr 3, Destruction 3, Drd 3, Sor/Wiz 4','V, S','1 action','Touch','Living creature touched','','','Instantaneous','Fortitude negates','Yes','<p>The subject contracts a disease, which strikes immediately (no\nincubation period). The character infects the subject with\nblinding sickness, cackle fever, filth fever, mindfire, red ache,\nthe shakes, or slimy doom.</p>\n','','','','','Infects subject with chosen disease.');
INSERT INTO spells VALUES ('Contingency','Evocation',NULL,NULL,'Sor/Wiz 6','V, S, M, F','At least 10 minutes (see text)','Personal','The character','','','1 day/level or until discharged','','','<p>The character can place another spell upon the character&apos;s\nperson so that the latter spell comes into effect under some\ncondition the character dictates when casting contingency. The\ncompanion spell and the spell it is to bring into effect are cast\nat the same time. The 10-minute casting time is the minimum total\nfor both castings; if the companion spell has a casting time\nlonger than 10 minutes, use that casting time instead.</p>\n<p>The spell to be brought into effect by the contingency must be\none that affects the character&apos;s person (feather fall, levitate,\nfly, teleport, and so forth) and be of a spell level no higher\nthan one-third the character&apos;s caster level (rounded down,\nmaximum 6th level).</p>\n<p>The conditions needed to bring the spell into effect must be\nclear, although they can be general. In all cases, the\ncontingency immediately brings into effect the second spell, the\nlatter being &quot;cast&quot; instantaneously when the prescribed\ncircumstances occur. Note that if complicated or convoluted\nconditions are prescribed, the whole spell combination\n(contingency and the companion magic) may fail when called on.\nThe companion spell occurs based solely on the stated conditions,\nregardless of whether the character wants it to.</p>\n<p>The character can use only one contingency spell at a time; if\na second is cast, the first one (if still active) is dispelled.</p>\n','','','Worth at least 1,500 gp. The character must carry the focus for the contingency to work.','Those of the companion spell, plus quicksilver and an eyelash of an ogre mage, ki-rin, or similar spell-using creature.','Sets trigger condition for another spell.');
INSERT INTO spells VALUES ('Continual Flame','Illusion','Figment',NULL,'Clr 3, Sor/Wiz 2','V, S, M','1 action','Touch','','Illusory flame','','Permanent','None','No','<p>A flame, equivalent in brightness to a torch, springs forth\nfrom an object that the character touches. The flame looks like a\nregular flame, but it creates no heat and doesn&#146;t use\noxygen. The flame can be covered and hidden but not smothered or\nquenched.</p>\n','','','','Worth 50 gp.','Makes a permanent, heatless torch.');
INSERT INTO spells VALUES ('Control Plants','Transmutation',NULL,NULL,'Drd 4, Plant 4, Rgr 3','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','Plants within a 25 ft. + 5 ft/2 levels-radius spread, centered on the character','1 minute/level','Will negates (see text)','No','<p>The character can converse, in very rudimentary terms, with\nall sorts of plants and plantlike creatures (including fungi,\nmolds, and plantlike monsters such as shambling mounds). The\ncharacter automatically exercises limited control over normal\nplants. Plantlike creatures can negate the control effect with a\nWill save.</p>\n<p>The spell does not enable plants to uproot themselves and move\nabout, but it does allow them to move their branches, stems, and\nleaves. Thus, the character can question plants as to whether or\nnot creatures have passed through them, cause thickets to part to\nenable easy passage, require vines to entangle pursuers, and\ncommand similar services.</p>\n<p>The plants can duplicate the effect of an entangle spell or\nfree creatures trapped by that spell.</p>\n','','','','','Talk to and control plants &amp; fungi.');
INSERT INTO spells VALUES ('Control Undead','Necromancy',NULL,NULL,'Sor/Wiz 7','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','Up to 2 HD of undead creatures/level, no two of which can be more than 30 ft. apart','','','1 minute/level','Will negates','Yes','<p>This spell enables the character to command undead creatures\nfor a short period of time. The character commands the creatures\nby voice. Telepathic communication is not possible, but the\ncreatures understand the character no matter what language the\ncharacter speaks. Even if vocal communication is impossible (in\nthe area of a silence spell, for instance), the controlled undead\ndo not attack the character. At the end of the spell, the\ncontrolled undead revert to their normal behavior. Intelligent\nundead remember that the character controlled them.</p>\n','','','','','Undead don&apos;t attack you while under your command.');
INSERT INTO spells VALUES ('Control Water','Transmutation',NULL,NULL,'Brd 5, Clr 4, Sor/Wiz 6, Water 4','V, S, M/DF','1 action','Long (400 ft. + 40 ft./level)','','','Water in a volume of 10 ft./level x 10 ft./level x 2 ft./level (S)','10 minutes/level (D)','None','No','<p>Depending on the version the character chose, the control\nwater spell raises or lowers water.</p>\n<p>Lower Water: This causes water (or similar liquid) to sink\naway to a minimum depth of 1 inch. The depth can be lowered by up\nto 2 feet per caster level. The water is lowered within a\nsquarish depression whose sides are up to 10 feet long per caster\nlevel. In extremely large and deep bodies of water, such as deep\nocean, the spell creates a whirlpool that sweeps ships and\nsimilar craft downward, putting them at risk and rendering them\nunable to leave by normal movement for the duration of the spell.\nWhen cast on water elementals and other water-based creatures,\nthis spell acts as a slow spell. The spell has no effect on other\ncreatures.</p>\n<p>Raise Water: This causes water (or similar liquid) to rise in\nheight, just as the lower water version causes it to lower. Boats\nraised in this way slide down the sides of the hump that the\nspell creates. If the area affected by the spell includes\nriverbanks, a beach, or other land near the raised water, the\nwater can spill over onto dry land.</p>\n<p>For either version, the character may reduce one horizontal\ndimension by half and double the other horizontal dimension.</p>\n','','','','','Raises, lowers, or parts bodies of water.');
INSERT INTO spells VALUES ('Control Weather','Transmutation',NULL,NULL,'Air 7, Brd 6, Clr 7, Drd 7, Sor/Wiz 6','V, S','10 minutes (see text)','Two miles','','','Two-mile-radius circle, centered on the character (see text)','4d12 hours (see text)','None','No','<p>The character change the weather in the local area. It takes\n10 minutes to cast the spell and an additional 10 minutes for the\neffects to manifest. The current, natural weather conditions are\ndetermined by the DM. The character can call forth weather\nappropriate to the climate and season of the area the character\nare in.</p>\n<pre>Season 	Possible Weather\n------ 	----------------</pre>\n<pre>Spring 	Tornado, thunderstorm, sleet storm, or hot weather\nSummer 	Torrential rain, heat wave, or hailstorm\nAutumn 	Hot or cold weather, fog, or sleet\nWinter 	Frigid cold, blizzard, or thaw</pre>\n<p>The character control the general tendencies of the weather,\nsuch as the direction and intensity of the wind. The character\ncannot control specific applications of the weather&#151;where\nlightning strikes, for example, or the exact path of a tornado.\nWhen the character selects a certain weather condition to occur,\nthe weather assumes that condition 10 minutes later (changing\ngradually, not abruptly). The weather continues as the character\nleft it for the duration, or until the character uses a standard\naction to designate a new kind of weather (which fully manifests\nitself 10 minutes later). Contradictory conditions are not\npossible simultaneously&#151;fog and strong wind, for example.</p>\n<p>Control weather can do away with atmospheric phenomena\n(naturally occurring or otherwise) as well as create them.</p>\n<p>Druids casting this spell double the duration and affect a\ncircle with a three-mile radius.</p>\n','','','','','Changes weather in local area.');
INSERT INTO spells VALUES ('Control Winds','Transmutation',NULL,NULL,'Air 5, Drd 5','V, S','1 action','40 ft./level','','','40 ft./level radius centered on the character','10 minutes/level','Fortitude negates','No','<p>The character alters wind force in the area surrounding the\ncharacter. The character can make the wind blow in a certain\ndirection or manner, increase its strength, or decrease its\nstrength. The new wind direction and strength persist until the\nspell ends or the character chooses to alter his or her\nhandiwork, which requires concentration. The character may create\nan &quot;eye&quot; of calm air up to 80 feet in diameter at the\ncenter of the area if the character so desires, and the character\nmay choose to limit the effect to any circular area less than the\ncharacter&apos;s full range.</p>\n<p>Wind Direction: The character may choose one of four basic\nwind patterns to function over the spell&#146;s area:</p>\n<ul>\n    <li>A downdraft blows from the center outward in equal\n        strength in all directions.</li>\n    <li>An updraft blows from the outer edges in toward the\n        center in equal strength from all directions, veering\n        upward before impinging on the eye in the center.</li>\n    <li>A rotation causes the winds to circle the center in\n        clockwise or counterclockwise fashion.</li>\n    <li>A blast simply causes the winds to blow in one direction\n        across the entire area from one side to the other.</li>\n</ul>\n<p>Wind Force: For every three caster levels, the character can\nincrease or decrease wind force by one level of strength. Each\nround, a creature in the wind must make a Fortitude save or\nsuffer the effect.</p>\n<p>Strong winds (21+ mph) make sailing difficult. A severe wind\n(31+ mph) causes minor ship and building damage. A windstorm (51+\nmph) drives most flying creatures from the skies, uproots small\ntrees, knocks down light wooden structures, tears off roofs, and\nendangers ships. Hurricane force winds (75+ mph) destroy wooden\nbuildings, sometimes uproot even large trees, and cause most\nships to founder. A tornado (175+ mph) destroys all nonfortified\nbuildings and often uproots large trees.</p>\n','','','','','Change wind direction and speed.');
INSERT INTO spells VALUES ('Create Food and Water','Conjuration','Creation',NULL,'Clr 3','V, S','10 minutes','Close (25 ft. + 5 ft./2 levels)','','Food and water to sustain three humans or one horse/level for 1 day','','24 hours (see text)','None','No','<p>The food that this spell creates is simple fare of the\ncharacter&apos;s choice&#151;highly nourishing, if rather bland. The\nfood decays and becomes inedible within 24 hours, although it can\nbe kept fresh for another 24 hours by casting a purify food and\nwater spell on it. The water created by this spell is just like\nclean rain water. The water doesn&#146;t go bad as the food does.</p>\n','','','','','Feeds three humans (or one horse)/level.');
INSERT INTO spells VALUES ('Create Greater Undead','Necromancy',NULL,'Evil','Clr 8, Death 8','V, S, M','1 hour','Close (25 ft. + 5 ft./2 levels)','One corpse','','','Instantaneous','None','No','<p>As create undead, except that this spell allows the character\nto create more powerful and intelligent sorts of undead. The type\nof undead created is based on the character&apos;s level. The\nfollowing types of undead can be created by casters of the\nspecified levels:</p>\n<pre>Cleric Level 	Undead Created\n------------ 	--------------</pre>\n<pre>15 or lower 	Mummy\n16&#150;17 		Spectre\n18&#150;19 		Vampire\n20 		Ghost*</pre>\n<p>*Ghosts created by this spell have three ghostly powers in\naddition to manifestation: malevolence, horrific appearance, and\ncorrupting gaze.</p>\n<p>The character may attempt to command the undead as it forms\nwith a turning check.</p>\n<p>Certain types of undead, such as liches, cannot be created by\nthis spell. Such undead are created in other, very specific ways.</p>\n','create undead','','','The spell must be cast on a dead body, and the DM may assign specific requirements for various types of undead. The character must place a black onyx gem worth at least 50 gp per HD of the undead to be created into the mouth or eye socket of each corpse. The magic of the spell turns these gems into worthless shells.','Mummies, spectres, vampires, or ghosts.');
INSERT INTO spells VALUES ('Create Undead','Necromancy',NULL,'Evil','Clr 6, Death 6, Evil 6','V, S, M','1 hour','Close (25 ft. + 5 ft./2 levels)','One corpse','','','Instantaneous','None','No','<p>A much more potent spell than animate dead, this evil spell\nallows the character to create more powerful sorts of undead:\nghasts, ghouls, shadow, wights, and wraiths. The following types\nof undead can be created by casters of the specified levels:</p>\n<pre>Cleric Level 	Undead Created\n------------ 	--------------</pre>\n<pre>11 or lower 	Ghoul\n12&#150;13 		Shadow\n14&#150;15 		Ghast\n16&#150;19 		Wight\n20 		Wraith</pre>\n<p>The character may create less powerful undead than the\ncharacter&apos;s level would indicate if the character choses. For\nexample, at 16th level the character could decide to create a\nghoul or shadow instead of a wight. Doing this may be a good\nidea, because created undead are not automatically under the\ncontrol of their animator. The character may attempt to command\nthe undead as it forms.</p>\n<p>This spell must be cast at night.</p>\n','','','','The spell must be cast on a dead body, and the DM may assign specific requirements for various types of undead. The character must place a black onyx gem worth at least 50 gp per HD of the undead to be created into the mouth or eye socket of each corpse. The magic of the spell turns these gems into worthless shells.','Ghouls, shadows, ghasts, wights, or wraiths.');
INSERT INTO spells VALUES ('Create Water','Conjuration','Creation',NULL,'Clr 0, Drd 0, Pal 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Up to 2 gallons of water/level','','Instantaneous','None','No','<p>This spell generates wholesome, drinkable water, just like\nclean rain water. Water can be created in an area as small as\nwill actually contain the liquid, or in an area three times as\nlarge (possibly creating a downpour or filling many small\nreceptacles).</p>\n<p>Note: Conjuration spells can&#146;t create substances or\nobjects within a creature. Water weighs about 8 pounds per\ngallon. One cubic foot of water contains roughly 8 gallons and\nweighs about 60 pounds.</p>\n','','','','','Creates 2 gallons/level of pure water.');
INSERT INTO spells VALUES ('Creeping Doom','Conjuration','Summoning',NULL,'Animal 8, Drd 7','V, S','1 full round','Close (25 ft. + 5 ft./2 levels)/100 ft. (see text)','','1,000 insects that fill a 10-ft.-radius spread','','1 minute/level','None','No','<p>When the character utters the spell of creeping doom, he or\nshe calls forth a mass of 1,000 venomous, biting and stinging\nspiders, scorpions, beetles, and centipedes. This carpetlike mass\nswarms in a square 20 feet on a side. Upon the character&apos;s\ncommand, the swarm creeps forth at 10 feet per round toward any\nprey within 100 feet, moving in the direction the character\ncommands. Each vermin in the creeping doom effect automatically\nbites a creature for 1 point of damage and then dies. Each\ncreature takes enough damage to kill it, destroying that number\nof vermin in the process. Thus, a total of 1,000 points of damage\ncan be inflicted on those in the creeping doom&#146;s effect.\nThese attacks are nonmagical attacks, so creatures with damage\nreduction, for example, are safe.</p>\n<p>If there aren&#146;t enough vermin to kill all the creatures\nin the spell&#146;s effect, damage is distributed among the\nsurvivors equally.</p>\n<p>If creeping doom travels more than 100 feet away from the\ncharacter, it loses 50 of its number for each additional 10 feet\nit travels. For example, at 120 feet, its numbers have shrunk by\n100. There are a number of ways to thwart or destroy the\ncreatures forming the swarm. Anything that would deter or destroy\nnormal insects is effective against these insects.</p>\n','','','','','Carpet of insects attacks at your command.');
INSERT INTO spells VALUES ('Cure Critical Wounds','Conjuration','Healing',NULL,'Brd 4, Clr 4, Drd 5, Healing 4','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (harmless) (see text)','Yes (harmless)','<p>As cure light wounds, except cure critical wounds cures 4d8\npoints of damage +1 point per caster level (up to +20).</p>\n','cure light wounds','','','','Cures 4d8 +1/level damage (max +20).');
INSERT INTO spells VALUES ('Cure Light Wounds','Conjuration','Healing',NULL,'Brd 1, Clr 1, Drd 1, Healing 1, Pal 1, Rgr 2','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (harmless) (see text)','Yes (harmless)','<p>When laying the character&apos;s hand upon a living creature, the\ncharacter channels positive energy that cures 1d8 points of\ndamage +1 point per caster level (up to +5).</p>\n<p>Since undead are powered by negative energy, this spell deals\ndamage to them instead of curing their wounds. An undead creature\ncan attempt a Will save to take half damage.</p>\n','','','','','Cures 1d8 +1/level damage (max +5).');
INSERT INTO spells VALUES ('Cure Minor Wounds','Conjuration','Healing',NULL,'Clr 0, Drd 0','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (harmless) (see text)','Yes (harmless)','<p>As cure light wounds, except cure minor wounds cures only 1\npoint of damage.</p>\n','cure light wounds','','','','Cures 1 point of damage.');
INSERT INTO spells VALUES ('Cure Moderate Wounds','Conjuration','Healing',NULL,'Brd 2, Clr 2, Drd 3, Pal 3, Healing 2','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (harmless) (see text)','Yes (harmless)','<p>As cure light wounds, except cure moderate wounds cures 2d8\npoints of damage +1 point per caster level (up to +10).</p>\n','cure light wounds','','','','Cures 2d8 +1/level (max +10).');
INSERT INTO spells VALUES ('Cure Serious Wounds','Conjuration','Healing',NULL,'Brd 3, Clr 3, Drd 4, Pal 4, Rgr 4, Healing 3','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (harmless) (see text)','Yes (harmless)','<p>As cure light wounds, except cure moderate wounds cures 3d8\npoints of damage +1 point per caster level (up to +15).</p>\n','cure light wounds','','','','Cures 3d8 +1/level damage (max +15).');
INSERT INTO spells VALUES ('Curse Water','Transmutation',NULL,'Evil','Clr 1','V, S, M','1 minute','Touch','Flask of water touched','','','Instantaneous','Will negates (object)','Yes (object)','<p>This transmutation imbues a flask (1 pint) of water with\nnegative energy, turning it into unholy water. Unholy water\ndamages good outsiders the way holy water damages undead.</p>\n','','','','Worth 25 gp.','Makes unholy water.');
INSERT INTO spells VALUES ('Dancing Lights','Illusion','Figment',NULL,'Brd 0, Sor/Wiz 0','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Up to four illusionary lights, all within a 10-ft.-radius area','','1 minute','Will disbelief (if interacted with)','No','<p>Depending on the version selected, the character creates up to\nfour lights that resemble lanterns or torches (and cast that\namount of light), or up to four glowing spheres of light (which\nlook like will-o&#146;-wisps), or one faintly glowing, vaguely\nhumanoid shape. The dancing lights must stay within a\n10-foot-radius area in relation to each other but otherwise move\nas the character desires (no concentration required): forward or\nback, up or down, straight or turning corners, etc. The lights\ncan move up to 100 feet a round. A light winks out if the\ndistance between the character and it exceeds the spell&#146;s\nrange.</p>\n','','','','','Figment torches or other lights.');
INSERT INTO spells VALUES ('Darkness','Evocation',NULL,'Darkness','Brd 2, Clr 2, Sor/Wiz 2','V, M/DF','1 action','Touch','Object touched','','','10 minutes/level (D)','None','No','<p>This spell causes an object to radiate darkness out to a\n20-foot radius. Not even creatures who can normally see in the\ndark (such as with darkvision) can see in an area shrouded in\nmagical darkness. Normal lights (torches, candles, lanterns, and\nso forth) do not work, nor do light spells of lower level (flare,\nlight, dancing lights). Darkness and the 2nd-level spell daylight\ncancel each other, leaving whatever light conditions normally\nprevail in the overlapping areas of the spells. Higher-level\nlight spells (such as the 3rd-level cleric spell daylight) are\nnot affected by darkness.</p>\n<p>If the spell is cast on a small object that is then placed\ninside or under a lightproof covering, the spell&#146;s effects\nare blocked until the covering is removed.</p>\n<p>Darkness counters or dispels any light spell of equal or lower\nlevel.</p>\n','','','','','20-ft. radius of supernatural darkness.');
INSERT INTO spells VALUES ('Darkvision','Transmutation',NULL,NULL,'Sor/Wiz 2','V, S, M','1 action','Touch','Creature touched','','','1 hour/level','None','Yes (harmless)','<p>The subject gains the ability to see 60 feet even in total\ndarkness. Darkvision is black and white only but otherwise like\nnormal sight. Darkvision does not grant one the ability to see in\nmagical darkness.</p>\n','','','','','See 60 ft. in total darkness.');
INSERT INTO spells VALUES ('Daylight','Evocation',NULL,'Light','Brd 2, Clr 3, Sor/Wiz 2','V, S','1 action','Touch','Object touched','','','10 minutes/level','None','No','<p>The object touched sheds light as bright as full daylight in a\n60-foot radius. Creatures who suffer penalties in bright light\nsuffer them while exposed to this magical light. If the spell is\ncast on a small object that is then placed inside or under a\nlightproof covering, the spell&#146;s effects are blocked until\nthe covering is removed.</p>\n<p>Daylight brought into an area of magical darkness (or vice\nversa) is temporarily negated, so that the otherwise prevailing\nlight conditions exist in the overlapping areas of effect.</p>\n<p>Daylight counters or dispels any darkness spell of equal or\nlower level, such as darkness.</p>\n','','','','','60-ft. radius of bright light.');
INSERT INTO spells VALUES ('Daze','Enchantment','Compulsion','Mind-Affecting','Brd 0, Sor/Wiz 0','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One person','','','1 round','Will negates','Yes','<p>This enchantment clouds the mind of a humanoid of Medium-size\nor smaller so that he takes no actions. Humanoids of 5 or more HD\nare not affected. The dazed subject is not stunned (so attackers\nget no special advantage against him), but he can&#146;t move,\ncast spells, use mental abilities, etc.</p>\n','','','','','Creature loses next action.');
INSERT INTO spells VALUES ('Death Knell','Necromancy',NULL,'Death, Evil','Clr 2, Death 2','V, S','1 action','Touch','Living creature touched','','','Instantaneous/10 minutes per target HD (see text)','Will negates','Yes','<p>The character draws forth the ebbing life force of a badly\nwounded creature and use it to fuel the character&apos;s own power.\nUpon casting this spell, the character touches a living creature\nwith &#150;1 hit points or lower. If the subject fails its saving\nthrow, it dies, and the character gains 1d8 temporary hit points\nand +2 Strength. Additionally, the character&apos;s effective caster\nlevel goes up by +1, improving spell effects dependent on caster\nlevel. (This increase in effective caster level does not grant\nthe character access to more spells.) These effects last for 10\nminutes per HD of the target creature.</p>\n','','','','','Kill dying creature and gain 1d8 temp. hp, +2 Str, and +1 caster level');
INSERT INTO spells VALUES ('Death Ward','Necromancy',NULL,NULL,'Clr 4, Death 4, Drd 5, Pal 4','V, S, DF','1 action','Touch','Living creature touched','','','10 minutes/level','None','Yes (harmless)','<p>The subject is immune to all death spells and magical death\neffects. The spell does not protect against other sorts of\nattacks, such as hit point loss, poison, petrification, or other\neffects even if they might be lethal.</p>\n','','','','','Grants immunity to death spells and effects.');
INSERT INTO spells VALUES ('Deathwatch','Necromancy',NULL,NULL,'Clr 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','','Quarter circle emanating from the character to the extreme of the range','10 minutes/level','None','No','<p>Using the foul sight granted by the powers of unlife, the\ncharacter can determine the condition of creatures near death\nwithin the spell&#146;s range. The character instantly knows\nwhether each creature within the area is dead, fragile (alive and\nwounded, with 3 or fewer hit points left), fighting off death\n(alive with 4 or more hit points), undead, or neither alive nor\ndead (as a construct). This spell foils any spell or ability that\nallows creatures to feign death.</p>\n','','','','','Sees how wounded subjects within 30 ft. are.');
INSERT INTO spells VALUES ('Deeper Darkness','Evocation',NULL,'Darkness','Clr 3','V, S','1 action','Touch','Object touched','','','1 day/level','None','No','<p>This spell causes the object touched to shed absolute darkness\nin a 60-foot radius. Even creatures who can normally see in the\ndark cannot see through this magical darkness. If the spell is\ncast on a small object that is then placed inside or under a\nlightproof covering, the spell&#146;s effects are blocked until\nthe covering is removed.</p>\n<p>Daylight brought into an area of deeper darkness (or vice\nversa) is temporarily negated, so that the otherwise prevailing\nlight conditions exist in the overlapping areas of effect.</p>\n<p>Deeper darkness counters or dispels any light spell of equal\nor lower level, including daylight and light.</p>\n','','','','','Object sheds absolute darkness in 60-ft. radius.');
INSERT INTO spells VALUES ('Delay Poison','Conjuration','Healing',NULL,'Brd 2, Clr 2, Drd 2, Pal 2, Rgr 1','V, S, DF','1 action','Touch','Creature touched','','','1 hour/level','Fortitude negates (harmless)','Yes (harmless)','<p>The subject becomes temporarily immune to poison. Any poison\nin the subject&#146;s system, or any poison the subject is\nexposed to during the spell&#146;s duration, does not affect the\nsubject until the spell has expired. Delay poison does not cure\nany damage that poison may have already done. </p>\n','','','','','Stops poison from harming subject for 1 hour/level.');
INSERT INTO spells VALUES ('Delayed Blast Fireball','Evocation',NULL,'Fire','Sor/Wiz 7','V, S, M','1 action','Long (400 ft. + 40 ft./level)','','','20-ft.-radius spread','Up to 5 rounds (see text)','Reflex half','Yes','<p>As fireball, except this spell is more powerful and can\ndetonate up to 5 rounds after the spell is cast. The burst of\nflame detonates with a low roar and delivers 1d8 points of fire\ndamage per caster level.</p>\n<p>The glowing bead created by the spell can detonate immediately\nif the character desires, or the character can choose to delay\nthe burst for up to 5 rounds. The character chooses the amount of\ndelay upon completing the spell, and the delay cannot change once\nit has been set (unless someone touches the bead; see below). If\nthe character chose a delay, the glowing bead sits at its\ndestination until it detonates. A creature can pick up and hurl\nthe bead as a thrown weapon (range increment 10 feet). If a\ncreature handles and moves the bead within 1 round of its\ndetonation, there is a 25% chance that the bead detonates while\nthe creature is handling it.</p>\n','fireball','','','','1d8 fire damage/level; you can delay blast for 5 rounds.');
INSERT INTO spells VALUES ('Demand','Enchantment','Compulsion','Mind-Affecting','Sor/Wiz 8','V, S, M/DF','10 minutes','See text','One creature','','','1 round (see text)','Will partial','Yes','<p>As sending, but the message can also contain a suggestion (see\nthe suggestion spell), which the subject does her best to carry\nout. A successful Will save negates the suggestion effect but not\nthe contact itself. The demand, if received, is understood even\nif the creature&#146;s Intelligence score is as low as 1. If the\nmessage is impossible or meaningless according to the\ncircumstances that exist for the subject at the time the demand\ncomes, the message is understood but the suggestion is\nineffective.</p>\n<p>The demand&#146;s message to the creature must be twenty-five\nwords or less, including the suggestion. The creature can also\ngive a short reply immediately.</p>\n','sending','','','','As sending, plus you can send suggestion.');
INSERT INTO spells VALUES ('Desecrate','Evocation',NULL,NULL,'Clr 2, Evil 2','V, S, M, DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','20-ft.-radius emanation','2 hours/level','None','Yes','<p>This spell imbues an area with negative energy. All Charisma\nchecks made to turn undead within this area suffer a &#150;3\nprofane penalty. Undead entering this area gain a +1 profane\nbonus to attack rolls, damage rolls, and saving throws. Undead\ncreated within or summoned into a desecrated area gain +1 hit\npoints per HD.</p>\n<p>If the desecrated area contains an altar, shrine, or other\npermanent fixture dedicated to the character&apos;s deity, pantheon,\nor aligned higher power, the effects are doubled (turning at\n&#150;6, +2 profane bonuses to undead rolls, +2 hit points per\nHD).</p>\n<p>If the area contains a similar fixture of a deity, pantheon,\nor higher power other than the character&apos;s patron, the desecrate\nspell instead curses the area, cutting off its connection with\nthe associated deity or power. This secondary function, if used,\ndoes not also grant the bonuses to undead as listed above.</p>\n<p>Desecrate counters and dispels consecrate.</p>\n','','','','Worth 25 gp.','Fills area with negative energy, making undead stronger.');
INSERT INTO spells VALUES ('Destruction','Necromancy',NULL,'Death','Clr 7, Death 7','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','One creature','','','Instantaneous','Fortitude partial','Yes','<p>This awful spell instantly slays the subject and consumes its\nremains utterly in holy (or unholy) fire. If the target&#146;s\nFortitude saving throw succeeds, it instead takes 10d6 points of\ndamage. The only way to restore life to a character who has\nfailed to save against this spell is to use true resurrection, a\ncarefully worded wish spell followed by resurrection, or miracle.</p>\n','','','Worth 500 gp.','','Kills subject and destroys remains.');
INSERT INTO spells VALUES ('Detect Animals or Plants','Divination',NULL,NULL,'Drd 1, Rgr 1','V, S','1 action','Long (400 ft. + 40 ft./level)','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 10 minutes/level (D)','None','No','<p>The character can detect a particular type of animal or plant\nin a quarter circle emanating out from the character in whatever\ndirection the character faces. The character must think of a\nspecies of animal or plant when using the spell. Each round the\ncharacter can change the animal or plant type. The amount of\ninformation revealed depends on how long the character searches a\nparticular area or focus on a specific type of animal or plant:</p>\n<p>1st Round: Presence or absence of the animal or plant type in\nthat quarter.</p>\n<p>2nd Round: Number of individuals of the specified type in the\narea, and the condition of the healthiest specimen.</p>\n<p>3rd Round: The condition and location of each individual\npresent. If an animal or plant is outside the character&apos;s line of\nsight, then the character discerns its direction but not its\nexact location.</p>\n<p>Conditions: For purposes of this spell, the categories of\ncondition are as follows:</p>\n<p>Normal: Has at least 90% of original hit points, free of\ndisease.</p>\n<p>Fair: 30% to 90% of original hit points remaining.</p>\n<p>Poor: Up to 30% of original hit points remaining, afflicted\nwith a disease, or suffering from a debilitating injury.</p>\n<p>Weak: 0 or fewer hit points remaining, afflicted with a\ndisease in the terminal stage, or crippled.</p>\n<p>If a creature falls into more than one category, the spell\nindicates the weaker of the two.</p>\n<p>Note: Each round the character can turn to detect things in a\nnew area. The spell can penetrate barriers, but 1 foot of stone,\n1 inch of common metal, a thin sheet of lead, or 3 feet of wood\nor dirt blocks it.</p>\n<p>The DM decides if a specific type of animal or plant is\npresent.</p>\n','','','','','Detects species of animals or plants.');
INSERT INTO spells VALUES ('Detect Chaos','Divination',NULL,NULL,'Clr 1, Rgr 2','V, S, DF','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 10 minutes/level (D)','None','No','<p>As detect evil, except that the spell detects chaotic\ncreatures, spells, and magic items, and the character is\nvulnerable to an overwhelming chaotic aura if the character is\nlawful. It does not detect undead.</p>\n','detect evil','','','','Reveals creatures, spells, or objects.');
INSERT INTO spells VALUES ('Detect Evil','Divination',NULL,NULL,'Clr 1, Rgr 2','V, S, DF','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 10 minutes/level (D)','None','No','<p>The character can sense the presence of evil. The amount of\ninformation revealed depends on how long the character studies a\nparticular area or subject:</p>\n<p>1st Round: Presence or absence of evil.</p>\n<p>2nd Round: Number of evil auras (creatures, objects, or\nspells) in the area and the strength of the strongest evil aura\npresent. If the character is of good alignment, the strongest\nevil aura&#146;s strength is &quot;overwhelming&quot; (see\nbelow), and the strength is at least twice the character&apos;s\ncharacter level, the character is stunned for 1 round and the\nspell ends. While the character is stunned, the character\ncan&#146;t act, the character loses any Dexterity bonus to AC,\nand attackers gain +2 bonuses to attack the character.</p>\n<p>3rd Round: The strength and location of each aura. If an aura\nis outside the character&apos;s line of sight, then the character\ndiscerns its direction but not its exact location.</p>\n<p>Aura Strength: An aura&#146;s evil power and strength depend\non the type of evil creature or object that the character is\ndetecting and its HD, caster level, or (in the case of a cleric)\nclass level.</p>\n<pre>Creature/Object	Evil Power\n---------------	----------</pre>\n<pre>Evil creature 	HD / 5\nUndead creature HD / 2\nEvil elemental 	HD / 2\nEvil magic item \nor spell 	Caster level / 2\nEvil outsider 	HD\nCleric of an \nevil deity 	Level</pre>\n<pre>Evil Power	Aura Strength\n----------	-------------</pre>\n<pre>Lingering 	Dim\n1 or less 	Faint\n2&#150;4 			Moderate\n5&#150;10 		Strong\n11+ 		Overwhelming</pre>\n<p>If an aura falls into more than one strength category, the\nspell indicates the stronger of the two.</p>\n<p>Length Aura Lingers: How long the aura lingers depends on its\noriginal strength:</p>\n<pre>Original Strength	Duration\n-----------------	--------</pre>\n<pre>Faint 			1d6 minutes\nModerate 		1d6 X 10 minutes\nStrong 			1d6 hours\nOverwhelming 		1d6 days</pre>\n<p>Remember that animals, traps, poisons, and other potential\nperils are not evil; this spell does not detect them.</p>\n<p>Note: Each round, the character can turn to detect things in a\nnew area. The spell can penetrate barriers, but 1 foot of stone,\n1 inch of common metal, a thin sheet of lead, or 3 feet of wood\nor dirt blocks it.</p>\n','','','','','Reveals creatures, spells, or objects.');
INSERT INTO spells VALUES ('Detect Good','Divination',NULL,NULL,'Clr 1, Rgr 2','V, S, DF','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 10 minutes/level (D)','None','No','<p>As detect evil, except that the spell detects good creatures,\nspells, and magic items, and the character is vulnerable to an\noverwhelming good aura if the character is evil. It does not\ndetect undead. Also, remember that healing potions, antidotes,\nand similar beneficial items are not good.</p>\n','detect evil','','','','Reveals creatures, spells, or objects.');
INSERT INTO spells VALUES ('Detect Law','Divination',NULL,NULL,'Clr 1, Rgr 2','V, S, DF','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 10 minutes/level (D)','None','No','<p>As detect evil, except that the spell detects lawful\ncreatures, spells, and magic items, and the character is\nvulnerable to an overwhelming lawful aura if the character is\nchaotic. It does not detect undead.</p>\n','detect evil','','','','Reveals creatures, spells, or objects.');
INSERT INTO spells VALUES ('Detect Magic','Universal',NULL,NULL,'Brd 0, Clr 0, Drd 0, Sor/Wiz 0','V, S','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 1 minute/level (D)','None','No','<p>The character detect magical auras. The amount of information\nrevealed depends on how long the character studies a particular\narea or subject:</p>\n<p>1st Round: Presence or absence of magical auras.</p>\n<p>2nd Round: Number of different magical auras and the strength\nof the strongest aura.</p>\n<p>3rd Round: The strength and location of each aura. If the\nitems or creatures bearing the auras are in line of sight, the\ncharacter can make Spellcraft skill checks to determine the\nschool of magic involved in each. (Make one check per aura; DC 15\n+ spell level, or 15 + half caster level for a nonspell effect.) </p>\n<p>Magical areas, multiple types of magic, or strong local\nmagical emanations may confuse or conceal weaker auras.</p>\n<p>Aura Strength: An aura&#146;s magical power and strength\ndepend on a spell&#146;s functioning spell level or an\nitem&#146;s caster level.</p>\n<pre>		Functioning	Item\n		Spell 		Caster\nStrength 	Level 		Level\n-------- 	-----------	------</pre>\n<pre>Dim 		0-level or 	Lingering\n		lingering aura	aura\nFaint 		1st&#150;3rd		1st&#150;5th\nModerate 	4th&#150;6th 	6th&#150;11th\nStrong 		7th&#150;9th 	12th&#150;20th\nOverwhelming 	Artifact or 	Beyond\n		deity-level 	mortal\n		magic 		caster</pre>\n<p>If an aura falls into more than one category, detect magic\nindicates the stronger of the two.</p>\n<p>Length Aura Lingers: How long the aura lingers depends on its\noriginal strength:</p>\n<pre>Aura Strength	Duration\n-------------	--------</pre>\n<pre>Faint 		1d6 minutes\nModerate 	1d6 X 10 minutes\nStrong 		1d6 hours\nOverwhelming 	1d6 days</pre>\n<p>Note: Each round, the character can turn to detect things in a\nnew area. The spell can penetrate barriers, but 1 foot of stone,\n1 inch of common metal, a thin sheet of lead, or 3 feet of wood\nor dirt blocks it. Outsiders and elementals are not magical in\nthemselves, but if they are conjured, the conjuration spell\nregisters.</p>\n','','','','','Detects spells and magic items within 60 ft.');
INSERT INTO spells VALUES ('Detect Poison','Divination',NULL,NULL,'Clr 0, Drd 0, Pal 1, Sor/Wiz 0','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature, one object, or a 5-ft. cube','','','Instantaneous','None','No','<p>The character determine whether a creature, object, or area\nhas been poisoned or is poisonous. The character can determine\nthe exact type of poison with a successful Wisdom check (DC 20).\nA character with the Alchemy skill may try an Alchemy check (DC\n20) if the Wisdom check fails, or may try the Alchemy check prior\nto the Wisdom check.</p>\n<p>Note: The spell can penetrate barriers, but 1 foot of stone, 1\ninch of common metal, a thin sheet of lead, or 3 feet of wood or\ndirt blocks it.</p>\n','','','','','Detects poison in one creature or small object.');
INSERT INTO spells VALUES ('Detect Scrying','Divination',NULL,NULL,'Brd 4, Sor/Wiz 4','V, S, M','1 action','120 ft.','','','120-ft.-radius emanation centered on the character','24 hours','None','No','<p>The character immediately become aware of any attempt to\nobserve the character by means of clairaudience/clairvoyance or\nscrying. The spell&#146;s effect radiates from the character and\nmoves as the character moves. The spell also reveals the use of\ncrystal balls or other magic scrying devices. The character knows\nthe location of every magical sensor within the spell&#146;s\narea.</p>\n<p>If the scrying attempt originates within the area, the\ncharacter also knows its location. If the attempt originates\noutside this range, the character and the scrier immediately make\nopposed Scry skill checks. (A Scry check is the same as an\nIntelligence check for a creature without the Scry skill.) If the\ncharacter at least matches the scrier&#146;s result, the\ncharacter gets a visual image of the scrier and a sense of the\nscrier&#146;s direction and distance from the character (accurate\nto within one-tenth the distance).</p>\n','','','','','Alerts you of magical eavesdropping.');
INSERT INTO spells VALUES ('Detect Secret Doors','Divination',NULL,NULL,'Brd 1, Knowledge 1, Sor/Wiz 1','V, S','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 1 minute/level (D)','None','No','<p>The character can detect secret doors, compartments, caches,\nand so forth. Only passages, doors, or openings that have been\nspecifically constructed to escape detection are detected by this\nspell&#151;an ordinary trapdoor underneath a pile of crates would\nnot be detected. The amount of information revealed depends on\nhow long the character studies a particular area or subject:</p>\n<p>1st Round: Presence or absence of secret doors.</p>\n<p>2nd Round: Number of secret doors and the location of each. If\nan aura is outside the character&apos;s line of sight, then the\ncharacter discerns its direction but not its exact location.</p>\n<p>Each Additional Round: The mechanism or trigger for one\nparticular secret portal closely examined by the character.</p>\n<p>Note: Each round, the character can turn to detect things in a\nnew area. The spell can penetrate barriers, but 1 foot of stone,\n1 inch of common metal, a thin sheet of lead, or 3 feet of wood\nor dirt blocks it.</p>\n','','','','','Reveals hidden doors within 60 ft.');
INSERT INTO spells VALUES ('Detect Snares and Pits','Divination',NULL,NULL,'Drd 1, Rgr 1','V, S','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 10 minutes/level (D)','None','No','<p>The character can detect simple pits, deadfalls, snares of\nwilderness creatures (trapdoor spiders, giant sundews, ant lions,\netc.), and primitive traps constructed of natural materials\n(mantraps, missile traps, hunting snares, etc.). The spell does\nnot detect complex traps, including trapdoor traps.</p>\n<p>The spell does detect certain natural hazards&#151;quicksand\n(registers as a snare), a sinkhole (pit), or unsafe walls of\nnatural rock (deadfall). However, it does not reveal other\npotentially dangerous conditions, such as a cavern that floods\nduring rain, an unsafe construction, or a naturally poisonous\nplant. The spell does not detect magic traps (except those that\noperate by pit, deadfall, or snaring; see the spell snare), nor\nmechanically complex ones, nor those that have been rendered safe\nor inactive.</p>\n<p>The amount of information revealed depends on how long the\ncharacter studies a particular area:</p>\n<p>1st Round: Presence or absence of hazards.</p>\n<p>2nd Round: Number of hazards and the location of each. If a\nhazard is outside the character&apos;s line of sight, then the\ncharacter discerns its direction but not its exact location.</p>\n<p>Each Additional Round: The general type and trigger for one\nparticular hazard closely examined by the character.</p>\n<p>Note: Each round, the character can turn to detect things in a\nnew area. The spell can penetrate barriers, but 1 foot of stone,\n1 inch of common metal, a thin sheet of lead, or 3 feet of wood\nor dirt blocks it.</p>\n','','','','','Reveals natural or primitive traps.');
INSERT INTO spells VALUES ('Detect Thoughts','Divination',NULL,'Mind-Affecting','Brd 2, Knowledge 2, Sor/Wiz 2','V, S, F/DF','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 1 minute/level (D)','Will negates (see text)','No','<p>The character detect surface thoughts. The amount of\ninformation revealed depends on how long the character studies a\nparticular area or subject:</p>\n<p>1st Round: Presence or absence of thoughts (from conscious\ncreatures with Intelligence scores of 1 or higher).</p>\n<p>2nd Round: Number of thinking minds and the mental strength of\neach.</p>\n<p>3rd Round: Surface thoughts of any mind in the area. A\ntarget&#146;s Will save prevents the character from reading its\nthoughts, and the character must cast detect thoughts again to\nhave another chance. Creatures of animal intelligence (Int 1 or\n2) have simple, instinctual thoughts that the character can pick\nup.</p>\n<pre>Intelligence	Mental Strength\n------------	---------------</pre>\n<pre>1&#150;2 		Animal\n3&#150;5 		Very low\n6&#150;9 		Low\n10&#150;11 		Average\n12&#150;15 		High\n16&#150;17 		Very high\n18&#150;21 		Genius\n22&#150;25 		Supra-genius\n26+ 		Deific</pre>\n<p>Note: Each round, the character can turn to detect thoughts in\na new area. The spell can penetrate barriers, but 1 foot of\nstone, 1 inch of common metal, a thin sheet of lead, or 3 feet of\nwood or dirt blocks it.</p>\n<p>Arcane Focus: A copper piece.</p>\n','','','','','Allows &quot;listening&quot; to surface thoughts.');
INSERT INTO spells VALUES ('Detect Undead','Divination',NULL,NULL,'Clr 1, Pal 1, Sor/Wiz 1','V, S, M/DF','1 action','60 ft.','','','Quarter circle emanating from the character to the extreme of the range','Concentration, up to 1 minute/ level (D)','None','No','<p>The character can detect the aura that surrounds undead. The\namount of information revealed depends on how long the character\nstudies a particular area or subject:</p>\n<p>1st Round: Presence or absence of undead auras.</p>\n<p>2nd Round: Number of undead auras in the area and the strength\nof the strongest undead aura present. If the character is of good\nalignment, the strongest undead aura&#146;s strength is\n&quot;overwhelming&quot; (see below), and the strength is at\nleast twice the character&apos;s character level, the character is\nstunned for 1 round and the spell ends. While the character is\nstunned, the character can&#146;t act, the character loses any\nDexterity bonus to AC, and attackers gain +2 bonuses to attack\nthe character.</p>\n<p>3rd Round: The strength and location of each aura. If an aura\nis outside the character&apos;s line of sight, then the character\ndiscerns its direction but not its exact location.</p>\n<p>Aura Strength: The strength of the undead aura is determined\nby the HD of the undead creature.</p>\n<pre>Strength 	HD\nDim 		Lingering aura\nFaint 		1 or less\nModerate 	2&#150;4\nStrong 		5&#150;10\nOverwhelming 	11+</pre>\n<p>Length Aura Lingers: How long the aura lingers depends on its\noriginal strength:</p>\n<pre>Aura Strength	Duration\n-------------	--------</pre>\n<pre>Faint 		1d6 minutes\nModerate 	1d6 X 10 minutes\nStrong 		1d6 hours\nOverwhelming 	1d6 days</pre>\n<p>Note: Each round, the character can turn to detect things in a\nnew area. The spell can penetrate barriers, but 1 foot of stone,\n1 inch of common metal, a thin sheet of lead, or 3 feet of wood\nor dirt blocks it.</p>\n','','','','','Reveals undead within 60 ft.');
INSERT INTO spells VALUES ('Dictum','Evocation',NULL,'Lawful, Sonic','Clr 7, Law 7','V','1 action','30 ft.','','','Creatures in a 30-ft.-radius spread centered on the character','Instantaneous','None','Yes','<p>Uttering dictum creates two effects.</p>\n<p>If the character is on the character&apos;s home plane, nonlawful\nextraplanar creatures within the area are instantly banished back\nto their home planes. Creatures so banished cannot return for at\nleast 1 day. This effect takes place regardless of whether the\ncreatures hear the dictum.</p>\n<p>Creatures native to the character&apos;s plane who hear the dictum\nand are not lawful suffer the following ill effects:</p>\n<pre>HD 		Effect\n-- 		------</pre>\n<pre>12 or more 	Deafened\nLess than 12 	Slowed, deafened\nLess than 8 	Paralyzed, slowed, deafened\nLess than 4 	Killed, paralyzed, slowed, deafened</pre>\n<p>The effects are cumulative.</p>\n<p>Deafened: The creature is struck deaf (see blindness/deafness)\nfor 1d4 rounds.</p>\n<p>Slowed: The creature is slowed, as by the slow spell, for 2d4\nrounds.</p>\n<p>Paralyzed: The creature is paralyzed and helpless for 1d10\nminutes, unable to move or act in any way.</p>\n<p>Killed: Living creatures die. Undead creatures are destroyed.</p>\n','','','','','Dictum. Kills, paralyzes, weakens, or dazes nonlawful subjects.');
INSERT INTO spells VALUES ('Dimension Door','Transmutation',NULL,'Teleportation','Brd 4, Sor/Wiz 4, Travel 4','V','1 action','Long (400 ft. + 40 ft./level)','The character and touched objects or other touched willing creatures weighing up to 50 lb./level','','','Instantaneous','None and Will negates (object)','No and Yes (object)','<p>The character instantly transfers from the character&apos;s current\nlocation to any other spot within range. The character always\narrives at exactly the spot desired&#151;whether by simply\nvisualizing the area or by stating direction, such as &quot;900\nfeet straight downward,&quot; or &quot;upward to the northwest,\n45-degree angle, 1,200 feet.&quot; After using this spell, the\ncharacter can&#146;t take any other actions until the character&apos;s\nnext turn.</p>\n<p>If the character arrives in a place that is already occupied\nby a solid body, the character become trapped in the Astral\nPlane. Each round that the character is trapped in the Astral\nPlane in this way, the character may make a Will save (DC 25) to\nreturn to the Material Plane at a random open space on a suitable\nsurface within 100 feet of the intended location. If there is no\nfree space within 100 feet, make a Will save (DC 25) each minute\nto appear in a free space within 1,000 feet. If there&#146;s no\nfree space within 1,000 feet, the character is stuck on the\nAstral Plane until rescued.</p>\n','','','','','Teleports you and up to 500 lb.');
INSERT INTO spells VALUES ('Dimensional Anchor','Abjuration',NULL,NULL,'Clr 4 , Sor/Wiz 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Ray','','1 minute/level','None','Yes (object)','<p>A green ray springs from the character&apos;s outstretched hand.\nThe character must make a ranged touch attack to hit the target.\nAny creature or object struck is covered with a shimmering\nemerald field that completely blocks bodily extradimensional\ntravel. Forms of movement barred by the dimensional anchor\ninclude astral projection, blink, dimension door, ethereal jaunt,\netherealness, gate, maze, plane shift, shadow walk, teleport, and\nsimilar spell-like or psionic abilities. It prevents the use of a\ngate or teleportation circle for the duration of the spell.</p>\n<p>The dimensional anchor does not interfere with the movement of\ncreatures already in ethereal or astral form when the spell is\ncast, nor does it block extradimensional perception or attack\nforms such as a basilisk&#146;s gaze. Also, it does not prevent\nsummoned creatures from disappearing at the end of a summoning\nspell.</p>\n','','','','','Bars extradimensional movement.');
INSERT INTO spells VALUES ('Diminish Plants','Transmutation',NULL,NULL,'Drd 3, Rgr 3','V, S, DF','1 action','See text','See text','','','Instantaneous','None','No','This spell has two versions:</p>\n<p>Prune Growth: The first version causes normal vegetation\n(grasses, briars, bushes, creepers, thistles, trees, vines, and\nso forth) within long range (400 feet + 40 feet per level) to\nshrink to about a third of their normal size, becoming untangled\nand less bushy. The affected vegetation appears to have been\ncarefully pruned and trimmed.</p>\n<p>At the character&apos;s option, the area can be a circle with a\nradius of 100 feet, a semicircle with a radius of 150 feet, or a\nquarter circle with a radius of 200 feet. The character may also\ndesignate areas within the area that are not affected.</p>\n<p>Stunt: The second version targets normal plants within a range\nof one-half mile, reducing their potential productivity over the\ncourse of the following year to one-third below normal.</p>\n<p>Diminish plants counters plant growth.</p>\n','','','','','Reduces size or blights growth of normal plants.');
INSERT INTO spells VALUES ('Discern Lies','Divination',NULL,NULL,'Clr 4, Pal 3','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','One creature/level, no two of which can be more than 30 ft. apart','','','Concentration, up to 1 round/level','Will negates','No','<p>Each round, the character concentrates on one subject, who\nmust be in range. The character knows if the subject deliberately\nand knowingly speaks a lie by discerning disturbances in her aura\ncaused by lying. The spell does not reveal the truth, uncover\nunintentional inaccuracies, or necessarily reveal evasions. Each\nround, the character may concentrate on a different subject.</p>\n','','','','','Reveals deliberate falsehoods.');
INSERT INTO spells VALUES ('Discern Location','Divination',NULL,NULL,'Clr 8, Knowledge 8, Sor/Wiz 8','V, S, DF','10 minutes','Unlimited','One creature','','','Instantaneous','None','No','<p>A discern location spell is among the most powerful means of\nlocating creatures or objects. Nothing short of the direct\nintervention of a deity keeps the character from learning the\nexact location of a single individual or object. Discern location\ncircumvents normal means of protection from scrying or location.\nThe spell reveals the name of the location (place, name, business\nname, building name, or the like), community, county (or similar\npolitical division), country, continent, and plane where the\nsubject lies.</p>\n<p>To find a creature with the spell, the character must have\nseen the creature or have some item that once belonged to it. To\nfind an object, the character must have touched the object at\nleast once.</p>\n','','','','','Exact location of creature or object.');
INSERT INTO spells VALUES ('Disintegrate','Transmutation',NULL,NULL,'Destruction 7, Sor/Wiz 6','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','Ray','','Instantaneous','Fortitude partial','Yes','<p>A thin, green ray springs from the character&apos;s pointing\nfinger, causing the creature or object it strikes to glow and\nvanish, leaving behind only a trace of fine dust. The character\nmust make a successful ranged touch attack to hit. Up to a\n10-foot cube of nonliving matter is affected, so the spell\ndisintegrates only part of any very large object or structure\ntargeted. The ray affects even magical matter or energy of a\nmagical nature, such as Bigby&#146;s forceful hand or a wall of\nforce, but not a globe of invulnerability or an antimagic field.\nA creature or object that makes a successful Fortitude save is\nonly partially affected. It takes 5d6 points of damage instead of\ndisintegrating. Only the first creature or object struck can be\naffected (that is, the ray affects only one target per casting).</p>\n','','','','','Makes one creature or object vanish.');
INSERT INTO spells VALUES ('Dismissal','Abjuration',NULL,NULL,'Brd 4, Clr 4, Sor/Wiz 5','V, S, F/DF','1 action','Close (25 ft. + 5 ft./2 levels)','One extraplanar creature','','','Instantaneous','Will negates','Yes','<p>This spell forces an extraplanar creature back to its proper\nplane. Add the creature&#146;s HD to its saving throw and\nsubtract the character&apos;s level as well. If the spell is\nsuccessful, the creature is instantly whisked away, but there is\na 20% chance of actually sending the subject to a plane other\nthan its own.</p>\n<p>Arcane Focus: Any item that is distasteful to the subject.</p>\n','','','','','Forces a creature to return to native plane.');
INSERT INTO spells VALUES ('Dispel Chaos','Abjuration',NULL,'Lawful','Clr 5, Law 5','V, S, DF','1 action','Touch','The character and a touched evil creature from another plane; or the character and an enchantment or evil spell on a touched creature or object','','','1 round/level or until discharged, whichever comes first','See text','See text','<p>As dispel evil, except that the character is surrounded by\nconstant, blue, lawful energy, and the spell affects chaotic\ncreatures and spells rather than evil ones.</p>\n','dispel evil','','','','Dispel Chaos. +4 bonus against attacks by chaotic creatures.');
INSERT INTO spells VALUES ('Dispel Evil','Abjuration',NULL,'Good','Clr 5, Good 5, Pal 4','V, S, DF','1 action','Touch','The character and a touched evil creature from another plane; or the character and an enchantment or evil spell on a touched creature or object','','','1 round/level or until discharged, whichever comes first','See text','See text','<p>Shimmering, white, holy energy surrounds the character. This\npower has three effects:</p>\n<p>1. The character gains a +4 deflection bonus to AC against\nattacks by evil creatures.</p>\n<p>2. On making a successful melee touch attack against an evil\ncreature from another plane, the character can choose to drive\nthat creature back to its home plane. The creature negates the\neffects with a Will save (SR applies). This use discharges and\nends the spell.</p>\n<p>3. With a touch, the character can automatically dispel any\none enchantment cast by an evil creature or any one evil spell.\nException: Spells that can&#146;t be dispelled by dispel magic\nalso can&#146;t be dispelled by dispel evil. Saving throws and SR\ndo not apply to this effect. This use discharges and ends the\nspell.</p>\n','','','','','+4 bonus against attacks by evil creatures.');
INSERT INTO spells VALUES ('Dispel Good','Abjuration',NULL,'Evil','Clr 5, Evil 5','V, S, DF','1 action','Touch','The character and a touched evil creature from another plane; or the character and an enchantment or evil spell on a touched creature or object','','','1 round/level or until discharged, whichever comes first','See text','See text','<p>As dispel evil, except that the character is surrounded by\ndark, wavering, unholy energy, and the spell affects good\ncreatures and spells rather than evil ones.</p>\n','dispel evil','','','','+4 bonus against attacks by good creatures.');
INSERT INTO spells VALUES ('Dispel Law','Abjuration',NULL,'Chaotic','Chaos 5, Clr 5','V, S, DF','1 action','Touch','The character and a touched evil creature from another plane; or the character and an enchantment or evil spell on a touched creature or object','','','1 round/level or until discharged, whichever comes first','See text','See text','<p>As dispel evil, except that the character is surrounded by\nflickering, yellow, chaotic energy, and the spell affects lawful\ncreatures and spells rather than evil ones.</p>\n','dispel evil','','','','+4 bonus against attacks by lawful creatures.');
INSERT INTO spells VALUES ('Dispel Magic','Abjuration',NULL,NULL,'Brd 3, Clr 3, Drd 4, Magic 3, Pal 3, Sor/Wiz 3','V, S','1 action','Medium (100 ft. + 10 ft./level)','One spellcaster, creature, or object; or 30-ft.-radius burst','','','Instantaneous','None','No','<p>The character can use dispel magic to end ongoing spells that\nhave been cast on a creature or object, to temporarily suppress\nthe magical abilities of a magic item, to end ongoing spells (or\nat least their effects) within an area, or to counter another\nspellcaster&#146;s spell. A dispelled spell ends as if its\nduration had expired. Some spells, as detailed in their\ndescriptions, can&#146;t be defeated by dispel magic. Dispel\nmagic can dispel (but not counter) the ongoing effects of\nsupernatural abilities as well as spells. Dispel magic affects\nspell-like effects just as it affects spells.</p>\n<p>Note: The effects of spells with instantaneous duration\ncan&#146;t be dispelled, because the magic effect is already over\nbefore the dispel magic can take effect.</p>\n<p>The character choose to use dispel magic in one of three ways:\na targeted dispel, an area dispel, or a counterspell:</p>\n<p>Targeted Dispel: One object, creature, or spell is the target\nof the spell. The character makes a dispel check against the\nspell or against each ongoing spell currently in effect on the\nobject or creature. A dispel check is 1d20 +1 per caster level\n(maximum +10) against a DC of 11 + the spell&#146;s caster level.</p>\n<p>If the spellcaster targets an object or creature who is the\neffect of an ongoing spell (such as a monster summoned by monster\nsummoning), she makes a dispel check to end the spell that\nconjured the object or creature.</p>\n<p>If the object that the character targets is a magic item, the\ncharacter makes a dispel check against the item&#146;s caster\nlevel. If the character succeeds, all the item&#146;s magical\nproperties are suppressed for 1d4 rounds, after which the item\nrecovers on its own. A suppressed item becomes nonmagical for the\nduration of the effect. An interdimensional interface (such as a\nbag of holding) is temporarily closed. Remember that a magic\nitem&#146;s physical properties are unchanged: A suppressed magic\nsword is still a sword (a masterwork sword, in fact). Artifacts\nand creatures of demigod or higher status are unaffected by\nmortal magic such as this.</p>\n<p>The character automatically succeeds at the dispel check\nagainst any spell that the character cast.</p>\n<p>Area Dispel: The spell affects everything within a 30-foot\nradius.</p>\n<p>For each creature who is the target of one or more spells, the\ncharacter makes a dispel check against the spell with the highest\ncaster level. If that fails, the character makes dispel checks\nagainst progressively weaker spells until the character dispels\none spell (which discharges the dispel so far as that target is\nconcerned) or fail all the character&apos;s checks. The\ncreature&#146;s magic items are not affected.</p>\n<p>For each object that is the target of one or more spells, the\ncharacter makes dispel checks as with creatures. Magic items are\nnot affected by area dispels.</p>\n<p>For each ongoing area or effect spell centered within the\ndispel magic&#146;s area, the character makes a dispel check to\ndispel the spell.</p>\n<p>For each ongoing spell whose area overlaps that of the dispel,\nthe character makes a dispel check to end the effect, but only\nwithin the area of the dispel magic.</p>\n<p>If an object or creature who is the effect of an ongoing\nspell, such as a monster summoned by monster summoning, is in the\narea, the character makes a dispel check to end the spell that\nconjured the object or creature (returning it whence it came) in\naddition to attempting to dispel spells targeting the creature or\nobject.</p>\n<p>The character may choose to automatically succeed at dispel\nchecks against any spell that the character cast.</p>\n<p>Counterspell: The spell targets a spellcaster and is cast as a\ncounterspell. Unlike a true counterspell, however, dispel magic\nmay not work. The character must make a dispel check to counter\nthe other spellcaster&#146;s spell.</p>\n','','','','','Cancels magical spells and effects.');
INSERT INTO spells VALUES ('Displacement','Illusion','Glamer',NULL,'Brd 3, Sor/Wiz 3','V, M','1 action','Touch','Creature touched','','','1 round/level','Will negates (harmless)','Yes (harmless)','<p>Emulating the natural ability of the displacer beast, the\nsubject appears to be about 2 feet away from his true location.\nHe benefits from a 50% miss chance as if he had full concealment.\nHowever, unlike actual full concealment, displacement does not\nprevent enemies from targeting him normally. True seeing reveals\nhis true location.</p>\n','','','','','Attacks miss subject 50%.');
INSERT INTO spells VALUES ('Disrupt Undead','Necromancy',NULL,NULL,'Sor/Wiz 0','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Ray','','Instantaneous','None','Yes','<p>The character direct a shock wave of positive energy. The\ncharacter must make a ranged touch attack roll to hit, and if the\nray hits an undead creature, it deals 1d6 points of damage to it.</p>\n','','','','','Deals 1d6 damage to one undead.');
INSERT INTO spells VALUES ('Divination','Divination',NULL,NULL,'Clr 4, Knowledge 4','V, S, M','10 minutes','Personal','The character','','','Instantaneous','','','<p>Similar to augury but more powerful, a divination spell can\nprovide the character with a useful piece of advice in reply to a\nquestion concerning a specific goal, event, or activity that is\nto occur within 1 week. The advice can be as simple as a short\nphrase, or it might take the form of a cryptic rhyme or omen.</p>\n<p>In all cases, the DM controls what information the character\nreceives. Note that if the character&apos;s party doesn&#146;t act on\nthe information, the conditions may change so that the\ninformation is no longer useful.</p>\n<p>The base chance for a correct divination is 70% + 1% per\ncaster level. The DM adjusts the chance if unusual circumstances\nrequire it (if, for example, unusual precautions against\ndivination spells have been taken). If the dice roll fails, the\ncharacter knows the spell failed, unless specific magic yielding\nfalse information is at work.</p>\n<p>As with augury, multiple divinations about the same topic by\nthe same caster use the same dice result as the first divination\nand yield the same answer each time.</p>\n','','','','Worth at least 25 gp.','Provides useful advice on to specific proposed actions.');
INSERT INTO spells VALUES ('Divine Favor','Evocation',NULL,NULL,'Clr 1, Pal 1','V, S, DF','1 action','Personal','The character','','','1 minute','','','<p>Calling upon the strength and wisdom of a deity, the character\ngains a +1 luck bonus to attack and weapon damage rolls for every\nthree caster levels the character has (at least +1, maximum +6).\nThe bonus doesn&#146;t apply to spell damage.</p>\n','','','','','You gain attack, damage bonus, +1/three levels.');
INSERT INTO spells VALUES ('Divine Power','Evocation',NULL,NULL,'Clr 4, War 4','V, S, DF','1 action','Personal','The character','','','1 round/level','','','<p>Calling upon the divine power of the character&apos;s patron, the\ncharacter is imbued with strength and skill in combat. The\ncharacter gains the base attack bonus of a fighter of the\ncharacter&apos;s total character level, an enhancement bonus to\nStrength sufficient to raise the character&apos;s Strength score to 18\n(if it is not already 18 or higher), and 1 temporary hit point\nper level.</p>\n','','','','','Divine Power. You gain attack bonus, 18 Str, and 1 hp/level.');
INSERT INTO spells VALUES ('Dominate Animal','Enchantment','Compulsion','Mind-Affecting','Animal 3, Drd 3','V, S','1 action','Medium (100 ft. + 10 ft./level)','One animal','','','1 round/level','Will negates','Yes','<p>The character can enchant an animal and direct it with simple\ncommands such as &quot;Attack,&quot; &quot;Run,&quot; and\n&quot;Fetch.&quot; Suicidal or self-destructive commands\n(including an order to attack a creature two or more size\ncategories larger than the dominated animal) are simply ignored.</p>\n<p>Dominate animal establishes a mental link between the\ncharacter and the subject animal. The animal can be directed by\nsilent mental command as long as it remains in range. The\ncharacter need not see the animal to control it. The character\ndoes not receive direct sensory input from the animal, but the\ncharacter knows what it is experiencing. Because the character is\ndirecting the animal with the character&apos;s own intelligence, it\nmay be able to undertake actions normally beyond its own\ncomprehension, such as manipulating objects with its paws and\nmouth. The character need not concentrate exclusively on\ncontrolling the animal unless the character is trying to direct\nit to do something it normally couldn&#146;t do.</p>\n','','','','','Subject animal obeys silent mental commands.');
INSERT INTO spells VALUES ('Dominate Monster','Enchantment','Compulsion','Mind-Affecting','Sor/Wiz 9','V, S','1 action','Medium (100 ft. + 10 ft./level)','One creature','','','1 day/level','Will negates','Yes','<p>As dominate person, except that the spell is not restricted by\ncreature type or size.</p>\n','dominate person','','','','As dominate person, but any creature.');
INSERT INTO spells VALUES ('Dominate Person','Enchantment','Compulsion','Mind-Affecting','Brd 4, Sor/Wiz 5','V, S','1 action','Medium (100 ft. + 10 ft./level)','One humanoid of Medium-size or smaller','','','1 day/level','Will negates','Yes','<p>The character can control the actions of any humanoid that is\nMedium-size or smaller. The character establishes a telepathic\nlink with the subject&#146;s mind. If a common language is\nshared, the character can generally force the subject to perform\nas the character desires, within the limits of his abilities. If\nno common language is shared, the character can communicate only\nbasic commands, such as &quot;Come here,&quot; &quot;Go\nthere,&quot; &quot;Fight,&quot; and &quot;Stand still.&quot; the\ncharacter knows what the subject is experiencing, but the\ncharacter does not receive direct sensory input from him.</p>\n<p>Subjects resist this control, and those forced to take actions\nagainst their nature receive a new saving throw with a bonus of\n+1 to +4, depending on the type of action required. Obviously\nself-destructive orders are not carried out. Once control is\nestablished, the range at which it can be exercised is unlimited,\nas long as the character and the subject are on the same plane.\nThe character need not see the subject to control it.</p>\n<p>Protection from evil or a similar spell can prevent the\ncharacter from exercising control or using the telepathic link\nwhile the subject is so warded, but it does not prevent the\nestablishment of domination or dispel it.</p>\n','','','','','Controls humanoid telepathically.');
INSERT INTO spells VALUES ('Doom','Enchantment','Compulsion','Fear, Mind-Affecting','Clr 1','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','One living creature','','','1 minute/level','Will negates','Yes','<p>This curse fills a single subject with a feeling of horrible\ndread and causes her to weaken and lose confidence. The subject\nsuffers a &#150;2 morale penalty to attack rolls, weapon damage\nrolls, ability checks, skill checks, and saving throws.</p>\n','','','','','One subject suffers -2 on attacks, damage, saves, and checks.');
INSERT INTO spells VALUES ('Drawmij&apos;s Instant Summons','Conjuration','Summoning',NULL,'Sor/Wiz 7','V, S, M','1 action','See text','One object weighing up to 10 lb. whose longest dimension is 6 ft. or less','','','Permanent until discharged','None','No','<p>The character call some nonliving item from virtually any\nlocation directly to the character&apos;s hand.</p>\n<p>First, the character places his or her arcane mark on the\nitem. Then the character casts this spell, which magically and\ninvisibly inscribes the name of the item on a gem worth at least\n1,000 gp. Thereafter, the character can summon the item by\nspeaking a special word (set by the character when the spell is\ncast) and crushing the gem. The item appears instantly in the\ncharacter&apos;s hand. Only the character can use the gem in this way.</p>\n<p>If the item is in the possession of another creature, the\nspell does not work, but the character knows who the possessor is\nand roughly where he, she, or it is located when the summons is\ncast.</p>\n<p>The inscription on the gem is invisible. It is also\nunreadable, except by means of a read magic spell, to anyone but\nthe character.</p>\n<p>The item can be summoned from another plane, but only if no\nother creature has claimed ownership of it.</p>\n','','','','','Prepared object appears in your hand.');
INSERT INTO spells VALUES ('Dream','Illusion','Phantasm','Mind-Affecting','Brd 5, Sor/Wiz 5','V, S','1 minute','Unlimited','One living creature touched','','','See text','None','Yes','<p>The character, or a messenger touched by the character, sends\na phantasmal message to others in the form of a dream. At the\nbeginning of the spell, the character must name the recipient or\nidentify him by some title that leaves no doubt as to his\nidentity. The messenger then enters a trance, appears in the\nintended recipient&#146;s dream, and delivers the message. The\nmessage can be of any length, and the recipient remembers it\nperfectly upon waking. </p>\n<p>The communication is one-way. The recipient cannot ask\nquestions or offer information, nor can the messenger gain any\ninformation by observing the dreams of the recipient. Once the\nmessage is delivered, the messenger&#146;s mind returns instantly\nto her body. The duration of the spell is the time required for\nthe messenger to enter the recipient&#146;s dream and deliver the\nmessage.</p>\n<p>If the recipient is awake when the spell begins, the messenger\ncan choose to wake up (ending the spell) or remain in the trance.\nShe can remain in the trance until the recipient goes to sleep,\nthen enter the recipient&#146;s dream and deliver the message as\nnormal. If the messenger is disturbed during the trance, she\nawakens, and the spell ends.</p>\n<p>Creatures who don&#146;t sleep or dream (such as elves, but\nnot half-elves) cannot be contacted by this spell.</p>\n<p>The messenger is unaware of her own surroundings or the\nactivities around her while in the trance. She is defenseless,\nboth physically and mentally (she always fails any saving throw,\nfor example) while in the trance.</p>\n','','','','','Sends message to anyone sleeping.');
INSERT INTO spells VALUES ('Earthquake','Evocation',NULL,NULL,'Clr 8, Destruction 8, Drd 9, Earth 7','V, S, DF','1 action','Long (400 ft. + 40 ft./level)','','','5 ft./level radius (S)','1 round','See text','No','<p>When the character casts earthquake, an intense but highly\nlocalized tremor rips the ground. It knocks creatures down,\ncollapses structures, opens cracks in the ground, and more. The\nshock lasts 1 round, during which time creatures on the ground\ncan&#146;t move or attack. Spellcasters on the ground must make\nConcentration checks (DC 20 + spell level) or lose any spells\nthey try to cast. The earthquake affects all terrain, vegetation,\nstructures, and creatures in the area. The exact effects depend\non the terrain and its features:</p>\n<p>Cave, Cavern, or Tunnel: The spell collapses the roof, dealing\n8d6 points of damage to any creature caught under the cave-in\n(Reflex half DC 15). An earthquake cast on the roof of a very\nlarge cavern could also endanger those outside the actual area\nbut below the falling debris.</p>\n<p>Cliffs: They crumble, causing a landslide that travels\nhorizontally as far as it fell vertically. An earthquake cast at\nthe top of a 100-foot cliff would sweep 100 feet outward from the\nbase of the cliff. Any creature in the path sustains 8d6 points\nof damage (Reflex half DC 15).</p>\n<p>Open Ground: All creatures standing in the area must make\nReflex saving throws (DC 15) or fall down. Fissures open in the\nground, and every creature on the ground has a 25% chance to fall\ninto one (Reflex save DC 20 to avoid the fissure). At the end of\nthe spell, all fissures grind shut, killing any creatures still\ntrapped within.</p>\n<p>Structure: Most structures standing on open ground collapse,\ndealing 8d6 points of damage to those caught within or beneath\nthe rubble (Reflex half DC 15).</p>\n<p>River, Lake, or Marsh: Fissures open underneath the water,\ndraining away the water from that area and forming muddy ground.\nSoggy marsh or swampland becomes quicksand for the duration of\nthe spell, sucking down creatures and structures. Creatures must\nmake Reflex saving throws (DC 15) or sink down in the mud and\nquicksand. At the end of the spell, the rest of the body of water\nrushes in to replace the drained water, possibly drowning those\ncaught in the mud.</p>\n','','','','','Intense tremor shakes 5-ft./level radius.');
INSERT INTO spells VALUES ('Elemental Swarm','Conjuration','Summoning','see text','Air 9, Drd 9, Earth 9, Fire 9, Water 9','V, S','10 minutes','Medium (100 ft. + 10 ft./level)','','Two or more summoned creatures, no two of which can be more than 30 ft. apart','','10 minutes/level (D)','None','No','<p>This spell opens a portal to an Elemental Plane. A druid can\nchoose which plane (air, earth, fire, or water); a cleric opens a\nportal to the plane matching his domain. The character can then\nsummon elementals from that plane.</p>\n<p>When the spell is complete, 2d4 Large elementals appear. Ten\nminutes later, 1d4 Huge elementals appear. Ten minutes after\nthat, one greater elemental appears. Each elemental has at least\n5 hit points per HD (that is, at least 60, 80, or 100 hit points,\nrespectively). Once the elementals appear, they serve the\ncharacter for the duration of the spell.</p>\n<p>The elementals obey the character explicitly and never attack\nthe character, even if someone else manages to gain control over\nthem. The character does not need to concentrate to maintain\ncontrol over the elementals. The character can dismiss them\nsingly or in groups at any time.</p>\n<p>When the character uses a summoning spell to summon an air,\nearth, fire, or water creature, it is a spell of that type. For\nexample, elemental swarm is a fire spell when the character casts\nit to summon fire elementals and a water spell when the character\nuses it to summon water elementals.</p>\n','','','','','Summons 2d4 Large, 1d4 Huge elementals.');
INSERT INTO spells VALUES ('Emotion','Enchantment','Compulsion','Mind-Affecting','Brd 3, Sor/Wiz 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','All living creatures within a 15-ft. radius','','','Concentration','Will negates','Yes','<p>This spell arouses a single emotion of the character&apos;s choice\nin the subjects. The character can choose any one of the\nfollowing versions:</p>\n<p>Despair: The enchanted creatures suffer a &#150;2 morale\npenalty to saving throws, attack rolls, ability checks, skill\nchecks, and weapon damage rolls. Emotion (despair) dispels\nemotion (hope).</p>\n<p>Fear: The enchanted creatures flee from the character whenever\nthey are in sight of the character. Emotion (fear) dispels\nemotion (rage).</p>\n<p>Friendship: The enchanted creatures react more positively\ntoward others. Their attitude shifts to the next more favorable\nreaction (hostile to unfriendly, unfriendly to indifferent,\nindifferent to friendly, or friendly to helpful). Creatures\ninvolved in combat, however, continue to fight back normally.\nEmotion (friendship) dispels emotion (hate).</p>\n<p>Hate: The enchanted creatures react more negatively toward\nothers. Their attitude shifts to the next less favorable reaction\n(helpful to friendly, friendly to indifferent, indifferent to\nunfriendly, or unfriendly to hostile). Emotion (hate) dispels\nemotion (friendship).</p>\n<p>Hope: The enchanted creatures gain a +2 morale bonus to saving\nthrows, attack rolls, ability checks, skill checks, and weapon\ndamage rolls. Emotion (hope) dispels emotion (despair).</p>\n<p>Rage: The enchanted creatures gain a +2 morale bonus to\nStrength and Constitution scores, a +1 morale bonus on Will\nsaves, and a &#150;1 penalty to AC. They are compelled to fight\nheedless of danger. Emotion (rage) does not stack with barbarian\nrage or with itself. Emotion (rage) dispels emotion (fear).</p>\n','','','','','Arouses strong emotion in subject.');
INSERT INTO spells VALUES ('Endurance','Transmutation',NULL,NULL,'Clr 2, Sor/Wiz 2','V, S, DF','1 action','Touch','Creature touched','','','1 hour/level','None','Yes','<p>The spell grants the subject an enhancement bonus (1d4+1\npoints) to Constitution.</p>\n','','','','','Gain 1d4+1 Con for 1 hr./level.');
INSERT INTO spells VALUES ('Endure Elements','Abjuration',NULL,NULL,'Clr 1, Drd 1, Pal 1, Sor/Wiz 1, Strength 1, Sun 1','V, S','1 action','Touch','Creature touched','','','24 hours','None','Yes','<p>This abjuration grants a creature limited protection to damage\nfrom whichever one of five energy types the character selects:\nacid, cold, fire, electricity, or sonic. Each round, the spell\nabsorbs the first 5 points of damage the creature would otherwise\ntake from the specified energy type, regardless of whether the\nsource of damage is natural or magical. The spell protects the\nrecipient&#146;s equipment as well.</p>\n<p>Endure elements absorbs only damage. The character could still\nsuffer unfortunate side effects, such as drowning in acid (since\ndrowning damage comes from lack of oxygen) or becoming encased in\nice.</p>\n<p>Note: Endure elements overlaps (and does not stack with)\nresist elements and protection from elements. If a character is\nwarded by protection from elements and one or both of the other\nspells, the protection spell absorbs damage until it is\nexhausted. If a character is warded by resist elements and endure\nelements at the same time, the resist spell absorbs damage but\nthe endure spell does not.</p>\n','','','','','Ignores 5 damage/round from one energy type.');
INSERT INTO spells VALUES ('Energy Drain','Necromancy',NULL,NULL,'Clr 9, Sor/Wiz 9','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Ray of negative energy','','Instantaneous','Fortitude negates (see text)','Yes','<p>As enervation, except the creature struck gains 2d4 negative\nlevels, and the negative levels last longer.</p>\n<p>If the ray strikes an undead creature, that creature gains 2d4\nX 5 temporary hit points.</p>\n','enervation','','','','Subject gains 2d4 negative levels.');
INSERT INTO spells VALUES ('Enervation','Necromancy',NULL,NULL,'Sor/Wiz 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Ray of negative energy','','Instantaneous','None','Yes','<p>The character must make a ranged touch attack to hit. If the\nattack succeeds, the subject gains 1d4 negative levels.</p>\n<p>If the ray strikes an undead creature, it gives that creature\n5 temporary hit points per two caster levels (maximum 25\ntemporary hit points).</p>\n','','','','','Subject gains 1d4 negative levels.');
INSERT INTO spells VALUES ('Enlarge','Transmutation',NULL,NULL,'Sor/Wiz 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature, or one object of up to 10 cu. ft. per level in volume','','','1 minute/level','Fortitude negates','Yes','<p>This spell causes instant growth of a creature or object,\nincreasing both size and weight. The subject grows by up to 10%\nper caster level, increasing by this amount in height, width, and\ndepth (to a maximum of 50%). Weight increases by approximately\nthe cube of the size increase, as follows:</p>\n<pre>Height Increase	Weight Increase\n--------------- ---------------</pre>\n<pre>+10% (x 1.1)	+30% (x 1.3)\n+20% (x 1.2)	+70% (x 1.7)\n+30% (x 1.3)	+120%(x 2.2)\n+40% (x 1.4)	+170% (x 2.7)\n+50% (x 1.5)	+240% (x 3.4)</pre>\n<p>All equipment worn or carried by a creature is enlarged by the\nspell. If insufficient room is available for the desired growth,\nthe creature or object attains the maximum possible size,\nbursting weak enclosures in the process. However, it is\nconstrained without harm by stronger materials&#151;the spell\ncannot be used to crush a creature by growth.</p>\n<p>Magical properties are not increased by this spell. Weight,\nmass, and strength are affected, though. A creature&#146;s hit\npoints, Armor Class, and base attack bonus do not change, but\nStrength increases along with size. For every 20% of enlargement,\nthe creature gains a +1 enlargement bonus to Strength.</p>\n<p>Multiple magical effects that increase size do not stack.</p>\n<p>Enlarge counters and dispels reduce.</p>\n','','','','','Object or creature grows +10%/level (max +50%).');
INSERT INTO spells VALUES ('Entangle','Transmutation',NULL,NULL,'Drd 1, Plant 1, Rgr 1','V, S, DF','1 action','Long (400 ft. + 40 ft./level)','','','Plants in a 40-ft.-radius spread','1 minute/level','Reflex (see text)','No','<p>Grasses, weeds, bushes, and even trees wrap, twist, and\nentwine about creatures in the area or those who enter the area,\nholding them fast. An entangled creature suffers a &#150;2\npenalty to attack rolls, suffers a &#150;4 penalty to effective\nDexterity, and can&#146;t move. An entangled character who\nattempts to cast a spell must make a Concentration check (DC 15)\nor lose the spell. She can break free and move half her normal\nspeed by using a full-round action to make a Strength check or an\nEscape Artist check (DC 20). A creature who succeeds at a Reflex\nsaving throw is not entangled but can still move at only half\nspeed through the area. Each round, the plants once again attempt\nto entangle all creatures who have avoided or escaped\nentanglement.</p>\n','','','','','Plants entangle everyone in 40-ft.-radius circle.');
INSERT INTO spells VALUES ('Enthrall','Enchantment','Charm','Language-Dependent, Mind-Affecting, Sonic','Brd 2, Clr 2','V, S','1 full round','Medium (100 ft. + 10 ft./level)','Any number of creatures','','','Up to 1 hour','Will negates (see text)','Yes','<p>If the character has the attention of a group of creatures,\nthe character can use this spell to hold them spellbound. To cast\nthe spell, the character must speak or sing without interruption\nfor 1 full round. Thereafter, those affected give the character\ntheir undivided attention, ignoring their surroundings. They are\nconsidered to have an attitude of friendly while under the effect\nof the spell. Those of a race or religion unfriendly to the\ncharacter gain a +4 bonus to the saving throw. </p>\n<p>Creatures with 4 or more HD or with Wisdom scores of 16 or\nhigher remain aware of their surroundings and have an attitude of\nindifferent. They gain new saving throws if they witness actions\nthat they oppose.</p>\n<p>The enchantment lasts as long as the character speaks or\nsings, to a maximum of 1 hour. Those enthralled by the\ncharacter&apos;s words take no action while the character speaks or\nsings, and for 1d3 rounds thereafter while they discuss the topic\nor performance. Those entering the area during the performance\nmust also successfully save or become enthralled. The speech ends\n(but the 1d3-round delay still applies) if the character loses\nconcentration or performs any action other than speaking or\nsinging.</p>\n<p>If those not enthralled have unfriendly or hostile attitudes\ntoward the character, they can collectively make a Charisma check\nto try to end the spell. This check is based on the character\nwith the highest Charisma and has a +2 bonus for each other\njeerer who can make a Charisma check of 10 or higher. The\nheckling ends the spell if it beats the character&apos;s opposed\nCharisma check. Only one such challenge is allowed per use of the\nspell.</p>\n<p>If any member of the audience is attacked (or subjected to an\novertly hostile act), the spell ends and the audience becomes\nimmediately unfriendly toward the character (or hostile, for\naudience members with 4 or more HD and Wisdom 16 or higher).</p>\n','','','','','Captivates all within 100 ft. + 10 ft./level.');
INSERT INTO spells VALUES ('Entropic Shield','Abjuration',NULL,NULL,'Clr 1, Luck 1','V, S','1 action','Personal','The character','','','1 minute/level','','','<p>This field deflects incoming arrows, rays, and other ranged\nattacks. Each ranged attack directed at the character suffers a\n20% miss chance (similar to the effects of concealment). This\nmiss chance affects all ranged attacks for which the attackers\nmake attack rolls.</p>\n','','','','','Entropic Shield. Ranged attacks against you suffer 20% miss chance.');
INSERT INTO spells VALUES ('Erase','Transmutation',NULL,NULL,'Brd 1, Sor/Wiz 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One scroll or two pages','','','Instantaneous','See text','No','<p>Erase removes writings of either magical or mundane nature\nfrom a scroll or from up to two pages of paper, parchment, or\nsimilar surfaces. It removes explosive runes, glyphs of warding,\nsepia snake sigils, and arcane marks, but it does not remove\nillusory script or symbols. Nonmagical writings are automatically\nerased if the character touches them and no one else is holding\nthem. Otherwise, the chance is 90%. Magic writings must be\ntouched, and the character must roll 15+ on a caster level check\n(1d20 + caster level) to succeed. (A natural 1 or 2 is always a\nmiss on this roll.) If the character fails to erase explosive\nrunes, a glyph of warding, or a sepia snake sigil, the character\naccidentally activates the runes, glyph, or sigil instead.</p>\n','','','','','Mundane or magical writing vanishes.');
INSERT INTO spells VALUES ('Ethereal Jaunt','Transmutation',NULL,NULL,'Clr 5, Sor/Wiz 7','V, S','1 action','Personal','The character','','','1 round/level (D)','','','<p>The character becomes ethereal, along with the character&apos;s\nequipment. The character enters a place called the Ethereal\nPlane, which overlaps the normal, physical, Material Plane.</p>\n<p>When the spell expires, the character returns to material\nexistence.</p>\n<p>If the character ends the spell and become material while\ninside a material object (such as a solid wall), the character is\nshunted off to the nearest open space and take 1d6 points of\ndamage per 5 feet that the character travelled.</p>\n','','','','','You become ethereal for 1 round/level.');
INSERT INTO spells VALUES ('Etherealness','Transmutation',NULL,NULL,'Clr 6, Sor/Wiz 8','V, S','1 action','Touch (see text)','The character and one other touched creature/three levels','','','1 minute/level (D)','','Yes','<p>As ethereal jaunt, except the character and other creatures\njoined by linked hands (along with their equipment) become\nethereal. Besides the character, the character can bring one\ncreature per three caster levels to the Ethereal Plane. Once\nethereal, the creatures need not stay together.</p>\n<p>When the spell expires, all affected creatures in the Ethereal\nPlane return to material existence.</p>\n','ethereal jaunt','','','','Travel to Ethereal Plane with companions.');
INSERT INTO spells VALUES ('Evard&apos;s Black Tentacles','Conjuration','Creation',NULL,'Sor/Wiz 4','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','1d4 tentacles + one tentacle/level, all within 15 ft. of a central point','','1 hour/level','None','No','<p>This spell conjures many rubbery black tentacles. These waving\nmembers seem to spring forth from the earth, floor, or whatever\nsurface is underfoot&#151;including water. There are 1d4 such\ntentacles, plus one per caster level, appearing randomly\nscattered about the area. Each tentacle is 10 feet long (Large)\nand saves as the character does. It has AC 16, 1 hit point/per\ncaster level, an attack bonus of +1/per caster level, and a\nStrength score of 19 (+4 bonus). It is immune to spells that\ndon&#146;t cause damage (other than disintegrate).</p>\n<p>Each round that a tentacle is not already grappling someone or\nsomething, starting the round after it appears, it makes a\ngrapple attack at a random creature or object within 10 feet of\nit. These attacks take place on the character&apos;s turn. The\ntentacles do not attack each other, nor do they attack objects\nthat are smaller than a Medium-size creature. The attacks are\nlike regular grappling attacks, except that they don&#146;t\nprovoke attacks of opportunity from opponents. Also, they cause\n1d6 points of normal damage (+4 for Strength), not subdual\ndamage. A tentacle maintains its grapple even after its subject\nis dying or dead.</p>\n','','','','','1d4 +1/level tentacles grapple randomly within 15 ft.');
INSERT INTO spells VALUES ('Expeditious Retreat','Transmutation',NULL,NULL,'Brd 1, Sor/Wiz 1, Travel 1','V, S','1 action','Personal','The character','','','1 minute/level (D)','','','<p>The character&apos;s speed and maximum jumping distances both\ndouble. These benefits count as enhancement bonuses.</p>\n','','','','','Doubles your speed.');
INSERT INTO spells VALUES ('Explosive Runes','Abjuration',NULL,'Force','Sor/Wiz 3','V, S','1 action','Touch','One touched object weighing no more than 10 lb.','','','Until discharged (D)','See text','Yes','<p>The character traces these mystic runes upon a book, map,\nscroll, or similar object bearing written information. The runes\ndetonate when read, dealing 6d6 points of damage. Anyone next to\nthe runes (close enough to read them) takes this damage with no\nsaving throw. Others within 10 feet of the runes take half damage\nif they succeed at Reflex saving throws. The object in which the\nrunes were written also takes the damage (no saving throw).</p>\n<p>As the spellcaster, the character and any characters the\ncharacter specifically instructs can read the protected writing\nwithout triggering the runes. Likewise, the character can remove\nthe runes whenever desired. Others can remove them with a\nsuccessful dispel magic or erase spell. However, attempting to\ndispel or erase the runes and failing to do so triggers the\nexplosion.</p>\n','','','','','Deals 6d6 damage when read.');
INSERT INTO spells VALUES ('Eyebite','Transmutation',NULL,'see text','Brd 6, Sor/Wiz 6','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','The character','','','1 round/three levels (see text)','See text','Yes','<p>The character can merely meet the gaze of a creature and speak\na single word to affect it with one of four magical effects:\ncharm, fear, sicken, or sleep. The character selects one of these\nfour possible gaze attacks when casting the spell. The character\nretains the gaze power for 1 round for every three caster levels\nand can use the gaze attack as a free action each round.</p>\n<p>These effects do not affect undead creatures or extend beyond\nthe plane the character currently occupies. The character is\nsubject to the effects of a reflected gaze and is allowed any\napplicable saving throw. In the case of a reflected charm gaze,\nthe character is held (as a hold monster spell).</p>\n<p>The four versions of the spell are as follows:</p>\n<p>Charm: Equivalent to the charm monster spell, except that the\nsaving throw is based on spell level 6.</p>\n<p>Fear: The subject flees in blind terror for 1d4 rounds. Once\nit stops fleeing, the creature refuses to face the character for\n10 minutes per the character&apos;s caster level. If subsequently\nconfronted by the character, it either cowers or bolts for the\nnearest cover (50% chance of either). This is an enchantment,\ncompulsion, mind-affecting effect; it can be negated by a Will\nsave (SR applies).</p>\n<p>Sicken: Sudden pain and fever sweeps over the subject&#146;s\nbody. An affected creature&#146;s speed is reduced by half, it\nloses any Dexterity bonus to Armor Class, and it suffers a\n&#150;2 penalty to attack rolls. The creature remains stricken\nfor 10 minutes per the character&apos;s caster level. The effects\ncannot be negated by a cure disease or heal spell, but a remove\ncurse or successful dispel magic spell is effective. This is a\nnecromancy effect; it can be negated by a Fortitude save (SR\napplies).</p>\n<p>Sleep: The subject falls asleep. The creature sleeps for the\ncharacter&apos;s caster level x 10 minutes but can be slapped awake.\nThis is an enchantment, compulsion, mind-affecting effect; it can\nbe negated by a Will save (SR applies).</p>\n<p>Note: Each round, a gaze attack automatically works against\none creature within range that is looking at (attacking or\ninteracting with) the gazing creature. </p>\n','','','','','Charm, fear, sicken or sleep one subject.');
INSERT INTO spells VALUES ('Fabricate','Transmutation',NULL,NULL,'Sor/Wiz 5','V, S, M','See text','Close (25 ft. + 5 ft./2 levels)','Up to 10 cu. ft./level (see text)','','','Instantaneous','None','No','<p>The character converts material of one sort into a product\nthat is of the same material. Creatures or magic items cannot be\ncreated or transmuted by the fabricate spell. The quality of\nitems made by this spell is commensurate with the quality of\nmaterial used as the basis for the new fabrication. If the\ncharacter works with a mineral, the target is reduced to 1 cubic\nfoot per level instead of 10 cubic feet.</p>\n<p>The character must make an appropriate Craft check to\nfabricate articles requiring a high degree of craftsmanship\n(jewelry, swords, glass, crystal, etc.).</p>\n<p>Casting requires 1 full round per 10 cubic feet (or 1 cubic\nfoot) of material to be affected by the spell.</p>\n','','','','','Transforms raw materials into finished items.');
INSERT INTO spells VALUES ('Faerie Fire','Evocation',NULL,NULL,'Drd 1','V, S, DF','1 action','Long (400 ft. + 40 ft./level)','','','Creature and objects within a 5-ft.-radius burst','1 minute/level','None','Yes','<p>A pale glow surrounds and outlines the subjects. Outlined\nsubjects shed light as candles. Outlined creatures do not benefit\nfrom the concealment normally caused by darkness, blur,\ndisplacement, invisibility, or similar effects. The light is too\ndim to have any special effect on undead or dark-dwelling\ncreatures. The faerie fire can be blue, green, or violet,\naccording to the character&apos;s word at the time of casting. The\nfaerie fire does not cause any harm to the objects or creatures\nthus outlined.</p>\n','','','','','Outlines subjects with light, canceling blur, concealment, etc.');
INSERT INTO spells VALUES ('False Vision','Illusion','Glamer',NULL,'Brd 5, Sor/Wiz 5, Trickery 5','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','','25 ft. + 5 ft/2 levels-radius emanation, centered on the point where the character was when the character cast the spell','1 minute/level','None','No','<p>The character and all the character desires within the area of\nthe spell become undetectable to scrying (whether by spell or\nmagic device). Furthermore, if the character is aware of an\nattempt to scry, the character can create whatever image the\ncharacter desires, including sight and sound, according to the\nmedium of the scrying method. To do this, the character must\nconcentrate on the figment the character is creating. Once\nconcentration is broken, no further images can be created,\nalthough the area remains undetectable for the duration of the\nspell.</p>\n','','','','Worth at least 250 gp.','Fools scrying with an illusion.');
INSERT INTO spells VALUES ('Fear','Necromancy',NULL,'Fear, Mind-Affecting','Brd 3, Sor/Wiz 4','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','','Cone','1 round/level','Will negates','Yes','<p>An invisible cone of terror causes living creatures to become\npanicked. They suffer a &#150;2 morale penalty on saving throws,\nand they flee from the character. A panicked creature has a 50%\nchance to drop what it&#146;s holding, chooses its path randomly\n(as long as it is getting away from immediate danger), and flees\nany other dangers that confront it. If cornered, a panicked\ncreature cowers.</p>\n','','','','','Subjects within cone flee for 1 round/level.');
INSERT INTO spells VALUES ('Feather Fall','Transmutation',NULL,NULL,'Brd 1, Sor/Wiz 1','V','See text','Close (25 ft. + 5 ft./2 levels)','Any free-falling objects or creatures in a 10-ft. radius whose weight does not total more than 300 lb./level','','','Until landing or 1 round/level','Will negates (object)','Yes (object)','<p>The creatures or objects affected fall slowly (though faster\nthan feathers typically do). The rate of falling is instantly\nchanged to a mere 60 feet a round (equivalent to the end of a\nfall from a few feet), with no damage incurred upon landing while\nthe spell is in effect. However, when the spell duration ceases,\na normal rate of fall resumes.</p>\n<p>The character can cast this spell with an instant utterance,\nquickly enough to save herself if she unexpectedly falls. Casting\nthe spell is a free action, like casting a quickened spell, and\nit counts toward the normal limit of one quickened spell per\nround.</p>\n<p>This spell has no special effect on ranged weapons unless they\nare falling quite a distance. If the spell is cast on a falling\nitem, such as a boulder dropped from the top of a castle wall,\nthe item does half normal damage based on weight with no bonus\nfor the height of the drop.</p>\n<p>The spell works only upon free-falling objects. It does not\naffect a sword blow or a charging or flying creature.</p>\n','','','','','Objects or creatures fall slowly.');
INSERT INTO spells VALUES ('Feeblemind','Enchantment','Compulsion','Mind-Affecting','Sor/Wiz 5','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','One creature','','','Instantaneous','Will negates (see text)','Yes','<p>The subject&#146;s Intelligence score drops to 1. Still, the\ncreature knows who its friends are and can follow them and even\nprotect them. The creature remains in this state until a heal,\nlimited wish, miracle, or wish spell is used to cancel the\neffects. Creatures who can cast arcane spells or use arcane\nspell-like effects suffer a &#150;4 penalty on their saving\nthrows.</p>\n','','','','','Subject&apos;s Int drops to 1.');
INSERT INTO spells VALUES ('Find Traps','Divination',NULL,NULL,'Clr 2','V, S','1 action','Medium (100 ft. + 10 ft./level)','The character','','','1 minute/level','','','<p>The character can use the Search skill to detect traps just as\na rogue can but gain no special bonus on the Search checks.</p>\n','','','','','Notice traps as a rogue does.');
INSERT INTO spells VALUES ('Find the Path','Divination',NULL,NULL,'Clr 6, Drd 6, Knowledge 6, Travel 6','V, S, F','3 rounds','Personal or touch','The character or creature touched','','','10 minutes/level','None or Will negates (harmless)','No or Yes (harmless)','<p>The recipient of this spell can find the shortest, most direct\nphysical route to a specified destination. Note that the spell\nworks with respect to locales, not objects or creatures within a\nlocale. The location must be on the same plane as the character\nat the time of casting.</p>\n<p>The spell enables the subject to sense the correct direction\nthat will eventually lead him to his destination, indicating at\nthe appropriate times the exact path to follow or physical\nactions to take. The spell frees the subject, and those with him,\nfrom a maze spell in a single round.</p>\n<p>This divination is keyed to the recipient, not his companions,\nand does not predict or allow for the actions of creatures\n(including guardians).</p>\n','','','','','Shows most direct way to a location.');
INSERT INTO spells VALUES ('Finger of Death','Necromancy',NULL,'Death','Drd 8, Sor/Wiz 7','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','Instantaneous','Fortitude partial','Yes','<p>The character can slay any one living creature within range.\nThe subject is entitled to a Fortitude saving throw to survive\nthe attack. If the save is successful, it instead sustains 3d6\npoints of damage +1 point per caster level. </p>\n','','','','','Kills one subject.');
INSERT INTO spells VALUES ('Fire Seeds','Conjuration','Creation','Fire','Drd 6, Fire 6, Sun 6','V, S, M','1 action/seed','Touch','Up to four touched acorns or up to eight touched holly berries','','','10 minutes/level or until used','Reflex half (see text)','Yes','<p>Acorn Grenades: Up to four acorns turn into special\ngrenadelike weapons that can be hurled up to 100 feet. A ranged\ntouch attack roll is required to strike the intended target. Each\nacorn bursts upon striking any hard surface. Together, the acorns\nare capable of dealing 1d8 points of fire damage per caster level\n(maximum 20d8), divided up among the acorns as the character\nwishes. A 20th-level druid could create one 20d8 missile, two\n10d8 missiles, one 11d8 and three 3d8 missiles, or any other\ncombination of d8s totaling up to four acorns and 20d8 points of\ndamage. The acorns deal 1 point of splash damage per die and\nignite any combustible materials within 10 feet. If a creature\nwithin the burst area makes a successful Reflex saving throw, it\ntakes only half damage; a creature struck directly always\nsustains full damage (no saving throw).</p>\n<p>Holly Berry Bombs: The character turns up to eight holly\nberries into special bombs. The holly berries are usually placed\nby hand, being too light to make effective thrown weapons (they\ncan be tossed only 5 feet). They burst into flame if the\ncharacter is within 200 feet and speak a word of command. The\nberries instantly ignite, causing 1d8 points of fire damage +1\npoint per caster level to creatures and igniting any combustible\nmaterials within 5 feet. Creatures who successfully make Reflex\nsaving throws take half damage.</p>\n','','','','','Acorns and berries become grenades and bombs.');
INSERT INTO spells VALUES ('Fire Shield','Evocation',NULL,'Fire or Cold','Fire 5, Sor/Wiz 4, Sun 4','V, S, M/DF','1 action','Personal','The character','','','1 round/level (D)','None','','<p>This spell wreathes the character in flame and causes damage\nto each creature who attacks the character in melee. The flames\nalso protect the character from either cold-based or fire-based\nattacks (the character&apos;s choice).</p>\n<p>Any creature striking the character with its body or handheld\nweapons deals normal damage, but at the same time the attacker\ntakes 1d6 points of damage +1 point per caster level. This damage\nis either cold damage (if the shield protects against fire-based\nattacks) or fire damage (if the shield protects against\ncold-based attacks). If a creature has spell resistance, it\napplies to this damage. Note that weapons with exceptional reach,\nsuch as two-handed spears, do not endanger their users in this\nway.</p>\n<p>When casting this spell, the character appears to be immolated,\nbut the flames are thin and wispy, shedding no heat and giving\nlight equal to only half the illumination of a normal torch (10\nfeet). The color of the flames is determined randomly (50% chance\nof either color)&#151;blue or green if the chill shield is cast,\nviolet or blue if the warm shield is employed. The special powers\nof each version are as follows.</p>\n<p>Warm Shield: The flames are warm to the touch. The character\ntakes only half damage from cold-based attacks. If that attack\nallows a Reflex save for half damage, the character takes no\ndamage on a successful save.</p>\n<p>Chill Shield: The flames are cool to the touch. The character\ntakes only half damage from fire-based attacks. If that attack\nallows a Reflex save for half damage, the character takes no\ndamage on a successful save.</p>\n','','','','','Creatures attacking you take fire damage; you&apos;re protected from heat or cold.');
INSERT INTO spells VALUES ('Fire Storm','Evocation',NULL,'Fire','Clr 8, Drd 7, Fire 7','V, S','1 full round','Medium (100 ft. + 10 ft./level)','','','Two 10-ft. cubes/level (S)','Instantaneous','Reflex half','Yes','<p>When a fire storm spell is cast, the whole area is shot\nthrough with sheets of roaring flame. The raging flames do not\nharm natural vegetation, ground cover, and plant creatures in the\narea, if the character so desires. Any other creatures (and plant\ncreatures the character wishes to affect) within the area take\n1d6 points of fire damage per caster level (maximum 20d6).</p>\n','','','','','Deals 1d6 fire damage/level.');
INSERT INTO spells VALUES ('Fire Trap','Abjuration',NULL,'Fire','Drd 2, Sor/Wiz 4','V, S, M','10 minutes','Touch','Object touched','','','Permanent until discharged','Reflex half (see text)','Yes','<p>Fire trap creates a fiery explosion when an intruder opens the\nitem that the trap wards. The fire trap can ward any closeable\nitem (book, box, bottle, chest, coffer, coffin, door, drawer, and\nso forth). When casting fire trap, the character selects a point\non the item as the spell&#146;s center. When someone other than\nthe character opens the item, a fiery explosion fills the area\nwithin a 5-foot radius around the spell&#146;s center. The flames\ndeal 1d4 points of fire damage +1 point per caster level (maximum\n+20). The item protected by the trap is not harmed by this\nexplosion.</p>\n<p>The fire trapped item cannot have a second closure or warding\nspell placed on it.</p>\n<p>A knock spell does not affect a fire trap in any way, because\nknock only opens things and the fire trap in no way prevents one\nfrom opening the trapped item. An unsuccessful dispel magic spell\ndoes not detonate the spell.</p>\n<p>Underwater, this ward deals half damage and creates a large\ncloud of steam.</p>\n<p>As the caster, the character can use the trapped object\nwithout discharging it, as can any individual to whom the spell\nwas specifically attuned when cast. &quot;Attuning&quot; usually\ninvolves a password that the character can share with friends.</p>\n<p>Material: Worth 25 gp</p>\n','','','','','Opened object deals 1d4 +1/level damage.');
INSERT INTO spells VALUES ('Fireball','Evocation',NULL,'Fire','Sor/Wiz 3','V, S, M','1 action','Long (400 ft. + 40 ft./level)','','','20-ft.-radius spread','Instantaneous','Reflex half','Yes','<p>A fireball spell is a burst of flame that detonates with a low\nroar and deals 1d6 points of fire damage per caster level\n(maximum 10d6) to all creatures within the area. Unattended\nobjects also take this damage. The explosion creates almost no\npressure.</p>\n<p>The character points a finger and determine the range\n(distance and height) at which the fireball is to burst. A\nglowing, pea-sized bead streaks from the pointing digit and,\nunless it impacts upon a material body or solid barrier prior to\nattaining the prescribed range, blossoms into the fireball at\nthat point (an early impact results in an early detonation). If\nthe character attempts to send the bead through a narrow passage,\nsuch as through an arrow slit, the character must &quot;hit&quot;\nthe opening with a ranged touch attack, or else the bead strikes\nthe barrier and detonates prematurely.</p>\n<p>The fireball sets fire to combustibles and damages objects in\nthe area. It can melt metals with a low melting point, such as\nlead, gold, copper, silver, or bronze. If the damage caused to an\ninterposing barrier shatters or breaks through it, the fireball\nmay continue beyond the barrier if the area permits; otherwise it\nstops at the barrier just as any other spell effect does.</p>\n','','','','','1d6 damage per level, 20-ft. radius.');
INSERT INTO spells VALUES ('Flame Arrow','Conjuration','Creation','Fire','Sor/Wiz 3','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','Up to one projectile/ level, all of which must be within 10 ft. of the character at the time of casting; or one fiery bolt/four levels','','','1 round/Instantaneous','See text','Yes','<p>The character can either create flames that turn normal\narrows, bolts, and stones into fiery projectiles, or the\ncharacter can create fiery bolts and shoot them at enemies.</p>\n<p>Flaming Normal Projectiles: When choosing this version, the\ncharacter can affect up to one projectile per level. The\nprojectiles must all be within 10 feet of the character at the\ntime of casting. If shot before the end of the next round, these\nprojectiles catch fire. If they hit, they deal additional fire\ndamage equal to half the character&apos;s caster level (up to +10).\nThe flaming projectiles can easily ignite flammable materials or\nstructures. No saving throw is allowed for this version of the\nspell.</p>\n<p>Fiery Bolts: When creating a fiery bolt, the character must\nsucceed at a ranged touch attack roll to hit. The bolt deals 4d6\npoints of fire damage (Reflex save half). If the character\ncreates extra bolts (at 8th level or higher), all bolts must be\naimed at enemies that are all within 30 feet of each other.</p>\n','','','','','Shoots flaming projectiles (extra damage) or fiery bolts (4d6 damage).');
INSERT INTO spells VALUES ('Flame Blade','Evocation',NULL,'Fire','Drd 2','V, S, DF','1 action','Touch','','Swordlike beam','','1 minute/level (D)','None','Yes','<p>A 3-foot-long, blazing beam of red-hot fire springs forth from\nthe character&apos;s hand. The character wields this bladelike beam as\nif it were a scimitar. Attacks with the flame blade are melee\ntouch attacks. The blade deals 1d8 points of damage +1 point per\ntwo caster levels (maximum +10). Since the blade is immaterial,\nthe character&apos;s Strength modifier does not apply to the damage,\nwhich is all fire damage. The flame blade can ignite combustible\nmaterials such as parchment, straw, dry sticks, and cloth. It can\nharm any creature who is harmed by magical fire.</p>\n<p>The spell does not function underwater.</p>\n','','','','','Touch attack deals 1d8 +1/two levels damage.');
INSERT INTO spells VALUES ('Flame Strike','Evocation',NULL,'Fire','Clr 5, Drd 4, Sun 5, War 5','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','','','Cylinder (10-ft. radius, 40 ft. high)','Instantaneous','Reflex half','Yes','<p>A flame strike produces a vertical column of divine fire\nroaring downward. The spell deals 1d6 points of damage per caster\nlevel (maximum 15d6). Half the damage is fire damage, but the\nrest results directly from divine power and is therefore not\nsubject to being reduced by protection from elements (fire), fire\nshield (chill shield), and similar magic.</p>\n','','','','','Smites foes with divine fire (1d6/level).');
INSERT INTO spells VALUES ('Flaming Sphere','Evocation',NULL,'Fire','Drd 2, Sor/Wiz 2','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','3-ft.-radius sphere','','1 round/level','Reflex negates (see text)','Yes','<p>A burning globe of fire rolls in whichever direction the\ncharacter points and burns those it strikes. It moves 30 feet per\nround and can leap up to 30 feet to strike a target. If it enters\na space with a creature, it stops moving for the round and deals\n2d6 points of fire damage to that creature. (The subject can\nnegate this damage with a successful Reflex save.) The flaming\nsphere rolls over barriers less than 4 feet tall, such as\nfurniture and low walls. The sphere ignites flammable substances\nit touches and illuminates the same area as a torch.</p>\n<p>The sphere moves as long as the character actively directs it\n(a move-equivalent action for the character); otherwise, it\nmerely stays at rest and burns. It can be extinguished by any\nmeans that would put out a normal fire of its size. The surface\nof the sphere has a spongy, yielding consistency and so does not\ncause damage except by its flame. It cannot push aside unwilling\ncreatures or batter down large obstacles. The sphere winks out if\nit exceeds the spell&#146;s range.</p>\n','','','','','Rolling ball of fire, 2d6 damage, lasts 1 round/level.');
INSERT INTO spells VALUES ('Flare','Evocation',NULL,'Light','Brd 0, Drd 0, Sor/Wiz 0','V','1 action','Close (25 ft. + 5 ft./2 levels)','','Burst of light','','Instantaneous','Fortitude negates','Yes','<p>This cantrip creates a burst of bright light. If the character\ncauses the light to burst directly in front of a single creature,\nthat creature is dazzled. A dazzled creature suffers a &#150;1\npenalty on attack rolls. The creature recovers in 1 minute.\nSightless creatures are not affected by flare.</p>\n','','','','','Dazzles one creature (-1 attack).');
INSERT INTO spells VALUES ('Flesh to Stone','Transmutation',NULL,NULL,'Sor/Wiz 6','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','One creature','','','Instantaneous','Fortitude negates','Yes','<p>The subject and all possessions it carries turn into a\nmindless, inert statue. If the statue resulting from this spell\nis broken or damaged, the being (if ever returned to its original\nstate) has similar damage or deformities. The creature is not\ndead (its soul doesn&#146;t pass on), but it does not seem to be\nalive either (when viewed with spells such as deathwatch). Only\ncreatures made of flesh are affected by this spell.</p>\n','','','','','Turns subject creature into statue.');
INSERT INTO spells VALUES ('Fly','Transmutation',NULL,NULL,'Sor/Wiz 3, Travel 3','V, S, F/DF','1 action','Touch','Creature touched','','','10 minutes/level','None','Yes (harmless)','<p>The spell&#146;s subject can fly with a speed of 90 feet (60\nfeet if the creature wears medium or heavy armor). The subject\ncan fly up at half speed and descend at double speed. The flying\nsubject&#146;s maneuverability rating is good. Using the fly\nspell requires as much concentration as walking, so the subject\ncan attack or cast spells normally. The subject of a fly spell\ncan charge but not run, and it cannot carry aloft more weight\nthan its maximum load (see page 142), plus any armor it wears.</p>\n<p>Should the spell duration expire while the subject is still\naloft, the magic fails slowly. The subject drops 60 feet per\nround for 1d6 rounds. If it reaches the ground in that amount of\ntime, it lands safely. If not, it falls the rest of the distance.\nSince dispelling a spell effectively ends it, the subject also\nfalls in this way if the fly spell is dispelled.</p>\n','','','','','Subject flies at speed of 90.');
INSERT INTO spells VALUES ('Fog Cloud','Conjuration','Creation',NULL,'Sor/Wiz 2, Water 2','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Fog that spreads in a 30-ft. radius, 20 ft. high','','10 minutes/level','None','No','<p>A bank of fog billows out from the point the character\ndesignates. The fog obscures all sight, including darkvision,\nbeyond 5 feet. A creature within 5 feet has one-half concealment\n(attacks suffer a 20% miss chance). Creatures farther away have\ntotal concealment (50% miss chance, and the attacker can&#146;t\nuse sight to locate the target).</p>\n<p>A moderate wind (11+ mph) disperses the fog in 4 rounds; a\nstrong wind (21+ mph) disperses the fog in 1 round.</p>\n<p>The spell does not function underwater.</p>\n','','','','','Fog obscures vision.');
INSERT INTO spells VALUES ('Forbiddance','Abjuration',NULL,NULL,'Clr 6','V, S, M, DF','6 rounds','Medium (100 ft. + 10 ft./level)','','','60-ft. cube/level (S)','Permanent','See text','Yes','<p>Forbiddance prevents creatures whose alignments are different\nfrom the character&apos;s from entering the area. Additionally, the\nspell seals the area against all planar travel into it, including\ndimension door, teleport, plane shifting, astral travel, ethereal\ntravel, and all summoning spells. At the character&apos;s option, the\nabjuration can be locked by a password, in which case it can be\nentered only by those speaking the proper words (no saving throw\nallowed to those who don&#146;t speak the password, although SR\napplies). Otherwise, the effect on those entering the warded area\nis based on their alignment relative to the character&apos;s.</p>\n<p>Alignments identical: No effect. The creature may enter freely\n(albeit not by planar travel).</p>\n<p>Alignments different with respect to either law/chaos or\ngood/evil: The creature is hedged out and takes 3d6 points of\ndamage. A successful Will save negates both effects, and SR\napplies.</p>\n<p>Alignments different with respect to both law/chaos and\ngood/evil: The creature is hedged out and takes 6d6 points of\ndamage. A successful Will save negates both effects, and SR\napplies.</p>\n<p>Once a saving throw is failed, an intruder cannot enter the\nforbidden area (future saving throws likewise fail). Intruders\nwho enter by rolling successful saving throws feel uneasy and\ntense, despite their success.</p>\n<p>Dispel magic does not dispel the forbiddance effect unless the\ndispeller&#146;s level is at least as high as the character&apos;s\ncaster level.</p>\n','','','','Worth at least 1,500 gp per 60-foot cube. If a password lock is desired, additional components worth at least 5,000 gp per 60-foot cube.','Denies area to creatures of another alignment.');
INSERT INTO spells VALUES ('Forcecage','Evocation',NULL,'Force','Sor/Wiz 7','V, S, M (see text)','1 action','Close (25 ft. + 5 ft./2 levels)','','','Barred cage (20-ft. cube) or windowless cell (10-ft. cube)','2 hours/level','None','No','<p>This powerful spell brings into being an immobile cubical\nprison with bars or solid walls of force (the character&apos;s\nchoice).</p>\n<p>Creatures within the area are caught and contained unless they\nare too big to fit inside or can pass through the slits in the\nbarred cage. All spells and breath weapons can pass through the\ngaps in the bars. Teleportation and other forms of astral travel\nprovide a means of escape, but the force walls or bars extend\ninto the Ethereal Plane, blocking ethereal travel.</p>\n<p>Like a wall of force spell, the forcecage resists dispel\nmagic, but it is vulnerable to a disintegrate spell, and it can\nbe destroyed by a sphere of annihilation or a rod of\ncancellation.</p>\n<p>Barred Cage: The barred cage is a 20-foot cube with bands of\nforce (similar to a wall of force spell) for bars. The bands are\na half-inch wide, with half-inch gaps between the bars.</p>\n<p>Windowless Cell: The cell is a 10-foot cube with no way in and\nno way out. Solid walls of force form its six sides.</p>\n','','','','Worth 1,500 gp, consumed when the spell is prepared.','Cube of force imprisons all inside.');
INSERT INTO spells VALUES ('Foresight','Divination',NULL,NULL,'Drd 9, Knowledge 9, Sor/Wiz 9','V, S, M/DF','1 action','Personal or touch','See text','','','10 minutes/level','None or Will negates (harmless)','No or Yes (harmless)','<p>This spell grants the character a powerful sixth sense in\nrelation to his or herself or another. Once the spell is cast,\nthe character receives instantaneous warnings of impending danger\nor harm to the subject of the spell. The character is never\nsurprised or flat-footed. In addition, the spell gives the\ncharacter a general idea of what action the character might take\nto best protect him or herself - duck, jump right, close the\neyes, and so on&#151;and gives the character a +2 insight bonus\nto AC and to Reflex saves. This insight bonus is lost whenever\nthe character would lose a Dexterity bonus to AC.</p>\n<p>When another creature is the object of the spell, the\ncharacter receives warnings about that creature. The character\nmust communicate what the characters learn to the other creature\nfor the warning to be useful, and it can be caught unprepared in\nthe absence of such a warning. Shouting a warning, yanking a\nperson back, and even telepathically communicating (via an\nappropriate spell) can all be accomplished before some danger\nbefalls the spell subject, provided the character acts on the\nwarning without delay. The subject, however, does not gain the\ninsight bonus to AC and Reflex saves.</p>\n','','','','','&quot;Sixth sense&quot; warns of impending danger.');
INSERT INTO spells VALUES ('Freedom','Abjuration',NULL,NULL,'Sor/Wiz 9','V, S','1 action','See text','One creature','','','Instantaneous','None','Yes','<p>The subject is freed from spells and effects that restrict his\nmovement. To free someone from the imprisonment spell, the\ncharacter must know that person&apos;s name and background, and the\ncharacter must cast this spell at the spot where that person was\nentombed.</p>\n','','','','','Releases creature suffering imprisonment.');
INSERT INTO spells VALUES ('Freedom of Movement','Abjuration',NULL,NULL,'Clr 4, Drd 4, Luck 4, Pal 4, Rgr 4','V, S, M, DF','1 action','Personal or touch','The character or creature touched','','','10 minutes/level','None','No or Yes (harmless)','<p>This spell enables the character or the creature the character\ntouches to move and attack normally for the duration of the\nspell, even under the influence of magic that usually impedes\nmovement.</p>\n<p>The spell also allows a character to move and attack normally\nwhile underwater, even with cutting weapons and with bludgeoning\nweapons provided that the weapon is wielded in the hand rather\nthan hurled. The freedom of movement spell does not, however,\nallow water breathing.</p>\n','','','','','Subject moves normally despite impediments.');
INSERT INTO spells VALUES ('Gaseous Form','Transmutation',NULL,NULL,'Air 3, Brd 3, Sor/Wiz 3','S, M/DF','1 action','Touch','Willing corporeal creature touched','','','2 minutes/level (D)','None','No','<p>The subject and all her gear become insubstantial, misty, and\ntranslucent. The subject gains damage reduction 20/+1. Her\nmaterial armor (including natural armor) becomes worthless,\nthough her size, Dexterity, deflection bonuses, and armor bonuses\nfrom force armor (for example, from the mage armor spell) still\napply. She becomes immune to poison and critical hits. She\ncan&#146;t attack or cast spells with verbal, somatic, material,\nor focus components while in gaseous form. (Note that this does\nnot rule out certain spells that the subject may have prepared\nusing the metamagic feats Silent Spell and Still Spell.) As with\npolymorph other, the subject loses supernatural abilities while\nin gaseous form. If she has a touch spell ready to use, it is\ndischarged harmlessly when the spell takes effect.</p>\n<p>The gaseous creature can&#146;t run but she can fly (speed 10,\nmaneuverability perfect). She can pass through small holes or\nnarrow openings, even mere cracks, with all she was wearing or\nholding in her hands, as long as the spell persists. She is\nsubject to wind. She can&#146;t enter water or other liquid.</p>\n','','','','','Subject becomes insubstantial and can fly slowly.');
INSERT INTO spells VALUES ('Gate','Conjuration','Creation, Calling',NULL,'Clr 9, Sor/Wiz 9','V, S','1 action','Medium (100 ft. + 10 ft./level)','','See text','','Instantaneous','None','No','<p>Casting a gate spell has two effects. First, it creates an\ninterdimensional connection between the character&apos;s plane of\nexistence and the plane desired, allowing travel between the\nplanes in either direction. Second, the character may then call a\nparticular individual or type of being through the gate. The gate\nitself is a circular hoop or disk from 5 to 20 feet in diameter\n(caster&#146;s choice), oriented in the direction the character\ndesires when it comes into existence (typically vertical and\nfacing the character). It is a two-dimensional window into the\nplane the character named, and anyone or anything that moves\nthrough is shunted instantly to the other side. The gate has a\nfront and a back. Creatures moving through the gate from the\nfront are transported to another plane; creatures moving through\nit from the back are not.</p>\n<p>Planar Travel: As a mode of planar travel, gate functions much\nlike the plane shift spell, except that the gate opens precisely\nat the point the character desires (a creation effect). Note that\ndeities and other beings who rule a planar realm can prevent a\ngate from opening in their presence or personal demesnes if they\nso desire. Travelers need not join hands with the\ncharacter&#151;anyone who chooses to step through the portal is\ntransported. A gate cannot be opened to another point on the same\nplane; the spell works only for interplanar travel.</p>\n<p>The character may hold the gate open only for a brief time (no\nmore than 1 round per caster level) and must concentrate on doing\nso or sever the interplanar connection.</p>\n<p>Calling Creatures: The second effect of the gate spell is to\ncall an extraplanar creature to the character&apos;s aid (a calling\neffect). By naming a particular being or type of being as the\ncharacter cast the spell, the character may cause the gate to\nopen in the immediate vicinity of the desired creature and pull\nthe subject through, willing or unwilling. Deities and unique\nbeings are under no compulsion to come through the gate, although\nthey may choose to do so of their own accord. This use of the\nspell creates a gate that remains open just long enough to\ntransport the called creatures.</p>\n<p>If the character chooses to call a type of being instead of a\nknown individual the character may call either a single creature\n(of any HD) or several creatures. If several creatures, the\ncharacter can call and control them as long as their HD total\ndoes not exceed the character&apos;s caster level. In the case of a\nsingle creature, the character can control it if its HD does not\nexceed twice the character&apos;s caster level. A single creature with\nmore than twice the character&apos;s caster level in HD can&#146;t be\ncontrolled. Deities and unique beings cannot be controlled in any\nevent. An uncontrolled being acts as it pleases, making the\ncalling of such creatures rather dangerous. An uncontrolled being\nmay return to its home plane at any time.</p>\n<p>A controlled creature can be commanded to perform a service\nfor the character. These fall into two categories: immediate\ntasks and contractual service. Fighting for the character in a\nsingle battle or taking any other actions that can be\naccomplished within 1 round per caster level counts as an\nimmediate task; the character need not make any agreement or pay\nany reward for the creature&#146;s help. The creature departs at\nthe end of the spell.</p>\n<p>If the character chooses to exact a longer or more involved\nform of service from the called creature, the character must\noffer some fair trade in return for that service. The service\nexacted must be reasonable with respect to the promised favor or\nreward. In general, a gift of 100 gp per HD of the called\ncreature per day of service is reasonable. (Unfortunately, some\ncreatures want their payment in &quot;livestock&quot; rather than\nin coin, which may involve complications.) Immediately upon\ncompletion of the service, the being is transported to the\ncharacter&apos;s vicinity, and the character must then and there turn\nover the promised reward. After this is done, the creature is\ninstantly freed to return to its own plane.</p>\n<p>Failure to fulfill the promise to the letter results in the\ncharacter&apos;s being subjected to service by the creature or by its\nliege and master, at the very least. At worst, the creature or\nits kin may attack the character.</p>\n<p>Note: When the character uses a calling spell such as gate to\ncall an air, chaotic, earth, evil, fire, good, lawful, or water\ncreature, it becomes a spell of that type. For example, gate is a\nchaotic and evil spell when the character casts it to call a\ndemon.</p>\n','','','','','Connects two planes for travel or summoning.');
INSERT INTO spells VALUES ('Geas/Quest','Enchantment','Compulsion','Language-Dependent, Mind-Affecting','Brd 6, Clr 6, Sor/Wiz 6','V','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1 day/level or until discharged (D)','None','Yes','<p>As lesser geas, except that geas/quest affects a creature of\nany HD and allows no saving throw.</p>\n<p>Instead of suffering penalties to abilities, the subject takes\n3d6 points of damage each day he does not attempt to follow the\ngeas/quest. Additionally, each day he must make a Fortitude\nsaving throw or sicken. A sickened creature moves at half his\nnormal speed and suffers &#150;4 penalties on both Strength and\nDexterity. He heals damage at one-tenth his normal rate and\ncannot benefit from any magical healing effects. A sickened\ncreature must make a Fortitude save each day or become crippled.\nOnce crippled, the subject is effectively disabled (as if he had\n0 hit points) and can&#146;t choose to take strenuous actions.\nThese effects end 1 day after the creature attempts to resume the\ngeas/quest.</p>\n<p>Remove curse ends the geas/quest only if its caster level is\nat least two higher than the character&apos;s caster level. Break\nenchantment does not end the geas/quest, although limited wish,\nmiracle, and wish do.</p>\n<p>Wizard and bards usually refer to this spell as geas, while\nclerics call the same spell quest.</p>\n','lesser geas','','','','As lesser geas, plus it affects any creature.');
INSERT INTO spells VALUES ('Gentle Repose','Necromancy',NULL,NULL,'Clr 2, Sor/Wiz 3','V, S, M/DF','1 action','Touch','Corpse touched','','','1 day/level','Will negates (object)','Yes (object)','<p>The character preserves the remains of a dead creature so that\nthey do not decay. Doing so extends the time limit on raising\nthat creature from the dead (see raise dead). Days spent under\nthe influence of this spell don&#146;t count against the time\nlimit. Additionally, this spell makes transporting a fallen\ncomrade more pleasant.</p>\n<p>The spell also works on severed body parts and the like.</p>\n','','','','','Preserves one corpse.');
INSERT INTO spells VALUES ('Ghost Sound','Illusion','Figment',NULL,'Brd 0, Sor/Wiz 0','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','Illusory sounds','','1 round/level (D)','Will disbelief (if interacted with)','No','<p>Ghost sound allows the character to create a volume of sound\nthat rises, recedes, approaches, or remains at a fixed place. The\ncharacter chooses what type of sound the spell creates when\ncasting the spell and cannot thereafter change its basic\ncharacter. The volume of sound created, however, depends on the\ncharacter&apos;s level. The character can produce as much noise as\nfour normal humans per caster level (maximum twenty humans).\nThus, talking, singing, shouting, walking, marching, or running\nsounds can be created. The noise a ghost sound spell produces can\nbe virtually any type of sound within the volume limit. A horde\nof rats running and squeaking is about the same volume as eight\nhumans running and shouting. A roaring lion is equal to the noise\nfrom sixteen humans, while a roaring dire cat is equal to the\nnoise from twenty humans.</p>\n<p>Note that ghost sound can enhance the effectiveness of a\nsilent image spell.</p>\n','','','','','Figment sounds.');
INSERT INTO spells VALUES ('Ghoul Touch','Necromancy',NULL,NULL,'Sor/Wiz 2','V, S, M','1 action','Touch','Living humanoid touched','','','1d6+2 rounds','Fortitude negates','Yes','<p>Imbuing the character with negative energy, this spell allows\nthe character to paralyze a single humanoid for 1d6+2 rounds with\na successful melee touch attack. Additionally, the paralyzed\nsubject exudes a carrion stench that causes retching and nausea\nin a 10-foot radius. Those in the radius (excluding the\ncharacter) must make a Fortitude save or suffer a &#150;2 penalty\nto all attack rolls, weapon damage rolls, saving throws, skill\nchecks, and ability checks until the spell ends.</p>\n','','','','','Paralyzes one subject, who exudes stench (-2 penalty) nearby.');
INSERT INTO spells VALUES ('Giant Vermin','Transmutation',NULL,NULL,'Clr 4, Drd 4','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','Up to three vermin, no two of which can be more than 30 ft. apart','','','1 minute/level','None','Yes','<p>The character turn one or more normal-sized insects,\narachnids, or other vermin into larger forms resembling giant\nvermin. Only one type of vermin can be transmuted (so a single\ncasting cannot affect both an ant and a fly), and all must be\ngrown to the same number of HD. The number of vermin and the HD\nto which they can be grown depends upon the character&apos;s level;\nsee the accompanying table.</p>\n<pre>\nCaster	Target&apos;s	New	Armor	Attack/		--------------- Saves --------------\nLevel	New HD		Size	Class	Damage		Fortitude	Reflex		Will\n 7-9 	3d8+6 		Large 	14 	+4/1d8+4	+5 		+0 		+1\n10-12 	4d8+16 		Huge 	14 	+8/2d6+8 	+8 		+0 		+1\n13-15 	5d8+20 		Huge 	14 	+8/2d6+8 	+8 		+0 		+1\n16-18 	6d8+24 		Huge 	14 	+9/2d6+8 	+9 		+1 		+2\n19-20 	7d8+28 		Huge 	14 	+9/2d6+8 	+9 		+1 		+2\n</pre>\n<p>Any giant vermin created by this spell do not attempt to harm\nthe character, but the character&apos;s control of such creatures is\nlimited to simple commands (&quot;Attack,&quot;\n&quot;Defend,&quot; &quot;Stop,&quot; and so forth). Orders to\nattack a certain creature when it appears or guard against a\nparticular occurrence are too complex for the vermin to\nunderstand. Unless commanded to do otherwise, the giant vermin\nattack whoever or whatever is near them.</p>\n','','','','','Turns insects into giant vermin.');
INSERT INTO spells VALUES ('Glitterdust','Conjuration','Creation',NULL,'Brd 2, Sor/Wiz 2','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','','Creatures and objects within 10-ft. spread','1 round/level','Will negates (blinding only)','Yes','<p>A cloud of glittering golden particles covers everyone and\neverything in the area, blinding creatures and visibly outlining\ninvisible things. Blindness lasts for the duration of the spell.\nAll within the area are covered by the dust, which cannot be\nremoved and continues to sparkle until it fades.</p>\n<p>In addition to the obvious effects, a blinded creature suffers\na 50% miss chance in combat (all opponents have full\nconcealment), loses any Dexterity bonus to AC, grants a +2 bonus\nto opponents&#146; attack rolls (they are effectively invisible),\nmoves at half speed, and suffers a &#150;4 penalty on most\nStrength- and Dexterity-based skills.</p>\n','','','','','Blinds creatures, outlines invisible creatures.');
INSERT INTO spells VALUES ('Globe of Invulnerability','Abjuration',NULL,NULL,'Sor/Wiz 6','V, S, M','1 action','10 ft.','','','10-ft.-radius spherical emanation, centered on the character','1 round/level','None','No','<p>As minor globe of invulnerability, except that it also\nexcludes 4th-level spells and spell-like effects.</p>\n','minor globe of invulnerability','','','','As minor globe, plus 4th level.');
INSERT INTO spells VALUES ('Glyph of Warding','Abjuration',NULL,NULL,'Clr 3','V, S, M','10 minutes','Touch','Object touched or up to 5 sq. ft./level','','','Until discharged','See text','Yes (object)','<p>This powerful inscription harms those who enter, pass, or open\nthe warded area or object. A glyph can guard a bridge or passage,\nward a portal, trap a chest or box, and so on.</p>\n<p>The character set the conditions of the ward. Typically, any\ncreature violating the warded area without speaking a pass phrase\n(which the character set when casting the spell) is subject to\nthe magic it stores. Glyphs can be set according to physical\ncharacteristics (such as height or weight) or creature type,\nsubtype, or species (such as &quot;drow&quot; or\n&quot;aberration&quot;). Glyphs can also be set with respect to\ngood, evil, law, or chaos, or to pass those of the character&apos;s\nreligion. They cannot be set according to class, HD, or level.\nGlyphs respond to invisible creatures normally but are not\ntriggered by those who travel past them ethereally. Multiple\nglyphs cannot be cast on the same area. However, if a cabinet had\nthree drawers, each could be separately warded.</p>\n<p>When casting the spell, the character weaves a tracery of\nfaintly glowing lines around the warding sigil. The glyph can be\nplaced to conform to any shape up to the limitations of the\ncharacter&apos;s total square footage. When the spell is completed,\nthe glyph and tracery become nearly invisible.</p>\n<p>Glyphs cannot be affected or bypassed by such means as\nphysical or magical probing, though they can be dispelled.\nMislead, polymorph, and nondetection can fool a glyph.</p>\n<p>Read magic allows the character to identify a glyph of warding\nwith a successful Spellcraft check (DC 13). Identifying the glyph\ndoes not discharge it and allows the character to know the basic\nnature of the glyph (version, type of damage caused, what spell\nis stored).</p>\n<p>Depending on the version selected, a glyph either blasts the\nintruder or activates a spell.</p>\n<p>Blast Glyph: A blast deals 1d8 points of damage per two caster\nlevels to the intruder and to all within 5 feet of the intruder\n(maximum 5d8). This damage is acid, cold, fire, electricity, or\nsonic (caster&#146;s choice, made at time of casting). Those\naffected can make Reflex saves to take half damage.</p>\n<p>Spell Glyph: The character can store any harmful spell of up\nto 3rd level that the character knows. All level-dependent\nfeatures of the spell are based on the character&apos;s level at the\ntime of casting. If the spell has targets, it targets the\nintruder. If the spell has an area or an amorphous effect (such\nas a cloud), the area or effect is centered on the intruder. If\nthe spell summons creatures, they appear as close as possible to\nthe intruder and attack. All saving throws operate as normal,\nexcept that the DC is based on the level of the glyph.</p>\n','','','','Worth at least 200 gp.','Inscription harms those who pass it.');
INSERT INTO spells VALUES ('Goodberry','Transmutation',NULL,NULL,'Drd 1','V, S, DF','1 action','Touch','2d4 fresh berries touched','','','1 day/level','None','Yes','<p>Casting goodberry upon a handful of freshly picked berries\nmakes 2d4 of them magical. The character (as well as any other\ncaster of the same faith and 3rd or higher level) can immediately\ndiscern which berries are affected. Each enchanted berry\nnourishes a creature as if it were a normal meal for a\nMedium-size creature. The berry also cures 1 point of damage when\neaten, subject to a maximum of 8 points of such curing in any\n24-hour period.</p>\n','','','','','2d4 berries each cure 1 hp (max 8 hp/24 hours).');
INSERT INTO spells VALUES ('Grease','Conjuration','Creation',NULL,'Brd 1, Sor/Wiz 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One object or a 10-ft. x 10-ft. square','','','1 round/level (D)','See text','No','<p>A grease spell covers a solid surface with a layer of slippery\ngrease. Any creature entering the area or caught in it when the\nspell is cast must make a successful Reflex save or slip, skid,\nand fall. Those that successfully save can move at half speed\nacross the surface. However, those that remain in the area must\neach make a new saving throw every round to avoid falling and to\nbe able to move. The DM should adjust saving throws by\ncircumstance. For example, a creature charging down an incline\nthat is suddenly greased has little chance to avoid the effect,\nbut its ability to exit the affected area is almost assured\n(whether it wants to or not).</p>\n<p>The spell can also be used to create a greasy coating on an\nitem&#151;a rope, ladder rungs, or a weapon handle, for instance.\nMaterial objects not in use are always affected by this spell,\nwhile objects wielded or employed by creatures receive a Reflex\nsaving throw to avoid the effect. If the initial saving throw\nfails, the creature immediately drops the item. A saving throw\nmust be made each round the creature attempts to pick up or use\nthe greased item.</p>\n','','','','','Makes 10-ft. square or one object slippery.');
INSERT INTO spells VALUES ('Greater Command','Enchantment','Compulsion','Language-Dependent, Mind-Affecting','Clr 5','V','1 action','Close (25 ft. + 5 ft./2 levels)','One creature/level, no two of which can be more than 30 ft. apart','','','1 round/level','Will negates','Yes','<p>As command, except that up to one creature per level may be\naffected. At the start of each commanded creature&#146;s action\nafter the first, it gets another Will save to attempt to break\nfree from the spell.</p>\n','command','','','','As command, but affects one subject/level.');
INSERT INTO spells VALUES ('Greater Dispelling','Abjuration',NULL,NULL,'Brd 5, Clr 6, Drd 6, Sor/Wiz 6','V, S','1 action','Medium (100 ft. + 10 ft./level)','One spellcaster, creature, or object; or 30-ft.-radius burst','','','Instantaneous','None','No','<p>As dispel magic, except that the maximum bonus on the dispel\ncheck is +20 instead of +10. Additionally, greater dispelling has\na chance to dispel any effect that remove curse can remove, even\nif dispel magic can&#146;t dispel that effect.</p>\n','dispel magic','','','','As dispel magic, but +20 on check.');
INSERT INTO spells VALUES ('Greater Glyph of Warding','Abjuration',NULL,NULL,'Clr 6','V, S, M','10 minutes','Touch','Object touched or up to 5 sq. ft./level','','','Until discharged','See text','Yes (object)','<p>As glyph of warding, except that the blast deals up to 10d8\ndamage, and the greater glyph can store a harmful spell of up to\n6th level.</p>\n','glyph of warding','','','Worth at least 400 gp.','As glyph of warding, but up to 10d8 damage or 6th level spell.');
INSERT INTO spells VALUES ('Greater Magic Fang','Transmutation',NULL,NULL,'Drd 3, Rgr 3','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1 hour/level','Will negates (harmless)','Yes (harmless)','<p>As magic fang, except that the enhancement bonus to attack and\ndamage is +1 per three caster levels (maximum +5).</p>\n','magic fang','','','','One natural weapon of subject creature gets +1 bonus to attack and damage per three caster levels (max +5).');
INSERT INTO spells VALUES ('Greater Magic Weapon','Transmutation',NULL,NULL,'Brd 3, Clr 4, Pal 3, Sor/Wiz 3','V, S, M/DF','1 action','Close (25 ft. + 5 ft./2 levels)','One weapon or fifty projectiles (all of which must be in contact with each other at the time of casting)','','','1 hour/level','Will negates (harmless, object)','Yes (harmless, object)','<p>This spell gives a weapon an enhancement bonus to attack and\ndamage of +1 per three caster levels (maximum +5). An enhancement\nbonus does not stack with a masterwork weapon&#146;s +1 bonus on\nattacks.</p>\n<p>Alternatively, the character can affect up to fifty arrows,\nbolts, or bullets. The projectiles must all be of the same type,\nand they have to be together in one group (such as in the same\nquiver). Projectiles (but not thrown weapons) lose their\ntransmutation when used.</p>\n<p>If the character is a good cleric, the cleric of a good deity,\nor a paladin, the weapon is considered blessed, which means it\nhas special effects on certain creatures.</p>\n','','','','','+1/three levels (max +5).');
INSERT INTO spells VALUES ('Greater Planar Ally','Conjuration','Calling','see text','Clr 8','V, S, DF','10 minutes','Close (25 ft. + 5 ft./2 levels) (see text)','','Up to 24 HD worth of summoned elementals and outsiders, no two of which can be more than 30 ft. apart when they appear','','Instantaneous','None','No','<p>As lesser planar ally, except the character may call a single\ncreature of up to 24 HD or a number of creatures whose HD total\nno more than 24. The creatures agree to help the character and\nrequest the character&apos;s return favor together.</p>\n','lesser planar ally','','','','As lesser planar ally, but up to 24 HD.');
INSERT INTO spells VALUES ('Greater Planar Binding','Conjuration','Calling','see text','Sor/Wiz 8','V, S, M','10 minutes','Close (25 ft. + 5 ft./2 levels) (see text)','Up to 24 HD worth of elementals and outsiders, no two of which can be more than 30 ft. apart','','','Instantaneous','Will negates','Yes','<p>As lesser planar binding, except the character may call a\nsingle creature of up to 24 HD or a number of creatures whose HD\ntotal no more than 24. Each creature gets a saving throw, makes\nindependent attempts to escape, and must be persuaded to aid the\ncharacter individually.</p>\n','lesser planar binding','','','','As lesser planar binding, but up to 24 HD.');
INSERT INTO spells VALUES ('Greater Restoration','Necromancy',NULL,NULL,'Clr 7','V, S, XP','10 minutes','Touch','Creature touched','','','Instantaneous','Will negates (harmless)','Yes (harmless)','<p>As lesser restoration, except the spell dispels all negative\nenergy levels afflicting the healed creature, restoring the\ncreature to the highest level it had previously achieved. This\nreverses level drains by a force or creature. The drained levels\nare restored only if the time since the creature lost the level\nis no more than 1 week per caster level.</p>\n<p>Greater restoration also dispels all magical effects\npenalizing the character&#146;s abilities, cures all temporary\nability damage, and restores all points permanently drained from\nall ability scores. It also removes all forms of insanity,\nconfusion, and similar mental effects. Greater restoration does\nnot restore levels or Constitution points lost due to death.</p>\n','lesser restoration','500 XP.','','','As restoration, plus restores all levels and ability scores');
INSERT INTO spells VALUES ('Greater Scrying','Divination',NULL,NULL,'Brd 6, Clr 7, Drd 7, Sor/Wiz 7','V, S','1 action','See text','','Magical sensor','','1 hour/level','None','No','<p>As scrying, except as noted above. All of the following spells\ncan be cast reliably through the sensor: comprehend languages,\ndarkvision, detect chaos, detect evil, detect good, detect law,\ndetect magic, message, read magic, and tongues.</p>\n','scrying','','','','As scrying, but faster and longer.');
INSERT INTO spells VALUES ('Greater Shadow Conjuration','Illusion','Shadow',NULL,'Sor/Wiz 5','V, S','1 action','See text','','See text','','See text','Will disbelief (if interacted with); varies (see text)','No (see text)','<p>As shadow conjuration, except that it can duplicate wizard or\nsorcerer conjurations of up to 4th level, and the illusory\nconjurations created are two-fifths (40%) as strong as the real\nthing instead of one-fifth as strong.</p>\n','shadow conjuration','','','','As shadow conjuration, but up to 4th level and 40% real.');
INSERT INTO spells VALUES ('Greater Shadow Evocation','Illusion','Shadow',NULL,'Sor/Wiz 6','V, S','1 action','See text','','See text','','See text','Will disbelief (if interacted with)','Yes','<p>As shadow evocation, but it enables the caster to create\npartially real, illusory versions of sorcerer or wizard\nevocations of up to 5th level. If recognized as greater shadow\nevocation, damaging spells deal only two-fifths (40%) of normal\ndamage, with a minimum of 2 points per die of damage. For\nexample, a greater shadow cloudkill has a 40% chance to kill\ncreatures of 6 HD or less, and creatures of 4 to 6 HD get a\nsaving throw. Creatures not killed take 1d10 x 0.4 points of\ndamage each round.</p>\n<p>Nondamaging effects, such as a web&#146;s ensnarement, are\nonly 40% likely to work when the greater shadow evocation is\nrecognized as mostly illusory (roll separately for each effect\nand each creature who recognizes the evocation as shadowy).</p>\n','shadow evocation','','','','As shadow evocation, but up to 5th level.');
INSERT INTO spells VALUES ('Guidance','Divination',NULL,NULL,'Clr 0, Drd 0','V, S','1 action','Touch','Creature touched','','','1 minute or until discharged','None','Yes','<p>This spell imbues the subject with a touch of divine guidance.\nThe creature gets a +1 competence bonus on a single attack roll,\nsaving throw, or skill check. It must choose to use the bonus\nbefore making the roll to which it applies.</p>\n','','','','','+1 on one roll, throw, or check.');
INSERT INTO spells VALUES ('Gust of Wind','Evocation',NULL,NULL,'Brd 3, Sor/Wiz 3','V, S, F','1 action','Medium (100 ft. + 10 ft./level)','','Gust of wind (10 ft. wide, 10 ft. high) emanating out from the character to the extreme of the range','','1 round','Fortitude negates','Yes','<p>This spell creates a strong blast of air that originates from\nthe character and moves in the direction the character is facing.\nThe force of this gust automatically extinguishes candles,\ntorches, and similar unprotected flames. It causes protected\nflames, such as those of lanterns, to dance wildly and has a 50%\nchance to extinguish these lights. Creatures caught in the area\nmay be affected. Any creature is entitled to a saving throw to\nignore the gust&#146;s effects.</p>\n<p>A gust of wind can do anything a sudden blast of wind would be\nexpected to do. It can create a stinging spray of sand or dust,\nfan a large fire, overturn delicate awnings or hangings, heel\nover a small boat, and blow gases or vapors to the edge of the\nrange.</p>\n','','','','','Blows away or knocks down smaller creatures.');
INSERT INTO spells VALUES ('Hallow','Evocation',NULL,'Good','Clr 5, Drd 5','V, S, M, DF','One day','Touch','','','10-ft./level radius emanating from the touched point','Instantaneous','None','See text','<p>Hallow makes a particular site, building, or structure a holy\nsite. This has four major effects.</p>\n<p>First, the site or structure is guarded by a magic circle\nagainst evil effect.</p>\n<p>Second, all Charisma checks to turn undead gain a +4 sacred\nbonus and Charisma checks to command undead suffer a &#150;4\nsacred penalty. Spell resistance does not apply to this effect.\n(Note: This provision does not apply to the druid version of the\nspell.)</p>\n<p>Third, any dead body interred in a hallowed site cannot be\nturned into an undead creature.</p>\n<p>Finally, the character may choose to fix a single spell effect\nto the hallow site. The spell effect lasts for one year and\nfunctions throughout the entire consecrated site, regardless of\nthe normal duration and area or effect. The character may\ndesignate whether the effect applies to all creatures, creatures\nwho share the character&apos;s faith or alignment, or creatures who\nadhere to another faith or alignment. At the end of the year, the\nchosen effect lapses, but it can be renewed or replaced simply by\ncasting hallow again.</p>\n<p>Spell effects that may be tied to a hallow site include aid,\nbane, bless, cause fear, darkness, daylight, deeper darkness,\ndetect evil, detect magic, dimensional anchor, discern lies,\ndispel magic, endure elements, freedom of movement, invisibility\npurge, negative energy protection, protection from elements,\nremove fear, resist elements, silence, tongues, and zone of\ntruth. Spell resistance might apply to these spells&#146;\neffects. (See the individual spell descriptions for details.)</p>\n<p>An area can receive only one hallow (and its associated spell\neffect) at a time.</p>\n<p>Hallow counters or dispels unhallow.</p>\n','','','','Worth at least 1,000 gp, plus 1,000 gp per level of the spell to be included in the hallowed area.','Designates location as holy.');
INSERT INTO spells VALUES ('Hallucinatory Terrain','Illusion','Glamer',NULL,'Brd 4, Sor/Wiz 4','V, S, M','10 minutes','Long (400 ft. + 40 ft./level)','','','One 30-ft. cube/level (S)','2 hours/level','Will disbelief (if interacted with)','No','<p>The character makes natural terrain look, sound, and smell\nlike some other sort of natural terrain. Thus, open fields or a\nroad can be made to resemble a swamp, hill, crevasse, or some\nother difficult or impassable terrain. A pond can be made to seem\nlike a grassy meadow, a precipice like a gentle slope, or a\nrock-strewn gully like a wide and smooth road. Structures,\nequipment, and creatures within the area are not hidden or\nchanged in appearance.</p>\n','','','','','Makes one type of terrain appear like another (field into forest, etc.).');
INSERT INTO spells VALUES ('Halt Undead','Necromancy',NULL,NULL,'Sor/Wiz 3','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','Up to three undead, no two of which can be more than 30 ft. apart','','','1 round/level','See text','Yes','<p>This spell renders up to three undead creatures immobile.\nNonintelligent undead (such as skeletons and zombies) get no\nsaving throw; intelligent undead do. If the spell is successful,\nit renders the undead immobile for the duration of the spell\n(similar to the effect of hold person on a living creature). The\neffect is broken if the halted creatures are attacked or take\ndamage.</p>\n','','','','','Immobilizes undead for 1 round/level.');
INSERT INTO spells VALUES ('Harm','Necromancy',NULL,NULL,'Clr 6, Destruction 6, Drd 7','V, S','1 action','Touch','Creature touched','','','Instantaneous','None','Yes','<p>Harm charges a subject with negative energy that causes the\nloss of all but 1d4 hit points.</p>\n<p>If used on an undead creature, harm acts like heal.</p>\n','','','','','Subject loses all but 1d4 hp.');
INSERT INTO spells VALUES ('Haste','Transmutation',NULL,NULL,'Brd 3, Sor/Wiz 3','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature','','','1 round/level','Fortitude negates (harmless)','Yes (harmless)','<p>The transmuted creature moves and acts more quickly than\nnormal. This extra speed has several effects.</p>\n<p>On his turn, the subject may take an extra partial action,\neither before or after his regular action.</p>\n<p>He gains a +4 haste bonus to AC. He loses this bonus whenever\nhe would lose a dodge bonus.</p>\n<p>He can jump one and a half times as far as normal. This\nincrease counts as an enhancement bonus.</p>\n<p>Haste dispels and counters slow.</p>\n','','','','','Extra partial action and +4 AC.');
INSERT INTO spells VALUES ('Heal','Conjuration','Healing',NULL,'Clr 6, Drd 7, Healing 6','V, S','1 action','Touch','Creature touched','','','Instantaneous','None','Yes (harmless)','<p>Heal enables the character to channel positive energy into a\ncreature to wipe away disease and injury. It completely cures all\ndiseases, blindness, deafness, hit point damage, and all\ntemporary ability damage. It neutralizes poisons in the\nsubject&#146;s system. so that no additional damage or effects\nare suffered. It offsets a feeblemind spell. It cures those\nmental disorders caused by spells or injury to the brain. Only a\nsingle application of the spell is needed to simultaneously\nachieve all these effects.</p>\n<p>Heal does not remove negative levels, restore permanently\ndrained levels, or restore permanently drained ability scores.</p>\n<p>If used against an undead creature, heal acts like harm. </p>\n','','','','','Cures all damage, diseases, and mental conditions.');
INSERT INTO spells VALUES ('Heal Mount','Conjuration','Healing',NULL,'Pal 3','V, S','1 action','Touch','The character&apos;s mount touched','','','Instantaneous','None','Yes (harmless)','<p>Heal mount enables the character to wipe away disease and\ninjury in the character&apos;s special mount (typically a warhorse).\nIt completely cures all diseases, blindness, or deafness of the\nmount, cures all points of damage taken due to wounds or injury,\nand repairs temporary ability damage. It cures those mental\ndisorders caused by spells or injury to the brain.</p>\n<p>Heal mount does not remove negative levels, restore drained\nlevels, or restore drained ability scores.</p>\n','','','','','As heal on warhorse or other mount.');
INSERT INTO spells VALUES ('Healing Circle','Conjuration','Healing',NULL,'Brd 5, Clr 5, Drd 6, Healing 5','V, S','1 action','20 ft.','','','All living allies and undead creatures within a 20-ft.-radius burst centered on the character','Instantaneous','Fortitude half (harmless)','Yes (harmless)','<p>Positive energy spreads out in all directions from the point\nof origin, curing 1d8 points of damage +1 point per caster level\n(maximum +20) to nearby living allies.</p>\n<p>Like cure spells, healing circle damages undead in its area\nrather than curing them.</p>\n','','','','','Cures 1d8 +1/level damage in all directions.');
INSERT INTO spells VALUES ('Heat Metal','Transmutation',NULL,NULL,'Drd 2, Sun 2','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','Metal equipment of one creature/two levels, no two of which can be more than 30 ft. apart; or 25 lb. of metal/level, all of which must be within a 30-ft. circle','','','7 rounds','Will negates (object)','Yes (object)','<p>This spell is identical with chill metal except that it makes\nmetal warm, hot (1d4 points of fire damage), and searing (2d4\npoints of fire damage) instead of cold, icy, and freezing.\nEnchanted metal gets a saving throw to resist. Just as damage\nfrom chill metal negates fire damage, so damage from heat metal\nnegates cold damage on a one-for-one basis. If cast underwater,\nheat metal deals half damage and boils the surrounding water.</p>\n<p>Heat metal counters and dispels chill metal.</p>\n','','','','','Hot metal damages those who touch it.');
INSERT INTO spells VALUES ('Helping Hand','Evocation',NULL,NULL,'Clr 3','V, S, DF','1 action','Five miles','','Ghostly hand','','1 hour/level','None','No','<p>The character creates the ghostly image of a hand, which the\ncharacter can send to find someone within five miles. The hand\nthen beckons to that person and leads her to the character if she\nfollows it.</p>\n<p>When the spell is cast, the hand appears in front of the\ncharacter. The character then specifies a person (or any\ncreature) by physical description, which can include race,\ngender, and appearance but not ambiguous factors such as level,\nalignment, or class. When the description is complete, the hand\nstreaks off in search of a subject that fits the description. The\namount of time it takes to find the subject depends on how far\naway she is.</p>\n<pre>Distance	Time to Locate\n--------	--------------</pre>\n<pre>Up to 100 ft.	1 round\n1,000 ft.	1 minute\nOne mile	10 minutes\nTwo miles	1 hour\nThree miles	2 hours\nFour miles	3 hours\nFive miles	4 hours</pre>\n<p>Once the hand locates the subject, it beckons her to follow\nit. If she follows, the hand points in the character&apos;s direction,\nleading her in the most direct, feasible route. The hand hovers\n10 feet in front of the subject, moving before her at a rate of\nanywhere up to 240 feet per round. Once the hand leads the\nsubject to the character, it disappears.</p>\n<p>The subject is not compelled to follow the hand or act in any\nparticular way toward the character. If she chooses not to\nfollow, the hand continues to beckon for the duration of the\nspell, then disappears. If the spell expires while the subject is\nen route to the character, the hand disappears; she will have to\nrely on her own devices to locate the character.</p>\n<p>If more than one subject within a five-mile radius meets the\ndescription, the hand locates the closest creature. If that\ncreature refuses to follow the hand, the hand does not seek out a\nsecond subject.</p>\n<p>If, at the end of 4 hours of searching, the hand has found no\nsubject that matches the description within five miles, it\nreturns to the character, displays an outstretched palm\n(indicating that no such creature was found), and disappears.</p>\n<p>The ghostly hand has no physical form. It is invisible to\nanyone except the character and potential subjects. It cannot\nengage in combat or execute any other task aside from locating\nthe subject and leading her back to the character. The hand does\nnot pass through solid objects but can ooze through small cracks\nand slits. The hand cannot travel more than five miles from the\nspot it appeared when the character cast the spell.</p>\n','','','','','Ghostly hand leads subject to you.');
INSERT INTO spells VALUES ('Heroes&apos; Feast','Evocation',NULL,NULL,'Clr 6','V, S, DF','10 minutes','Close (25 ft. + 5 ft./2 levels)','','Feast for one creature/level','','1 hour + 12 hours (see text)','None','Yes (harmless)','<p>The character brings forth a great feast, including a\nmagnificent table, chairs, service, and food and drink. The feast\ntakes 1 hour to consume, and the beneficial effects do not set in\nuntil this hour is over. Those partaking of the feast are cured\nof all diseases, are immune to poison for 12 hours, and are\nhealed of 1d4+4 points of damage after imbibing the nectarlike\nbeverage that is part of the feast. The ambrosial food that is\nconsumed creates an effect equal to bless that lasts for 12\nhours. During this same period, the people who consumed the feast\nare immune to magical fear and hopelessness.</p>\n<p>If the feast is interrupted for any reason, the spell is\nruined and all effects of the spell are negated.</p>\n','','','','','Food for one creature/level cures and blesses.');
INSERT INTO spells VALUES ('Hold Animal','Enchantment','Compulsion','Mind-Affecting','Animal 2, Drd 2, Rgr 2','V, S','1 action','Medium (100 ft. + 10 ft./level)','One animal','','','1 round/level (D)','Will negates','Yes','<p>As hold person, except the spell affects an animal instead.\nHold animal does not work on beasts, magical beasts, or vermin. </p>\n','hold person','','','','Holds one animal helpless; 1 round/level.');
INSERT INTO spells VALUES ('Hold Monster','Enchantment','Compulsion','Mind-Affecting','Brd 4, Law 6, Sor/Wiz 5','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','One living creature','','','1 round/level (D)','Will negates','Yes','<p>As hold person, except this spell holds any living creature\nwho fails its Will save.</p>\n','hold person','','','','As hold person, but any creature.');
INSERT INTO spells VALUES ('Hold Person','Enchantment','Compulsion','Mind-Affecting','Brd 2, Clr 2, Sor/Wiz 3','V, S, F/DF','1 action','Medium (100 ft. + 10 ft./level)','One humanoid of Medium-size or smaller','','','1 round/level (D)','Will negates','Yes','<p>The subject freezes in place, standing helpless. He is aware\nand breathes normally but cannot take any physical actions, even\nspeech. He can, however, execute purely mental actions (such as\ncasting a spell with no components).</p>\n<p>A winged creature who is held cannot flap its wings and falls.\nA swimmer can&#146;t swim and may drown.</p>\n','','','','','Holds one person helpless; 1 round/level.');
INSERT INTO spells VALUES ('Hold Portal','Abjuration',NULL,NULL,'Sor/Wiz 1','V','1 action','Medium (100 ft. + 10 ft./level)','One portal, up to 20 sq. ft./level','','','1 minute/level','None','No','<p>This spell magically bars a door, gate, window, or shutter of\nwood, metal, or stone. The magic holds the portal fast, just as\nif it were securely closed and normally locked. A knock spell or\na successful dispel magic spell can negate the hold portal. For a\nportal affected by this spell, add 5 to the normal DC for forcing\nthe portal.</p>\n','','','','','Holds door shut.');
INSERT INTO spells VALUES ('Holy Aura','Abjuration',NULL,'Good','Clr 8, Good 8, Luck 8','V, S, F','1 action','20 ft.','One creature/level in a 20-ft.-radius burst centered on the character','','','1 round/level (D)','See text','Yes (harmless)','<p>A brilliant divine radiance surrounds the subjects, protecting\nthem from attacks, granting them resistance to spells cast by\nevil creatures, and blinding evil creatures when they strike the\nsubjects. This abjuration has four effects:</p>\n<p>First, the warded creatures gain a +4 deflection bonus to AC\nand a +4 resistance bonus to saves. Unlike protection from evil,\nthis benefit applies against all attacks, not just against\nattacks by evil creatures.</p>\n<p>Second, the warded creatures gain SR 25 against evil spells\nand spells cast by evil creatures.</p>\n<p>Third, the abjuration blocks possession and mental influence,\njust as protection from evil does.</p>\n<p>Finally, if an evil creature succeeds at a melee attack\nagainst a warded creature, the offending attacker is blinded\n(Fortitude save negates, as blindness/deafness, but against holy\naura&#146;s save DC).</p>\n','','','Worth at least 500 gp.','','Holy Aura. +4 AC, +4 resistance, and SR 25 against evil spells.');
INSERT INTO spells VALUES ('Holy Smite','Evocation',NULL,'Good','Good 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','','','20-ft.-radius burst','Instantaneous','Reflex half','Yes','<p>The character draws down holy power to smite the character&apos;s\nenemies. Only evil and neutral creatures are harmed by the spell;\ngood creatures are unaffected.</p>\n<p>The spell deals 1d8 points of damage per two caster levels\n(maximum 5d8) to evil creatures and blinds them for 1 round. A\nsuccessful Reflex saving throw reduces damage to half and negates\nthe blinding effect.</p>\n<p>The spell deals only half damage against creatures who are\nneither good nor evil, and they are not blinded. They can reduce\nthat damage by half (down to one-quarter of the roll) with a\nsuccessful Reflex save.</p>\n<p>In addition to the obvious effects, a blinded creature suffers\na 50% miss chance in combat (all opponents have full\nconcealment), loses any Dexterity bonus to AC, grants a +2 bonus\nto opponents&#146; attack rolls (they are effectively invisible),\nmoves at half speed, and suffers a &#150;4 penalty on most\nStrength- and Dexterity-based skills.</p>\n','','','','','Damages and blinds evil creatures.');
INSERT INTO spells VALUES ('Holy Sword','Evocation',NULL,NULL,'Pal 4','V, S','1 action','Touch','Weapon touched','','','1 round/level','None','No','<p>This spell allows the character to channel holy power into the\ncharacter&apos;s sword, or any weapon the character choose. The weapon\nacts as a +5 magic weapon and deals double damage against evil\nopponents. It emits a magic circle against evil (as the spell).\nIf the magic circle ends, the sword creates a new one on the\ncharacter&apos;s turn as a free action. The spell is automatically\ncanceled 1 round after the weapon leaves the character&apos;s hand for\nany reason. The character cannot have more than one holy sword at\na time.</p>\n<p>If this spell is cast on a magic weapon, the powers of the\nspell supersede any that the weapon normally has, rendering the\nnormal enhancement bonus and powers of the weapon inoperative for\nthe duration of the spell. This spell is not cumulative with\nbless weapon or any other spell that might modify the weapon in\nany way.</p>\n<p>This spell does not work on artifacts.</p>\n<p>Note: A masterwork weapon&#146;s bonus to attack does not\nstack with an enhancement bonus to attack.</p>\n','','','','','Weapon becomes +5, does double damage against evil.');
INSERT INTO spells VALUES ('Holy Word','Evocation',NULL,'Good, Sonic','Clr 7, Good 7','V','1 action','30 ft.','','','Creatures in a 30-ft.-radius spread centered on the character','Instantaneous','None','Yes','<p>Uttering holy word has two effects.</p>\n<p>If the character is on the character&apos;s home plane, the spell\ninstantly banishes nongood extraplanar creatures within the area\nback to their home planes. Creatures so banished cannot return\nfor at least 1 day. This effect takes place regardless of whether\nthe creatures hear the holy word.</p>\n<p>Creatures native to the character&apos;s plane who hear the holy\nword and are not good suffer the following ill effects:</p>\n<pre>HD		Effect\n--		------</pre>\n<pre>12 or more	Deafened\nLess than 12	Blinded, deafened\nLess than 8	Paralyzed, blinded, deafened\nLess than 4	Killed, paralyzed, blinded, deafened</pre>\n<p>The effects are cumulative.</p>\n<p>Deafened: The creature is deafened (see blindness/deafness)\nfor 1d4 rounds.</p>\n<p>Blinded: The creature is blinded (see blindness/deafness) for\n2d4 rounds.</p>\n<p>Paralyzed: The creature is paralyzed and helpless for 1d10\nminutes, unable to move or act in any way.</p>\n<p>Killed: Living creatures die. Undead creatures are destroyed.</p>\n','','','','','Kills, paralyzes, weakens, or dazes nongood subjects.');
INSERT INTO spells VALUES ('Horrid Wilting','Necromancy',NULL,NULL,'Sor/Wiz 8, Water 8','V, S, M/DF','1 action','Long (400 ft. + 40 ft./level)','Living creatures, no two of whom can be more than 60 ft. apart','','','Instantaneous','Fortitude half','Yes','<p>This spell evaporates moisture from the bodies of all the\nsubject living creatures, dealing 1d8 points of damage per caster\nlevel (maximum 25d8). This spell is especially devastating to\nwater elementals and plant creatures, who receive a penalty of\n&#150;2 to their saving throws.</p>\n','','','','','Deals 1d8 damage/level within 30 ft.');
INSERT INTO spells VALUES ('Hypnotic Pattern','Illusion','Pattern','Mind-Affecting','Brd 2, Sor/Wiz 2','(V), S, M','1 action','Medium (100 ft. + 10 ft./level)','','Colorful lights in a 15-ft.-radius spread','','Concentration + 2 rounds','Will negates','Yes','<p>A twisting pattern of subtle, shifting colors weaves through\nthe air, fascinating creatures within it. Roll 2d4 +1 per caster\nlevel to determine the total number of HD affected (maximum +10).\nCreatures with the fewest HD are affected first; and, among\ncreatures with equal HD, those who are closest to the\nspell&#146;s point of origin are affected first. HD that are not\nsufficient to affect a creature are wasted. Affected creatures\ngaze at the lights, heedless of all else, acting as if they are\naffected by hypnotism. However, the character cannot make\nsuggestions as with hypnotism. Sightless creatures are not\naffected.</p>\n<p>A wizard or sorcerer need not utter a sound to cast this\nspell, but a bard must sing, play music, or recite a rhyme as a\nverbal component.</p>\n','','','','','Fascinates 2d4+1 HD/level of creatures.');
INSERT INTO spells VALUES ('Hypnotism','Enchantment','Compulsion','Mind-Affecting','Brd 1, Sor/Wiz 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','','Several living creatures, no two of which may be more than 30 ft. apart','2d4 rounds (D)','Will negates','Yes','<p>The character&apos;s gestures and droning incantation cause\ncreatures nearby to stop and stare blankly at the character,\nhypnotized. The character can use their rapt attention to make\nthe character&apos;s suggestions and requests seem more plausible.\nRoll 2d4 to see how many total HD the character affects.\nCreatures with fewer HD are affected before creatures with more\nHD. Only creatures who can see or hear the character are\naffected, but they do not need to understand the character to be\nhypnotized.</p>\n<p>If the character uses this spell in combat, the targets gain a\n+2 bonus to their saving throws. If the spell affects only a\nsingle creature not in combat at the time, the saving throw has a\npenalty of &#150;2. While hypnotized, a creature&#146;s Spot and\nListen checks suffer a &#150;4 penalty. Any potential threat\n(such as an armed party member moving behind the hypnotized\ncreature) allows the creature a second saving throw. Any obvious\nthreat, such as casting a spell, drawing a sword, or aiming an\narrow, automatically breaks the hypnotism, as does shaking or\nslapping the creature. A hypnotized creature&#146;s ally may\nshake it free of the spell as a standard action.</p>\n<p>While the subject is hypnotized, the character can make a\nsuggestion or request (provided the character can communicate\nwith it). The suggestion must be brief and reasonable. An\naffected creature reacts as though it were two steps more\nfriendly in attitude. Even once the spell ends, it retains its\nnew attitude toward the character, but only with respect to that\nparticular suggestion.</p>\n<p>A creature who fails its saving throw does not remember that\nthe character enspelled it.</p>\n','','','','','Fascinates 2d4 HD of creatures.');
INSERT INTO spells VALUES ('Ice Storm','Evocation',NULL,'Cold','Drd 5, Sor/Wiz 4, Water 5','V, S, M/DF','1 action','Long (400 ft. + 40 ft./level)','','','Cylinder (20-ft. radius, 40 ft. high)','Instantaneous','None','Yes','<p>Great hailstones pound down, dealing 5d6 points of damage to\ncreatures in their path; the damage is 3d6 impact plus 2d6 cold.</p>\n','','','','','Hail deals 5d6 damage in cylinder 40 ft. across.');
INSERT INTO spells VALUES ('Identify','Divination',NULL,NULL,'Brd 1, Magic 2, Sor/Wiz 1','V, S, M/DF','8 hours','Touch','Up to 1 touched object per level','','','Instantaneous','None','No','<p>The spell determines the single most basic function of each\nmagic item, including how to activate that function (if\nappropriate), and how many charges are left (if any). For\nexample, a +2 vorpal sword, a +2 dancing sword, and a +2 sword\nwould all register as &quot;+2 to attack and damage rolls.&quot;</p>\n<p>If a magic item has multiple different functions that are\nequally basic, identify determines the lowest-level function. If\nthese functions are also of equal level, the DM decides randomly\nwhich is identified.</p>\n','','','','Worth at least 100 gp value.','Determines single feature of magic item.');
INSERT INTO spells VALUES ('Illusory Script','Illusion','Phantasm','Mind-Affecting','Brd 3, Sor/Wiz 3','V, S, M','1 minute or longer (see text)','Touch','One touched object weighing no more than 10 lb.','','','1 day/level','Will negates (see text)','Yes','<p>The character write instructions or other information on\nparchment, paper, or any suitable writing material. The illusory\nscript appears to be some form of foreign or magic writing. Only\nthe person (or people) designated by the character at the time of\nthe casting are able to read the writing; it&#146;s completely\nunintelligible to any other character, although an illusionist\nrecognizes it as illusory script.</p>\n<p>Any unauthorized creature attempting to read the script\ntriggers a potent illusory effect and must make a saving throw. A\nsuccessful saving throw means the creature can look away with\nonly a mild sense of disorientation. Failure means the creature\nis subject to a suggestion implanted in the script by the\ncharacter at the time the illusory script spell was cast. The\nsuggestion lasts only 30 minutes. Typical suggestions include\n&quot;Close the book and leave,&quot; &quot;Forget the existence\nof the book,&quot; and so forth. If successfully dispelled by\ndispel magic, the illusory script and its secret message\ndisappear. The hidden message can be read by a combination of the\ntrue seeing spell with the read magic or comprehend languages\nspell.</p>\n<p>The casting time depends on how long a message the character\nwishes to write, but it is always at least 1 minute. </p>\n','','','','At least 50 gp.','Only intended reader can decipher.');
INSERT INTO spells VALUES ('Illusory Wall','Illusion','Figment',NULL,'Sor/Wiz 4','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Image 1 ft. x 10 ft. x 10 ft.','','Permanent','Will disbelief (if interacted with)','No','<p>This spell creates the illusion of a wall, floor, ceiling, or\nsimilar surface. It appears absolutely real when viewed, but\nphysical objects can pass through it without difficulty. When the\nspell is used to hide pits, traps, or normal doors, any detection\nabilities that do not require sight work normally. Touch or\nprobing searches reveal the true nature of the surface, though\nthey do not cause the illusion to disappear.</p>\n','','','','','Wall, floor, or ceiling looks real, but anything can pass through.');
INSERT INTO spells VALUES ('Imbue with Spell Ability','Evocation',NULL,NULL,'Clr 4, Magic 4','V, S, DF','10 minutes','Touch','Creature touched','','','Until discharged','Will negates (harmless)','Yes (harmless)','<p>The character transfers some of the character&apos;s currently\nprepared spells, and the ability to cast them, to another\ncreature. Only a creature with an Intelligence score of at least\n5 and a Wisdom score of at least 9 can receive this bestowal.\nOnly cleric abjurations, divinations, or conjuration (healing)\nspells can be transferred. The number and level of spells that\nthe subject can be granted depends on her HD; even multiple\ncastings of imbue with spell ability can&#146;t exceed this\nlimit. If the character&apos;s limit of 4th-level spells decreases,\nand it drops below the current number of active imbue with spell\nability spells, the more recently cast imbued spells are\ndispelled.</p>\n<pre>HD of 		Spells\nRecipient 	Imbued\n--------- 	------------</pre>\n<pre>1&#150;2 		One 1st-level spell\n3&#150;4 		Up to two 1st-level spells\n5+ 		Up to two 1st- and one 2nd-level spell</pre>\n<p>The transferred spell&#146;s variable characteristics (range,\nduration, area, etc.) function according to the character&apos;s\nlevel, not the level of the recipient.</p>\n<p>Once the character casts imbue with spell ability on another\ncharacter, the character cannot prepare a new 4th-level spell to\nreplace it until the recipient uses the transferred spells or is\nslain. In the meantime, the character remains responsible to the\ncharacter&apos;s deity or the character&apos;s principles for the use to\nwhich the spell is put.</p>\n<p>To cast a spell with a verbal component, the recipient must be\nable to speak. To cast a spell with a somatic component, she must\nhave humanlike hands. To cast a spell with a material component\nor focus, she must have the materials or focus.</p>\n','','','','','Imbue with Spell Ability. Transfer spells to subject.');
INSERT INTO spells VALUES ('Implosion','Evocation',NULL,NULL,'Clr 9, Destruction 9','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One corporeal creature/round','','','Concentration (up to 4 rounds)','Fortitude negates','Yes','<p>The character creates a destructive resonance in a corporeal\ncreature&#146;s body. For each round the character concentrates,\nthe character causes one creature to collapse in on itself,\nkilling it. (This effect, being instantaneous, cannot be\ndispelled.)</p>\n<p>The character can target a particular creature only once with\neach casting of the spell.</p>\n<p>Implosion has no effect on creatures in gaseous form or on\nincorporeal creatures.</p>\n','','','','','Kills one creature/round.');
INSERT INTO spells VALUES ('Imprisonment','Abjuration',NULL,NULL,'Sor/Wiz 9','V, S','1 action','Touch','Creature touched','','','Instantaneous','None','Yes','<p>When the character casts imprisonment and touches an opponent,\nthe target is entombed in a state of suspended animation (see the\ntemporal stasis spell) in a small sphere far beneath the surface\nof the earth. The subject remains there unless a freedom spell is\ncast at the locale where the imprisonment took place. Magical\nsearch by a crystal ball, a locate object spell, or some other\nsimilar divination does not reveal the fact that a creature is\nimprisoned, but discern location does. A wish or miracle spell\nwill not free the recipient but will reveal where it is entombed.\nThe imprisonment spell functions only if the target&#146;s name\nand some facts about its life are known.</p>\n','','','','','Entombs subject beneath the earth.');
INSERT INTO spells VALUES ('Improved Invisibility','Illusion','Glamer',NULL,'Brd 4, Sor/Wiz 4','V, S','1 action','Personal or touch','The character or creature touched','','','1 minute/level (D)','Will negates (harmless)','No or Yes (harmless, object)','<p>As invisibility, except the spell doesn&#146;t end if the\nsubject attacks.</p>\n','invisibility','','','','As invisibility, but subject can attack and stay invisible.');
INSERT INTO spells VALUES ('Incendiary Cloud','Conjuration','Creation','Fire','Fire 8, Sor/Wiz 8','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Cloud spreads 30 ft. wide and 20 ft. high','','1 round/level','Reflex half (see text)','Yes (see text)','<p>An incendiary cloud spell creates a cloud of roiling smoke\nshot through with white-hot embers. The smoke obscures all sight\nas a fog cloud does. In addition, the white-hot embers within the\ncloud deal 4d6 points of fire damage to everything within it each\nround (half damage on a successful Reflex save).</p>\n<p>As with a cloudkill spell, the smoke moves away from the\ncharacter at 10 feet per round. Figure out the smoke&#146;s new\nspread each round based on its new point of origin, 10 feet\nfarther away from where the character was when the character cast\nthe spell. By concentrating, the character can make the cloud\n(actually its point of origin) move up to 60 feet each round. Any\nportion of the cloud that would extend beyond the character&apos;s\nmaximum range dissipates harmlessly, reducing the\nremainder&#146;s spread thereafter.</p>\n<p>As with fog cloud, wind disperses the smoke, and the spell\ncan&#146;t be cast underwater.</p>\n','','','','','Cloud deals 4d6 fire damage/round.');
INSERT INTO spells VALUES ('Inflict Critical Wounds','Necromancy',NULL,NULL,'Clr 4, Destruction 4','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (see text)','Yes','<p>As inflict light wounds, except the character deals 4d8 points\nof damage +1 point per caster level (maximum +20).</p>\n','inflict light wounds','','','','Touch attack, 4d8 +1/level damage (max +20).');
INSERT INTO spells VALUES ('Inflict Light Wounds','Necromancy',NULL,NULL,'Clr 1, Destruction 1','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (see text)','Yes','<p>When laying the character&apos;s hand upon a creature, the\ncharacter channels negative energy that deals 1d8 points of\ndamage +1 point per caster level (up to +5).</p>\n<p>Since undead are powered by negative energy, this spell cures\nthem of a like amount of damage, rather than harming them.</p>\n','','','','','Touch attack, 1d8 +1/level damage (max +5).');
INSERT INTO spells VALUES ('Inflict Minor Wounds','Necromancy',NULL,NULL,'Clr 0','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (see text)','Yes','As inflict light wounds, except the character deals 1 point of\ndamage.</p>\n','inflict light wounds','','','','Touch attack, 1 point of damage.');
INSERT INTO spells VALUES ('Inflict Moderate Wounds','Necromancy',NULL,NULL,'Clr 2','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (see text)','Yes','As inflict light wounds, except the character deals 2d8 points of\ndamage +1 point per caster level (maximum +10).</p>\n','inflict light wounds','','','','Touch attack, 2d8 +1/level damage (max +10).');
INSERT INTO spells VALUES ('Inflict Serious Wounds','Necromancy',NULL,NULL,'Clr 3','V, S','1 action','Touch','Creature touched','','','Instantaneous','Will half (see text)','Yes','<p>As inflict light wounds, except the character deals 3d8 points\nof damage +1 point per caster level (maximum +15).</p>\n','inflict light wounds','','','','Touch attack, 3d8 +1/level damage (max +15).');
INSERT INTO spells VALUES ('Insanity','Enchantment','Compulsion','Mind-Affecting','Sor/Wiz 7','V, S','1 action','Medium (100 ft. + 10 ft./level)','One living creature','','','Instantaneous','Will negates','Yes','<p>The enchanted creature suffers from a continuous confusion\neffect.</p>\n<p>Remove curse does not remove insanity. Greater restoration,\nlimited wish, miracle, and wish can restore the creature.</p>\n','','','','','Subject suffers continuous confusion.');
INSERT INTO spells VALUES ('Insect Plague','Conjuration','Summoning','see text','Clr 5, Drd 5','V, S, DF','1 full round','Long (400 ft. + 40 ft./level)','','Cloud of insects 180 ft. wide and up to 60 ft. high','','1 minute/level','See text','No','<p>A horde of creeping, hopping, and flying insects swarm in a\nthick cloud when the character casts this spell. The insects\nlimit vision to 10 feet, and spellcasting within the cloud is\nimpossible. Creatures inside the insect plague, regardless of\nArmor Class, sustain 1 point of damage at the end of each round\nthey remain within, due to the bites and stings of the insects.\nInvisibility is no protection. All creatures with 2 or fewer HD\nare driven from the cloud at their fastest possible speed in a\nrandom direction and flee until they are at least 100 feet away\nfrom the insects. Creatures with 3 to 5 HD flee as well, though a\nWill save negates this effect. (This urge to flee is an\nextraordinary fear effect.)</p>\n<p>Heavy smoke drives off insects within its bounds. Fire also\ndrives insects away. For example, a wall of fire in a ring shape\nkeeps a subsequently cast insect plague outside its confines, but\na fireball spell simply clears insects from its blast area for 1\nround. A single torch is ineffective against this vast horde of\ninsects. Lightning, cold, and ice are likewise ineffective, while\na strong wind (21+ mph) that covers the entire plague area\ndisperses the insects and ends the spell.</p>\n','','','','','Insect horde limits vision, inflicts damage, and weak creatures flee.');
INSERT INTO spells VALUES ('Invisibility','Illusion','Glamer',NULL,'Brd 2, Sor/Wiz 2, Trickery 2','V, S, M/DF','1 action','Personal or touch','The character or a creature or object weighing no more than 100 lb./level','','','10 minutes/level (D)','None or Will negates (harmless, object)','No or Yes (harmless, object)','<p>The creature or object touched vanishes from sight, even from\ndarkvision. If the recipient is a creature carrying gear, the\ngear vanishes, too. If the character casts the spell on someone\nelse, neither the character nor the character&apos;s allies can see\nthe subject, unless the character can normally see invisible\nthings or employ magic to do so.</p>\n<p>Items dropped or put down by an invisible creature become\nvisible; items picked up disappear if tucked into the clothing or\npouches worn by the creature. Light, however, never becomes\ninvisible, although a source of light can become so (thus, the\neffect is that of a light with no visible source). Any part of an\nitem that the subject carries but that extends more than 10 feet\nfrom it becomes visible, such as a trailing rope.</p>\n<p>Of course, the subject is not magically silenced, and certain\nother conditions can render the recipient detectable (such as\nstepping in a puddle). The spell ends if the subject attacks any\ncreature. For purposes of this spell, an &quot;attack&quot;\nincludes any spell targeting a foe or whose area or effect\nincludes a foe. (Exactly who is a foe depends on the invisible\ncharacter&#146;s perceptions.) Actions directed at unattended\nobjects do not break the spell. Causing harm indirectly is not an\nattack. Thus, an invisible being can open doors, talk, eat, climb\nstairs, summon monsters and have them attack, cut the ropes\nholding a rope bridge while enemies are on the bridge, remotely\ntrigger traps, open a portcullis to release attack dogs, and so\nforth. If the subject attacks directly, however, it immediately\nbecomes visible along with all its gear. Note that spells such as\nbless that specifically affect allies but not foes are not\nattacks for this purpose, even when they include foes in their\narea.</p>\n','','','','','Subject is invisible for 10 min./level or until it attacks.');
INSERT INTO spells VALUES ('Invisibility Purge','Evocation',NULL,NULL,'Clr 3','V, S','1 action','Personal','The character','','','1 minute/level (D)','','','<p>The character surrounds his or herself with a sphere of power\nwith a radius of 5 feet per caster level that negates all forms\nof invisibility. Anything invisible becomes visible while in the\narea. Only creatures with no visible form, such as an invisible\nstalker, remain invisible.</p>\n','','','','','Dispels invisibility within 5 ft./level.');
INSERT INTO spells VALUES ('Invisibility Sphere','Illusion','Glamer',NULL,'Brd 3, Sor/Wiz 3','V, S, M','1 action','Personal or touch','The character or a creature or object weighing no more than 100 lb./level','','10-ft. radius sphere around the creature or object touched','10 minutes/level (D)','None or Will negates (harmless, object)','No or Yes (harmless, object)','<p>As invisibility, except this spell confers invisibility upon\nall creatures within 10 feet of the recipient. The center of the\neffect is mobile with the recipient.</p>\n<p>Those affected by this spell cannot see each other but can see\nthemselves. Any affected creature moving out of the area becomes\nvisible, but creatures moving into the area after the spell is\ncast do not become invisible. Affected creatures (other than the\nrecipient) who attack negate the invisibility only for\nthemselves. If the spell recipient attacks, the invisibility\nsphere ends.</p>\n','invisibility','','','','Makes everyone within 10 ft. invisible.');
INSERT INTO spells VALUES ('Invisibility to Animals','Abjuration',NULL,NULL,'Drd 1','S, DF','1 action','Touch','One creature touched/level','','','10 minutes/level','None','Yes','<p>Animals cannot perceive the warded creatures. They act as\nthough the warded creatures are not there. Warded creatures could\nstand before the hungriest of lions and not be molested or even\nnoticed. If a warded character touches an animal or attacks any\ncreature, even with a spell, the spell ends for all recipients.</p>\n','','','','','Animals can&apos;t perceive one subject/level.');
INSERT INTO spells VALUES ('Invisibility to Undead','Abjuration',NULL,NULL,'Clr 1','V, S, DF','1 action','Touch','One touched creature/level','','','10 minutes/level (D)','Will negates','Yes','<p>Undead cannot perceive the warded creatures. Nonintelligent\nundead are automatically affected and act as though the warded\ncreatures are not there. Intelligent undead get saving throws. If\nthey fail, they can&#146;t see the warded creatures. However, if\nthey have reason to believe unseen opponents are present, they\ncan attempt to find or strike them. If a warded character\nattempts to turn or command undead, touches an undead, or attacks\nany creature (even with a spell), the spell ends for all\nrecipients.</p>\n<p>Note: An intelligent undead creature gets one saving throw\nagainst the spell. It either sees all the warded creatures or\nnone of them.</p>\n','','','','','Undead can&apos;t perceive one subject/level.');
INSERT INTO spells VALUES ('Iron Body','Transmutation',NULL,NULL,'Earth 8, Sor/Wiz 8','V, S, M/DF','1 action','Personal','The character','','','1 minute/level (D)','','','<p>This spell transforms the character&apos;s body into living iron,\nwhich grants the character several powerful resistances and\nabilities.</p>\n<p>The character gains damage reduction 50/+3. The character is\nimmune to blindness, critical hits, ability score damage,\ndeafness, disease, drowning, electricity, poison, stunning, and\nall spells or attacks that affect the character&apos;s physiology or\nrespiration, because the character has no physiology or\nrespiration while this spell is in effect. The character takes\nonly half damage from acid and fire of all kinds. However, the\ncharacter also becomes vulnerable to all special attacks that\naffect iron golems.</p>\n<p>The character gains a +6 enhancement bonus to the character&apos;s\nStrength score, but the character suffer a &#150;6 Dexterity\npenalty as well (to a minimum Dexterity score of 1), and the\ncharacter&apos;s speed is reduced to half normal. The character has an\narcane spell failure chance of 50% and a &#150;8 armor check\npenalty, just as if the character were clad in full plate armor.\nThe character cannot drink (and thus can&#146;t use potions) or\nplay wind instruments.</p>\n<p>The character&apos;s unarmed attacks deal 1d6 points of lethal\ndamage, and the character is considered &quot;armed&quot; when\nmaking unarmed attacks (a Small caster deals 1d4 points of\ndamage, not 1d6).</p>\n<p>The character&apos;s weight increases by a factor of ten, causing\nthe character to sink in water like a stone. However, the\ncharacter could survive the crushing pressure and lack of air at\nthe bottom of the ocean&#151;at least until the spell expires.</p>\n','','','','','Your body becomes living iron.');
INSERT INTO spells VALUES ('Ironwood','Transmutation',NULL,NULL,'Drd 6','V, S','1 minute/lb. transformed','Touch','5 lb. of touched wood/level','','','1 day/level (D)','None','No','<p>Ironwood is a magical substance created by druids from normal\nwood. While remaining natural wood in almost every way, ironwood\nis as strong, heavy, and resistant to fire as steel. Spells that\naffect metal or iron (such as heat metal) do not function on\nironwood. Spells that affect wood (such as wood shape) do affect\nironwood, although ironwood does not burn. Using this spell with\nwood shape or a wood-related Craft check, the character can\nfashion wooden items that function as steel items. Thus, wooden\nplate armor and wooden swords can be created that are as durable\nas their normal, steel counterparts. These items are freely\nusable by druids.</p>\n<p>Further, if the character made only half as much ironwood as\nthe spell would normally allow, any weapon, shield, or suit of\narmor so transmuted is treated as a +1 magic item.</p>\n','','','','','Magical wood is strong as steel.');
INSERT INTO spells VALUES ('Jump','Transmutation',NULL,NULL,'Sor/Wiz 1','V, S, M','1 action','Touch','Creature touched','','','1 minute/level (D)','None','Yes','<p>The subject gets a +30 bonus on Jump checks and does not have\nthe usual maximums for jumping distance. For leaps of maximum\nhorizontal distance, the jump reaches its peak (one-fourth the\nhorizontal distance) at the halfway point.</p>\n','','','','','Subject gets +30 on Jump checks.');
INSERT INTO spells VALUES ('Keen Edge','Transmutation',NULL,NULL,'Brd 3, Sor/Wiz 3','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One weapon or fifty projectiles, all of which must be in contact with each other at the time of casting','','','10 minutes/level','Will negates (harmless, object)','Yes (harmless, object)','<p>This spell makes a weapon magically keen, improving its\nability to deal telling blows. This transmutation doubles the\nthreat range of the weapon. A normal threat range becomes\n19&#150;20. A threat range of 19&#150;20 becomes 17&#150;20. A\nthreat range of 18&#150;20 becomes 15&#150;20. The spell can be\ncast only on piercing or slashing weapons (and it does not stack\nwith itself). If cast on arrows or crossbow bolts, the keen edge\non a particular projectile ends after one use, whether or not the\nmissile strikes its intended target.</p>\n','','','','','Doubles normal weapon&apos;s threat range.');
INSERT INTO spells VALUES ('Knock','Transmutation',NULL,NULL,'Sor/Wiz 2','V','1 action','Medium (100 ft. + 10 ft./level)','One door, box, or chest with an area of up to 10 sq. ft./level','','','Instantaneous (see text)','None','No','<p>The knock spell opens stuck, barred, locked, held, or arcane\nlocked doors. It opens secret doors, as well as locked or\ntrick-opening boxes or chests. It also loosens welds, shackles,\nor chains (provided they serve to hold closures shut). If used to\nopen a arcane locked door, the spell does not remove the arcane\nlock but simply suspends its functioning for 10 minutes. In all\nother cases, the door does not relock itself or becomes stuck\nagain on its own. Knock does not raise barred gates or similar\nimpediments (such as a portcullis), nor does it affect ropes,\nvines, and the like. Note that the effect is limited by the area.\nA 3rd-level caster can cast a knock spell on a door of 30 square\nfeet or less (for example, a standard 4-foot-by-7-foot door).\nEach spell can undo up to two means of preventing egress through\na portal. Thus if a door is locked, barred, and held, or\nquadruple locked, opening it requires two knock spells.</p>\n','','','','','Opens locked or magically sealed door.');
INSERT INTO spells VALUES ('Know Direction','Divination',NULL,NULL,'Drd 0','V, S','1 action','Personal','The character','','','Instantaneous','','','<p>The character instantly knows the direction of north from the\ncharacter&apos;s current position. The spell is effective in any\nenvironment in which &quot;north&quot; exists, but it may not\nwork in extraplanar settings. The character&apos;s knowledge of north\nis correct at the moment of casting, but note that the character\ncan get lost again within moments if the character doesn&#146;t\nfind some external reference point to help the character keep\ntrack of direction.</p>\n','','','','','You discern north.');
INSERT INTO spells VALUES ('Legend Lore','Divination',NULL,NULL,'Brd 4, Knowledge 7, Sor/Wiz 6','V, S, M, F','See text','Personal','The character','','','See text','','','<p>Legend lore brings to the character&apos;s mind legends about an\nimportant person, place, or thing. If the person or thing is at\nhand, or if the character is in the place in question, the\ncasting time is only 1d4 x 10 minutes. If the character has only\ndetailed information on the person, place, or thing, casting time\nis 1d10 days, and the resulting lore is less complete and\nspecific (though it often provides enough information to help the\ncharacter find the person, place, or thing, thus allowing a\nbetter legend lore next time). If the character knows only\nrumors, casting time is 2d6 weeks, and the resulting lore is\nvague and incomplete (though it often directs the character to\nmore detailed information, thus allowing a better legend lore).</p>\n<p>During the casting, the character cannot engage in other than\nroutine activities: eating, sleeping, etc. When completed, the\ndivination brings legends (if any) about the person, place, or\nthings to the character&apos;s mind. These may be legends that are\nstill current, legends that have been forgotten, or even\ninformation that has never been generally known. If the person,\nplace, or thing is not of legendary importance, the character\ngains no information. As a rule of thumb, characters 11th level\nand higher are &quot;legendary,&quot; as are the sorts of\ncreatures they contend with, the major magic items they wield,\nand the places where they perform their key deeds.</p>\n','','','Worth 50 gp each.','Worth at least 250 gp.','Learn tales about a person, place, or thing.');
INSERT INTO spells VALUES ('Leomund&apos;s Secret Chest','Conjuration','Summoning',NULL,'Sor/Wiz 5','V, S, F','10 minutes','See text','One chest and up to 1 cu. ft. of goods/caster level','','','60 days or until discharged','None','No','<p>The character hides a chest on the Ethereal Plane for up to 60\ndays and can retrieve it at will. The chest can contain up to 1\ncubic foot of material per caster level (regardless of the\nchest&#146;s actual size, which is about 3 feet by 2 feet by 2\nfeet). If any living creatures are in the chest, there is a 75%\nchance that the spell simply fails. Once the chest is hidden, the\ncharacter can retrieve it by concentrating (a standard action),\nand it appears next to the character.</p>\n<p>The chest must be exceptionally well crafted and expensive,\nconstructed for the character by master crafters. If made\nprincipally of wood, it must be ebony, rosewood, sandalwood,\nteak, or the like, and all of its corner fittings, nails, and\nhardware must be platinum. If constructed of ivory, the metal\nfittings of the chest must be gold. If the chest is fashioned\nfrom bronze, copper, or silver, its fittings must be silver or\nelectrum (a valuable metal). The cost of such a chest is never\nless than 5,000 gp. Once it is constructed, the character must\nmake a tiny replica (of the same materials and perfect in every\ndetail), so that the miniature of the chest appears to be a\nperfect copy. (The replica costs 50 gp.) the character can have\nbut one pair of these chests at any given time&#151;even wishes\ndo not allow exceptions. The chests themselves are nonmagical and\ncan be fitted with locks, wards, and so on, just as any normal\nchest can be.</p>\n<p>To hide the chest, the character casts the spell while\ntouching both the chest and the replica. The chest vanishes into\nthe Ethereal Plane. The character needs the replica to recall the\nchest. After 60 days, there is a cumulative chance of 5% per day\nthat the chest is irretrievably lost. If the miniature of the\nchest is lost or destroyed, there is no way, not even with a wish\nspell, that the large chest can be summoned back, although an\nextraplanar expedition might be mounted to find it. </p>\n<p>Living things in the chest eat, sleep, and age normally; and\nthey die if they run out of food, air, water, or whatever they\nneed to survive.</p>\n','','','The chest and its replica.','','Hides expensive chest on Ethereal Plane; you retrieve it at will.');
INSERT INTO spells VALUES ('Leomund&apos;s Secure Shelter','Conjuration','Creation',NULL,'Brd 4, Sor/Wiz 4','V, S, M/DF (see text)','10 minutes','Close (25 ft. + 5 ft./2 levels)','','20-ft.-square structure','','2 hours/level (D)','None','No','<p>The character conjures a sturdy cottage or lodge made of\nmaterial that is common in the area where the spell is\ncast&#151;stone, timber, or (at worst) sod. The floor is level,\nclean, and dry. In all respects the lodging resembles a normal\ncottage, with a sturdy door, two shuttered windows, and a small\nfireplace.</p>\n<p>The shelter has no heating or cooling source (other than\nnatural insulation qualities). Therefore, it must be heated as a\nnormal dwelling, and extreme heat adversely affects it and its\noccupants. The dwelling does, however, provide considerable\nsecurity otherwise&#151;it is as strong as a normal stone\nbuilding, regardless of its material composition. The dwelling\nresists flames and fire as if it were stone. It is impervious to\nnormal missiles (but not the sort cast by siege machinery or\ngiants).</p>\n<p>The door, shutters, and even chimney are secure against\nintrusion, the former two being arcane locked and the latter\nsecured by an iron grate at the top and a narrow flue. In\naddition, these three areas are protected by an alarm spell.\nFinally, an unseen servant is conjured to provide service to the\ncharacter for the duration of the shelter.</p>\n<p>The secure shelter contains rude furnishings&#151;eight bunks,\na trestle table, eight stools, and a writing desk.</p>\n','','','','','Creates sturdy cottage.');
INSERT INTO spells VALUES ('Leomund&apos;s Tiny Hut','Evocation',NULL,'Force','Brd 3, Sor/Wiz 3','V, S, M','1 action','20 ft.','','20-ft.-radius sphere centered on the character&apos;s location','','2 hours/level (D)','None','No','<p>The character creates an unmoving, opaque sphere of force of\nany color the character desires around him or herself. Half of\nthe sphere projects above the ground, and the lower hemisphere\npasses through the ground. Up to nine other Medium-size creatures\ncan fit into the field with the character; they can freely pass\ninto and out of the hut without harming it. However, if the\ncharacter removes him or herself from the hut, the spell ends.</p>\n<p>The temperature inside the hut is 70 F if the exterior\ntemperature is between 0 and 100 F. An exterior temperature\nbelow 0 or above 100 lowers or raises, respectively, the\ninterior temperature on a 1-degree-for-1 basis (thus, if\nit&#146;s &#150;20 outside, inside it&#146;ll be 50). The hut\nalso provides protection against the elements, such as rain,\ndust, and sandstorms. The hut withstands any wind of less than\nhurricane force, but a hurricane (75+ mph wind speed) or greater\nforce destroys it.</p>\n<p>The interior of the hut is a hemisphere. The character can\nilluminate it dimly upon command or extinguish the light as\ndesired. Note that although the force field is opaque from the\noutside, it is transparent from within. Missiles, weapons, and\nmost spell effects can pass through the hut without affecting it,\nalthough the occupants cannot be seen from outside the hut (they\nhave total concealment).</p>\n','','','','','Creates shelter for 10 creatures.');
INSERT INTO spells VALUES ('Leomund&apos;s Trap','Illusion','Glamer',NULL,'Sor/Wiz 2','V, S, M','1 action','Touch','Object touched','','','Permanent','None','No','<p>This spell makes a lock or other small mechanism seem to be\ntrapped to anyone who can detect traps. The character places the\nspell upon any small mechanism or device, such as a lock, hinge,\nhasp, cork, screw-on cap, or ratchet. Any character able to\ndetect traps, or who uses any spell or device enabling trap\ndetection, is 100% certain a real trap exists. Of course, the\neffect is illusory and nothing happens if the trap is\n&quot;sprung&quot;; its primary purpose is to frighten away\nthieves or make them waste precious time.</p>\n<p>If another Leomund&#146;s trap is active within 50 feet when\nthe spell is cast, the casting fails.</p>\n','','','','Worth at least 50 gp.','Makes item seem trapped.');
INSERT INTO spells VALUES ('Lesser Geas','Enchantment','Compulsion','Language-Dependent, Mind-Affecting','Brd 3, Sor/Wiz 4','V','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature of up to 7 HD','','','1 day/level or until discharged (D)','Will negates','Yes','<p>A lesser geas places a magical command on a creature to carry\nout some service or to refrain from some action or course of\nactivity, as desired by the character. The creature must have 7\nor fewer HD and be able to understand the character. While a geas\ncannot compel a creature to kill itself or perform acts that\nwould result in certain death, it can cause almost any other\ncourse of activity. The geased creature must follow the given\ninstructions until the geas is completed, no matter how long it\ntakes. If the instructions involve some open-ended task that the\nrecipient cannot complete through his own actions (such as\n&quot;Wait here&quot; or &quot;Defend this area against\nattack&quot;), the spell remains in effect for a maximum of 1 day\nper caster level. Note that a clever recipient can subvert some\ninstructions. For example, if the character orders the recipient\nto protect the character from all harm, it might place the\ncharacter in a nice, safe dungeon for the duration of the spell.</p>\n<p>If the subject is prevented from obeying the lesser geas for a\nwhole day, he suffers a &#150;2 penalty on each ability score.\nEach day, another &#150;2 penalty accumulates, up to a total of\n&#150;8. Abilities are not reduced below 1. The ability penalties\nend 1 day after the character resumes obeying the lesser geas.</p>\n<p>A lesser geas (and all ability penalties) can be ended by\nbreak enchantment, limited wish, remove curse, miracle, or wish.\nDispel magic does not affect a lesser geas.</p>\n','','','','','Commands subject of 7 HD or less.');
INSERT INTO spells VALUES ('Lesser Planar Ally','Conjuration','Calling','see text','Clr 4','V, S, DF','10 minutes','Close (25 ft. + 5 ft./2 levels) (see text)','','One summoned elemental or outsider of up to 8 HD','','Instantaneous','None','No','<p>By casting this spell, the character requests the character&apos;s\ndeity to send the character an elemental or outsider (of up to 8\nHD) of the deity&#146;s choice. If the character serves no\nparticular deity, the spell is a general plea answered by a\ncreature sharing the character&apos;s philosophical alignment. If the\ncharacter knows an individual creature&#146;s name, the character\nmay request that individual by speaking the name during the spell\n(though the character might get a different creature anyway).</p>\n<p>The character may ask the creature to perform one task for the\ncharacter, and the creature may request some service in return.\nThe more demanding the character&apos;s request, the greater return\nfavor the creature asks for. This bargaining takes at least 1\nround, so any actions by the creature begin in the round after it\narrives. If the character agrees to the service, the creature\nperforms the task the character requested, reports back to the\ncharacter afterward (if possible), and returns to its home plane.\nThe character is honor bound to perform the return favor.</p>\n<p>A creature may accept some form of payment, such as a magic\nitem, in return for its service. The creature may keep it or may\ndeliver the item to another member of the character&apos;s religion\nsomewhere else, where it can help the religion&#146;s cause.</p>\n<p>Note: When the character uses a calling spell that calls an\nair, chaotic, earth, evil, fire, good, lawful, or water creature,\nit is a spell of that type. For example, lesser planar ally is a\nfire spell when it calls a fire elemental.</p>\n','','','','','Exchange services with an 8 HD outsider.');
INSERT INTO spells VALUES ('Lesser Planar Binding','Conjuration','Calling','see text','Sor/Wiz 5','V, S','10 minutes','Close (25 ft. + 5 ft./2 levels) (see text)','One elemental or outsider of up to 8 HD','','','Instantaneous','Will negates','Yes','<p>Casting this spell attempts a dangerous act: to lure a\ncreature from another plane to a specifically prepared trap,\nwhich must lie within the spell&#146;s range. The called creature\nis held in the trap until it agrees to perform one service in\nreturn for its freedom.</p>\n<p>To create the trap, the character must use a magic circle\nspell, focused inward. The type of creature to be bound must be\nknown and stated. If it has a specific, proper, or given name,\nthis must be used in casting the spell.</p>\n<p>The target creature must attempt a Will saving throw. If the\nsaving throw succeeds, the creature resists the spell. If the\nsaving throw fails, the creature is immediately drawn to the trap\n(spell resistance does not keep the creature from being called).\nThe creature can escape from the trap with a successful SR roll,\ndimensional travel, or a successful Charisma check (DC 15 + 1/2\nits level + its Charisma modifier). It can try each method once\nper day. If it breaks loose, it can flee or attack the character.\nA dimensional anchor cast on the creature prevents its escape via\ndimensional travel. The character can also employ a calling\ndiagram to make the trap more secure.</p>\n<p>If the creature does not break free of the trap, the character\ncan keep it bound for as long as the character dares. The\ncharacter can attempt to compel the creature to perform a service\nby describing the service and perhaps offering some sort of\nreward. The character makes a Charisma check opposed by the\ncreature&#146;s Charisma check. The DM then assigns a bonus based\non the service and reward, from 0 to +6. This bonus applies to\nthe character&apos;s Charisma check. If the creature wins the opposed\ncheck, it refuses service. New offers, bribes, and the like can\nbe made or the old ones reoffered every 24 hours. This can be\nrepeated until the creature promises to serve, until it breaks\nfree, or until the character decides to get rid of it by means of\nsome other spell. Impossible demands or unreasonable commands are\nnever agreed to. If the character rolls a 1 on the Charisma\ncheck, the creature breaks free of the binding and can escape or\nattack the character.</p>\n<p>Once the requested service is completed, the creature need\nonly so inform the character to be instantly sent back whence it\ncame. The creature might later seek revenge. If the character\nassigns some open-ended task that the creature cannot complete\nthough its own actions (such as &quot;Wait here&quot; or\n&quot;Defend this area against attack&quot;), the spell remains\nin effect for a maximum of 1 day per caster level, and the\ncreature gains an immediate chance to break free. Note that a\nclever recipient can subvert some instructions.</p>\n<p>When the character uses a calling spell to call an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type. For example, lesser planar binding is a\nwater spell when the character casts it to call a water\nelemental.</p>\n','','','','','Traps outsider until it performs a task.');
INSERT INTO spells VALUES ('Lesser Restoration','Conjuration','Healing',NULL,'Clr 2, Drd 2','V, S','3 rounds','Touch','Creature touched','','','Instantaneous','Will negates (harmless)','Yes (harmless)','<p>Lesser restoration dispels any magical effects reducing one of\nthe subject&#146;s ability scores (such as ray of enfeeblement)\nor cures 1d4 points of temporary ability damage to one of the\nsubject&#146;s ability scores (such as from a shadow&#146;s touch\nor poison). It does not restore permanent ability drain (such\nfrom a wraith&#146;s touch).</p>\n','','','','','Dispels magic ability penalty or repairs 1d4 ability damage.');
INSERT INTO spells VALUES ('Levitate','Transmutation',NULL,NULL,'Brd 2, Sor/Wiz 2','V, S, F','1 action','Personal or close (25 ft.+ 5 ft./2 levels)','The character or one willing creature or one object (total weight up to 100 lb./level)','','','10 minutes/level (D)','None','No','<p>Levitate allows the character to move the him or herself,\nanother creature, or an object up and down as the character\nwishes. A creature must be willing to be levitated, and an object\nmust be unattended or possessed by a willing creature. The\ncharacter can mentally direct the recipient to move up or down as\nmuch as 20 feet each round; doing so is a move-equivalent action.\nThe character cannot move the recipient horizontally, but the\nrecipient could clamber along the face of a cliff, for example,\nor push against a ceiling to move laterally (generally at half\nits base speed).</p>\n<p>A levitating creature who attacks with a melee or ranged\nweapon finds itself increasingly unstable; the first attack has\nan attack roll penalty of &#150;1, the second &#150;2, and so on,\nup to a maximum penalty of &#150;5. A full round spent\nstabilizing allows the creature to begin again at &#150;1.</p>\n','','','','','Subject moves up and down at your direction.');
INSERT INTO spells VALUES ('Light','Evocation',NULL,'Light','Brd 0, Clr 0, Drd 0, Sor/Wiz 0','V, M/DF','1 action','Touch','Object touched','','','10 minutes/level (D)','None','No','<p>This spell causes an object to glow like a torch, shedding\nlight in a 20-foot radius from the point the character touches.\nThe effect is immobile, but it can be cast on a movable object.\nLight taken into an area of magical darkness does not function.</p>\n','','','','','Object shines like a torch.');
INSERT INTO spells VALUES ('Lightning Bolt','Evocation',NULL,'Electricity','Sor/Wiz 3','V, S, M','1 action','Medium (100 ft. + 10 ft./level) or 50 ft. + 5 ft./level','','','5 ft. wide to medium range (100 ft. + 10 ft./level); or 10 ft. wide to 50 ft. + 5 ft./level','Instantaneous','Reflex half','Yes','<p>The character releases a powerful stroke of electrical energy\nthat deals 1d6 points of damage per caster level (maximum 10d6)\nto each creature within its area. The bolt begins at the\ncharacter&apos;s fingertips.</p>\n<p>The lightning bolt sets fire to combustibles and damages\nobjects in its path. It can melt metals with a low melting point,\nsuch as lead, gold, copper, silver, or bronze. If the damage\ncaused to an interposing barrier shatters or breaks through it,\nthe bolt may continue beyond the barrier if the spell&#146;s\nrange permits; otherwise, it stops at the barrier just as any\nother spell effect does.</p>\n','','','','','Electricity deals 1d6 damage/level.');
INSERT INTO spells VALUES ('Limited Wish','Universal',NULL,NULL,'Sor/Wiz 7','V, S, XP','1 action','See text','See text','','','See text','None','Yes','<p>A limited wish lets the character create nearly any type of\neffect. A limited wish can do any of the following:</p>\n<ul>\n    <li>Duplicate any sorcerer/wizard spell of 6th level or\n        lower, provided the spell is not from a school prohibited\n        to the character.</li>\n    <li>Duplicate any other spell of 5th level or lower, provided\n        the spell is not from a school prohibited to the\n        character.</li>\n    <li>Duplicate any wizard/sorcerer spell of 5th level or lower\n        even if it&#146;s from a prohibited school.</li>\n    <li>Duplicate any other spell of 4th level or lower even if\n        it&#146;s from a prohibited school.</li>\n    <li>Undo the harmful effects of many other spells, such as\n        geas/quest or insanity.</li>\n    <li>Have any other effect whose power level is in line with\n        the above effects, such as a single creature\n        automatically hitting on its next attack or suffering a\n        &#150;7 penalty on its next saving throw.</li>\n</ul>\n<p>A duplicated spell allows saving throws and spell resistance\nas normal (but the save DC is for a 7th-level spell). When a\nlimited wish duplicates a spell that has an XP cost, the\ncharacter must pay that cost or 300 XP, whichever is more. When a\nlimited wish spell duplicates a spell with a material component\nthat costs more than 1,000 gp, the character must provide that\ncomponent.</p>\n','','300 XP or more (see above).','','','Alters reality-within spell limits.');
INSERT INTO spells VALUES ('Liveoak','Transmutation',NULL,NULL,'Drd 6','V, S','10 minutes','Touch','Tree touched','','','1 day/level (D)','None','No','<p>This spell turns an oak tree into a protector or guardian. The\nspell can be cast on only a single tree at a time; while liveoak\nis in effect, the character can&#146;t cast it again on another\ntree. The tree on which the spell is cast must be within 10 feet\nof the character&apos;s dwelling place, within a place sacred to the\ncharacter, or within 300 feet of something that the character\nwishes to guard or protect.</p>\n<p>Liveoak must be cast on a healthy, Huge oak. A triggering\nphrase of up to one word per caster level is placed on the\ntargeted oak. For instance, &quot;Attack any persons who come\nnear without first saying &#145;sacred mistletoe&#146;&quot; is\nan eleven-word trigger phrase that the character could use at\n11th level or higher. The liveoak spell triggers the tree into\nanimating as a treant. Statistics for a treant can be found in\nthe Monster Manual. (At the DM&#146;s option, the character can\nextrapolate stats for a smaller tree from the treant statistics\nif the character cast liveoak on a smaller oak.)</p>\n<p>If liveoak is dispelled, the tree takes root immediately,\nwherever it happens to be. If released by the character, it tries\nto return to its original location before taking root.</p>\n','','','','','Oak becomes treant guardian.');
INSERT INTO spells VALUES ('Locate Creature','Divination',NULL,NULL,'Brd 4, Sor/Wiz 4','V, S, M','1 action','Long (400 ft. + 40 ft./level)','','','Circle, centered on the character, with a radius of 400 ft. + 40 ft./level','10 minutes/level','None','No','<p>As locate object, except this spell locates a known or\nfamiliar creature.</p>\n<p>The character slowly turns and senses when facing in the\ndirection of the creature to be located, provided the creature is\nwithin range. The character also knows in which direction the\ncreature is moving, if any.</p>\n<p>The spell can locate a creature of a specific type (such as\nhuman or unicorn) or a specific creature known to the character.\nIt cannot find a creature of a general type (such as humanoid or\nbeast). To find a type of creature, the character must have seen\nsuch a creature up close (within 30 feet) at least once.</p>\n<p>Running water blocks the spell. It cannot detect objects. It\ncan be fooled by mislead, nondetection, and polymorph spells.</p>\n','locate object','','','','Indicates direction to familiar creature.');
INSERT INTO spells VALUES ('Locate Object','Divination',NULL,NULL,'Brd 2, Clr 3, Sor/Wiz 2, Travel 2','V, S, F/DF','1 action','Long (400 ft. + 40 ft./level)','','','Circle, centered on the character, with a radius of 400 ft. + 40 ft./level','1 minute/level','None','No','<p>The character senses the direction of a well-known or clearly\nvisualized object. The spell locates such objects as apparel,\njewelry, furniture, tools, weapons, and even a ladder. The\ncharacter can search for general items such as a stairway, a\nsword, or a jewel, in which case the character locates the\nnearest one of its type if more than one is within range.\nAttempting to find a specific item, such as a particular piece of\njewelry, requires a specific and accurate mental image; if the\nimage is not close enough to the actual object, the spell fails.\nThe character cannot specify a unique object (such as &quot;Baron\nVulden&#146;s signet ring&quot;) unless the character has\nobserved that particular item firsthand (not through divination).</p>\n<p>The spell is blocked by lead. Creatures cannot be found by\nthis spell. Polymorph any object fools it.</p>\n','','','','','Senses direction toward object (specific or type).');
INSERT INTO spells VALUES ('Mage Armor','Conjuration','Creation','Force','Brd 1, Sor/Wiz 1','V, S, F','1 action','Touch','Creature touched','','','1 hour/level (D)','Will negates (harmless)','Yes (harmless)','<p>An invisible but tangible field of force surrounds the subject\nof mage armor, providing a +4 armor bonus to AC. Unlike mundane\narmor, mage armor entails no armor check penalty, arcane spell\nfailure chance, or speed reduction. Since mage armor is made of\nforce, incorporeal creatures can&#146;t bypass it the way they do\nnormal armor.</p>\n','','','','','Gives subject +4 armor bonus.');
INSERT INTO spells VALUES ('Mage Hand','Transmutation',NULL,NULL,'Brd 0, Sor/Wiz 0','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','Nonmagical, unattended object weighing up to 5 lb.','','','Concentration','None','No','<p>The character points a finger at an object and can lift it and\nmove it at will from a distance. As a move-equivalent action, the\ncharacter can move the object up to 15 feet in any direction,\nthough the spell ends if the distance between the character and\nthe object ever exceeds the spell&#146;s range. </p>\n','','','','','5-pound telekinesis.');
INSERT INTO spells VALUES ('Magic Circle against Chaos','Abjuration',NULL,'Lawful','Brd 3, Clr 3, Law 3, Sor/Wiz 3','V, S, M/DF','1 action','Touch','Creature touched','','Emanates 10 ft. from touched creature','10 minutes/level','Will negates (harmless)','No (see text)','<p>As magic circle against evil, except that it is similar to\nprotection from chaos instead of protection from evil.</p>\n','Magic Circle against Evil','','','','As protection spells, but 10-ft. radius and 10 min./level.');
INSERT INTO spells VALUES ('Magic Circle against Evil','Abjuration',NULL,'Good','Brd 3, Clr 3, Good 3, Pal 3, Sor/Wiz 3','V, S, M/DF','1 action','Touch','Creature touched','','Emanates 10 ft. from touched creature','10 minutes/level','Will negates (harmless)','No (see text)','<p>As protection from evil, except that it encompasses a much\nlarger area and its duration is longer.</p>\n<p>Unlike protection from evil, this spell has a special function\nthat the character may choose when casting the spell. A magic\ncircle can be focused inward rather than outward. In this case,\nit serves as an immobile, temporary magical prison for a summoned\ncreature. The creature cannot cross the circle&#146;s boundaries.\n</p>\n<p>The character must beat a creature&#146;s SR in order to keep\nit at bay (as in the third function of protection from evil), but\nthe deflection and resistance bonuses and the protection from\nmental control apply regardless of enemies&#146; SR.</p>\n<p>If a creature too large to fit into the spell&#146;s area is\nthe subject of the spell, the spell acts as a normal protection\nfrom evil spell for that creature only.</p>\n<p>This spell is not cumulative with protection from evil and\nvice versa. </p>\n','protection from evil','','','','As protection spells, but 10-ft. radius and 10 min./level.');
INSERT INTO spells VALUES ('Magic Circle against Good','Abjuration',NULL,'Evil','Brd 3, Clr 3, Evil 3, Sor/Wiz 3','V, S, M/DF','1 action','Touch','Creature touched','','Emanates 10 ft. from touched creature','10 minutes/level','Will negates (harmless)','No (see text)','<p>As magic circle against evil, except that it is similar to\nprotection from good instead of protection from evil.</p>\n','Magic Circle against Evil','','','','As protection spells, but 10-ft. radius and 10 min./level.');
INSERT INTO spells VALUES ('Magic Circle against Law','Abjuration',NULL,'Chaotic','Brd 3, Chaos 3, Clr 3, Sor/Wiz 3','V, S, M/DF','1 action','Touch','Creature touched','','Emanates 10 ft. from touched creature','10 minutes/level','Will negates (harmless)','No (see text)','<p>As magic circle against evil, except that it is similar to\nprotection from law instead of protection from evil.</p>\n','Magic Circle against Evil','','','','As protection spells, but 10-ft. radius and 10 min./level.');
INSERT INTO spells VALUES ('Magic Fang','Transmutation',NULL,NULL,'Drd 1, Rgr 1','V, S, DF','1 action','Touch','Living creature touched','','','1 minute/level','Will negates (harmless)','Yes (harmless)','<p>Magic fang gives one natural weapon of the subject a +1\nenhancement bonus to attack and damage rolls. The spell can\naffect a slam attack, fist, bite, or other natural weapon. (The\nspell does not change an unarmed strike&#146;s damage from\nsubdual damage to normal damage.) If the character is a good\ndruid, the natural weapon is considered blessed, which means it\nhas special effects on certain creatures.</p>\n','','','','','One natural weapon of subject creature gets +1 bonus to attack and damage.');
INSERT INTO spells VALUES ('Magic Jar','Necromancy',NULL,NULL,'Sor/Wiz 5','V, S, F','1 action','Medium (100 ft. + 10 ft./level)','One creature','','','1 hour/level or until the character returns to the character&apos;s body','Will negates (see text)','Yes','<p>By casting magic jar, the character places the character&apos;s own\nsoul in a gem or large crystal (known as the magic jar), leaving\nthe character&apos;s body lifeless. Then the character can attempt to\ntake control of a nearby body, forcing its soul into the magic\njar. The character may move back to the jar (returning the\ntrapped soul to its body) and attempt to possess another body.\nThe spell ends when the character sends the character&apos;s soul back\nto the character&apos;s own body (leaving the receptacle empty).</p>\n<p>To cast the spell, the magic jar must be within spell range\nand the character must know where it is, though the character\ndoes not need line of sight or effect to it. When the character\ntransfers the character&apos;s soul upon casting, the character&apos;s body\nis, as near as anyone can tell, dead.</p>\n<p>While in the magic jar, the character can sense and attack any\nlife force within 10 feet per caster level (on the same plane).\nThe character does need line of effect from the jar to the\ncreatures. The character, however, cannot determine the exact\ncreature types or positions of these creatures. In a group of\nlife forces, the character can sense a difference of four or more\nHD and can determine whether a life force is positive or negative\nenergy. (Undead creatures are powered by negative energy. Only\nsentient undead creatures have, or are, souls.)</p>\n<p>Attempting to possess a body is a full-round action. It is\nblocked by protection from evil or a similar ward. The character\npossesses the body and forces the creature&#146;s soul into the\nmagic jar unless the subject succeeds at a Will save. Failure to\ntake over the host leaves the character&apos;s life force in the magic\njar, and the target automatically succeeds at further saving\nthrows if the character attempts to possess its body again.</p>\n<p>If successful, the character&apos;s life force occupies the host\nbody, and the host&#146;s life force is imprisoned in the magic\njar. The character keeps most mental abilities and gains some\nphysical abilities, as with polymorph other (except that the\ncharacter gets the creature&#146;s actual physical abilities, not\naverage ones).</p>\n<p>As a standard action, the character can shift freely from a\nhost to the magic jar if within range, sending the trapped soul\nback to its body. The spell ends when the character shifts from\nthe jar to the character&apos;s own body.</p>\n<p>If the host body is slain, the character returns to the magic\njar, if within range, and the life force of the host departs\n(that is, it is dead). If the host body is slain beyond the range\nof the spell, both the character and the host die. Any life force\nwith nowhere to go is treated as slain.</p>\n<p>If the spell ends while the character is in the magic jar, the\ncharacter returns to the character&apos;s body (or dies if the\ncharacter&apos;s body is out of range or destroyed). If the spell ends\nwhile the character is in a host, the character returns to the\ncharacter&apos;s body (or dies, if it is out of range of the\ncharacter&apos;s current position), and the soul in the magic jar\nreturns to its body (or dies if it is out of range). Destroying\nthe receptacle ends the spell, and the spell can be dispelled at\neither the magic jar or the host.</p>\n<p>Incorporeal creatures with the magic jar ability can use a\nhandy, nearby object (not just a gem or crystal) as the magic\njar.</p>\n','','','Worth at least 100 gp.','','Enables possession of another creature.');
INSERT INTO spells VALUES ('Magic Missile','Evocation',NULL,'Force','Sor/Wiz 1','V, S','1 action','Medium (100 ft. + 10 ft./level)','Up to five creatures, no two of which can be more than 15 ft. apart','','','Instantaneous','None','Yes','<p>A missile of magical energy darts forth from the character&apos;s\nfingertip and unerringly strikes its target. The missile deals\n1d4+1 points of damage.</p>\n<p>The missile strikes unerringly, even if the target is in melee\nor has anything less than total cover or concealment. Specific\nparts of a creature cannot be singled out. Inanimate objects\n(locks, etc.) cannot be damaged by the spell.</p>\n<p>For every two levels of experience past 1st, the character\ngains an additional missile. The character has two at 3rd level,\nthree at 5th level, four at 7th level, and the maximum of five\nmissiles at 9th level or higher. If the character shoots multiple\nmissiles, the character can have them strike a single creature or\nseveral creatures. A single missile can strike only one creature.\nThe character must designate targets before the character rolls\nfor SR or roll damage.</p>\n','','','','','1d4+1 damage; +1 missile/two levels above 1st (max +5).');
INSERT INTO spells VALUES ('Magic Mouth','Illusion','Glamer',NULL,'Brd 2, Sor/Wiz 2','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature or object','','','Permanent until discharged','Will negates (object)','Yes (object)','<p>This spell imbues the chosen object or creature with an\nenchanted mouth that suddenly appears and speaks its message the\nnext time a specified event occurs. The message, which must be\ntwenty-five or fewer words long, can be in any language known by\nthe character and can be delivered over a period of 10 minutes.\nThe mouth cannot speak verbal components, use command words, or\nactivate magical effects. It does, however, move according to the\nwords articulated. For instance, if it were placed upon a statue,\nthe mouth of the statue would actually move and appear to speak.\nOf course, magic mouth can be placed upon a tree, rock, door, or\nany other object or creature.</p>\n<p>The spell functions when specific conditions are fulfilled\naccording to the character&apos;s command as set in the spell.\nCommands can be as general or as detailed as desired, although\nonly visual and audible triggers can be used. Triggers react to\nwhat appears to be the case. Disguises and illusions can fool\nthem. Normal darkness does not defeat a visual trigger, but\nmagical darkness or invisibility does. Silent movement or magical\nsilence defeats audible triggers. Audible triggers can be keyed\nto general types of noises or to a specific noise or spoken word.\nNote that actions can serve as triggers if they are visible or\naudible. A magic mouth cannot distinguish invisible creatures,\nalignments, level, HD, or class except by external garb.</p>\n<p>The range limit of a trigger is 15 feet per caster level, so a\n6th-level caster can command a magic mouth to respond to triggers\nup to 90 feet away. Regardless of range, the mouth can respond\nonly to visible or audible triggers and actions in line of sight\nor within hearing distance.</p>\n','','','','Worth 10 gp.','Speaks once when triggered.');
INSERT INTO spells VALUES ('Magic Stone','Transmutation',NULL,NULL,'Clr 1, Earth 1','V, S, DF','1 action','Touch','Up to three pebbles touched','','','30 minutes or until discharged','Will negates (harmless, object)','Yes (harmless, object)','<p>The character transmutes up to three pebbles, which can be no\nlarger than sling bullets, so that they strike with great force\nwhen thrown or slung. If hurled, they have a range increment of\n20 feet. If slung, treat them as sling bullets (range increment\n50 feet). The spell gives them a +1 enhancement bonus to attack\nand damage rolls. The creature using the stones makes a normal\nranged attack to use a magic stone. Each magic stone that hits\ndeals 1d6+1 points of damage (including the enhancement bonus).\nAgainst undead creatures, this damage is doubled (2d6+2 points).</p>\n','','','','','Three stones become +1 projectiles, 1d6+1 damage.');
INSERT INTO spells VALUES ('Magic Vestment','Transmutation',NULL,NULL,'Clr 3, Strength 3, War 3','V, S, DF','1 action','Touch','Armor or shield touched','','','1 hour/level','Will negates (harmless, object)','Yes (harmless, object)','<p>The character imbues a suit of armor or a shield that the\ncharacter touches with an enhancement bonus of +1 per three\ncaster levels (maximum +5 at 15th level). An outfit of regular\nclothing counts as a suit of armor that grants no AC bonus for\npurposes of this spell.</p>\n<p>Note: An enhancement bonus increases armor&#146;s or a\nshield&#146;s benefit to the wearer&#146;s AC. A suit of armor\ncannot have more than +5 in total bonuses (even if some of its\nbonus is from other than enhancement).</p>\n','','','','','Magic Vestment. Armor or shield gains +1 enhancement/three levels.');
INSERT INTO spells VALUES ('Magic Weapon','Transmutation',NULL,NULL,'Brd 1, Clr 1, Pal 1, Sor/Wiz 1, War 1','V, S, F, DF','1 action','Touch','Weapon touched','','','1 minute/level','Will negates (harmless, object)','Yes (harmless, object)','<p>Magic weapon gives a weapon a +1 enhancement bonus to attack\nand damage rolls. If the character is a good cleric, the cleric\nof a good deity, or a paladin, the weapon is considered blessed,\nwhich means it has special effects on certain creatures.</p>\n','','','','','Weapon gains +1 bonus.');
INSERT INTO spells VALUES ('Major Creation','Conjuration','Creation',NULL,'Sor/Wiz 5','V, S, M','10 minutes','Close (25 ft. + 5 ft./2 levels)','','Unattended, nonmagical object of nonliving plant matter, up to 1 cu. ft./ level','','See text','None','No','<p>As minor creation, except the character can also create an\nobject of mineral nature: stone, crystal, metal, etc. The\nduration of the created item varies with its relative hardness\nand rarity:</p>\n<pre>Hardness and\nRarity Examples				Duration\n---------------				--------</pre>\n<pre>Vegetable matter 			2 hours/level\nStone, crystal, base metals		1 hour/level\nPrecious metals 			20 minutes/level\nGems 					10 minutes/level\nMithral* 				2 rounds/level\nAdamantite** 				1 round/level</pre>\n<p>*Includes similar rare metals. Items made of mithral are 50%\nlighter than similar items made of steel.<br>\n**Items made of adamantite weigh 75% as much as similar items\nmade of steel. They are also harder and better capable of\nretaining an edge, so armor and shields provide 1 higher AC and\nweapons allow +1 on attack and damage rolls (although the items\nare not magical).</p>\n','minor creation','','','','As minor creation, plus stone and metal.');
INSERT INTO spells VALUES ('Major Image','Illusion','Figment',NULL,'Brd 3, Sor/Wiz 3','V, S, F','1 action','Long (400 ft. + 40 ft./level)','','Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)','','Concentration + 3 rounds','Will disbelief (if interacted with)','No','<p>As silent image, except sound, smell, and thermal illusions\nare included in the spell effect. While concentrating, the\ncharacter can move the image within the range.</p>\n<p>The image disappears when struck by an opponent unless the\ncharacter causes the illusion to react appropriately.</p>\n','silent image','','','','As silent image, plus sound, smell and thermal effects.');
INSERT INTO spells VALUES ('Make Whole','Transmutation',NULL,NULL,'Clr 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One object of up to 10 cu. ft./level','','','Instantaneous','Will negates (harmless, object)','Yes (harmless, object)','<p>As mending, except make whole completely repairs an object\nmade of any substance, even one with multiple breaks, to be as\nstrong as new. The spell does not restore the magical abilities\nof a broken magic item made whole, and it cannot mend broken\nmagic rods, staffs, or wands. The spell does not repair items\nthat have been warped, burned, disintegrated, ground to powder,\nmelted, or vaporized.</p>\n','mending','','','','Repairs an object.');
INSERT INTO spells VALUES ('Mark of Justice','Transmutation',NULL,NULL,'Clr 5','V, S, DF','10 minutes','Touch','Creature touched','','','Permanent (see text)','None','Yes','<p>When moral suasion fails to win a criminal over to right\nconduct, the character can use mark of justice to encourage the\ncriminal to walk the straight and narrow path.</p>\n<p>The character draws an indelible mark on the subject and\nstates some behavior on the part of the subject that will\nactivate the mark. When activated, the mark curses the subject.\nTypically, the character designates some sort of criminal\nbehavior that activates the mark, but the character can pick any\nact the character pleases. The effect of the mark is identical\nwith the effect of bestow curse.</p>\n<p>Since this spell takes 10 minutes to cast and involves writing\non the target, the character can cast only it on someone who is\nwilling or restrained.</p>\n<p>Like bestow curse, mark of justice cannot be dispelled, but it\ncan be removed with a break enchantment, limited wish, miracle,\nremove curse, or wish spell. Remove curse, however, works only if\nthe caster is at least as high level as the character&apos;s mark of\njustice. These restrictions apply regardless of whether the mark\nhas activated.</p>\n','','','','','Designates action that will trigger curse on subject.');
INSERT INTO spells VALUES ('Mass Charm','Enchantment','Charm','Mind-Affecting','Sor/Wiz 8','V','1 action','Close (25 ft. + 5 ft./2 levels)','One or more creatures, no two of which can be more than 30 ft. apart','','','1 day/level','Will negates','Yes','<p>As charm person, except the spell affects a number of\ncreatures (persons or not) whose combined HD do not exceed twice\nthe character&apos;s level (or at least one creature regardless of\nHD). If there are more potential targets than the character can\naffect, the character chooses them one at a time until the\ncharacter chooses a creature with too many HD.</p>\n','charm person','','','','As charm monster, but all within 30 ft.');
INSERT INTO spells VALUES ('Mass Haste','Transmutation',NULL,NULL,'Brd 6, Sor/Wiz 6','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature/level, no two of which can be more than 30 ft. apart','','','1 round/level','Fortitude negates (harmless)','Yes (harmless)','<p>As haste, except that it affects multiple creatures.</p>\n','haste','','','','As haste, affects one/level subjects.');
INSERT INTO spells VALUES ('Mass Heal','Conjuration','Healing',NULL,'Clr 8, Drd 9, Healing 8','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One or more creatures, no two of which can be more than 30 ft. apart','','','Instantaneous','None','Yes (harmless)','<p>As heal, except as noted above.</p>\n','heal','','','','As heal, but with several subjects.');
INSERT INTO spells VALUES ('Mass Invisibility','Illusion','Glamer',NULL,'Sor/Wiz 7','V, S, M','1 action','Long (400 ft. + 40 ft./level)','Any number of creatures, no two of which can be more than 180 ft. apart','','','10 minutes/level (D)','None or Will negates (harmless, object)','No or Yes (harmless, object)','<p>As invisibility, except the effect is mobile with the group\nand is broken when anyone in the group attacks. Individuals in\nthe group cannot see each other. The spell is broken for any\nindividual who moves more than 180 feet from the nearest member\nof the group. (If only two individuals are affected, the one\nmoving away from the other one loses its invisibility. If both\nare moving away from each other, they both become visible when\nthe distance between them exceeds 80 feet.)</p>\n','invisibility','','','','As invisibility, but affects all in range.');
INSERT INTO spells VALUES ('Mass Suggestion','Enchantment','Compulsion','Mind-Affecting, Language-Dependent','Brd 6, Sor/Wiz 6','V, M','1 action','Medium (100 ft. + 10 ft./level)','One creature/level, no two of which can be more than 30 ft. apart','','','1 hour/level or until completed','Will negates','Yes','<p>As suggestion, except that it can affect more creatures. The\nsame suggestion applies to all these creatures.</p>\n','suggestion','','','','As suggestion, plus one/level subjects.');
INSERT INTO spells VALUES ('Maze','Conjuration','Creation','Force','Sor/Wiz 8','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature','','','See text','None','No','<p>The character conjures up an extradimensional labyrinth of\nforce planes, and the subject vanishes into it. If the subject\nattempts to escape, the time it takes to find the way out depends\non its Intelligence score:</p>\n<pre>Intelligence Score	Time Trapped\nof Mazed Creature	in Maze\n------------------	------------</pre>\n<pre>Under 3 		2d4 minutes\n3 			1d6 minutes\n4&#150;5 			1d4 minutes\n6&#150;8 			5d4 rounds\n9&#150;12 			4d4 rounds\n13&#150;15 			3d4 rounds\n16&#150;17 			2d4 rounds\n18+ 			1d4 rounds</pre>\n<p>If the subject doesn&#146;t attempt to escape, the maze\ndisappears after 10 minutes, forcing the subject to leave.</p>\n<p>On leaving the maze, the subject reappears in the spot it had\nbeen in when the maze spell was cast. If this spot is filled with\na solid object, the subject appears nearby.</p>\n<p>Spells and abilities that move a creature within a plane, such\nas teleport and dimension door, do not help a creature escape a\nmaze spell, although a plane shift spell allows it to exit to\nwhatever plane is designated in that spell. Minotaurs are not\naffected by this spell.</p>\n','','','','','Traps subject in extradimensional maze.');
INSERT INTO spells VALUES ('Meld into Stone','Transmutation',NULL,NULL,'Clr 3, Drd 3','V, S, DF','1 action','Personal','The character','','','10 minutes/level','','','<p>Meld into stone enables the character to meld the character&apos;s\nbody and possessions into a single block of stone. The stone must\nbe large enough to accommodate the character&apos;s body in all three\ndimensions. When the casting is complete, the character and not\nmore than 100 pounds of nonliving gear merge with the stone. If\neither condition is violated, the spell fails and is wasted.</p>\n<p>While in the stone, the character remains in contact, however\ntenuous, with the face of the stone through which the character\nmelded. The character remains aware of the passage of time and\ncan cast spells on him or herself while hiding in the stone.\nNothing that goes on outside the stone can be seen, but the\ncharacter can still hear what happens around the character. Minor\nphysical damage to the stone does not harm the character, but its\npartial destruction to the extent that the character no longer\nfits within it expels the character and deals the character 5d6\npoints of damage. The stone&#146;s complete destruction expels\nthe character and slays the character instantly unless the\ncharacter succeeds at a Fortitude save (DC 18).</p>\n<p>At any time before the duration expires, the character can\nstep out of the stone through the surface that the character\nentered. If the spell&#146;s duration runs out or the effect is\ndispelled before the character voluntarily exits the stone, the\ncharacter is violently expelled and takes 5d6 points of damage.</p>\n<p>The following spells harm the character if cast upon the stone\nthat the character is occupying: Stone to flesh expels the\ncharacter and deals the character 5d6 points of damage. Stone\nshape deals the character 3d6 points of damage but does not expel\nthe character. Transmute rock to mud expels the character and\nthen slays the character instantly unless the character succeed\nat a Fortitude save (DC 18), in which case the character is\nmerely expelled. Finally, passwall expels the character without\ndamage.</p>\n','','','','','You and your gear merge with stone.');
INSERT INTO spells VALUES ('Melf&apos;s Acid Arrow','Conjuration','Creation','Acid','Sor/Wiz 2','V, S, M, F','1 action','Long (400 ft. + 40 ft./level)','','One arrow of acid','','1 round +1 round/three levels','None','Yes','<p>A magical arrow of acid springs from the character&apos;s hand and\nspeeds to its target. The character must succeed at a ranged\ntouch attack to hit the character&apos;s target. The arrow deals 2d4\npoints of acid damage. There is no splash damage. For every three\ncaster levels (maximum 18), the acid, unless somehow neutralized,\nlasts for another round, dealing another 2d4 points of damage for\nthat round. At 3rd&#150;5th level, the acid lasts for 2 rounds;\nat 6th&#150;8th level, the acid lasts for 3 rounds; and so on, to\na maximum of 7 rounds at 18th level.</p>\n','','','','','Ranged touch attack; 2d4 damage for 1 round + 1 round/three levels.');
INSERT INTO spells VALUES ('Mending','Transmutation',NULL,NULL,'Brd 0, Clr 0, Drd 0, Sor/Wiz 0','V, S','1 action','10 ft.','One object of up to 1 pound','','','Instantaneous','Will negates (harmless, object)','Yes (harmless, object)','<p>Mending repairs small breaks or tears in objects (not warps).\nIn metallic objects, it will weld a broken ring, a chain link, a\nmedallion, or a slender dagger, providing but one break exists.\nCeramic or wooden objects with multiple breaks can be invisibly\nrejoined to be as strong as new. A hole in a leather sack or\nwineskin is completely healed over by mending. The spell can\nrepair a magic item, but the item&#146;s magical abilities are\nnot restored. The spell cannot mend broken magic rods, staffs, or\nwands.</p>\n','','','','','Makes minor repairs on an object.');
INSERT INTO spells VALUES ('Message','Transmutation',NULL,'Language-Dependent','Brd 1, Sor/Wiz 1','V, S, F','1 action','Medium (100 ft. + 10 ft./level)','One creature/level','','','10 minutes/level','None','No','<p>The character can whisper messages and receive whispered\nreplies with little chance of being overheard. The character\npoints a finger at each creature to be included in the spell\neffect. When the character whispers, the whispered message is\naudible to all of the targeted creatures who are within range.\nMagical silence, 1 foot of stone, 1 inch of common metal (or a\nthin sheet of lead), or 3 feet of wood or dirt blocks the spell.\nThe message, however, does not have to travel in a straight line.\nIt can circumvent a barrier if there is an open path between the\ncharacter and the subject, and the path&#146;s entire length lies\nwithin the spell&#146;s range. The creatures who receive the\nmessage can whisper a reply that the character hears. The spell\ntransmits sound, not meaning. It doesn&#146;t transcend language\nbarriers.</p>\n<p>Note: To speak a message, the character must mouth the words\nand whisper, possibly allowing trained rogues the opportunity to\nread the character&apos;s lips.</p>\n','','','','','Whispered conversation at distance.');
INSERT INTO spells VALUES ('Meteor Swarm','Evocation',NULL,'Fire','Sor/Wiz 9','V, S','1 action','Long (400 ft. + 40 ft./level)','','','Pattern of fireball-like spreads (see text)','Instantaneous','None or Reflex half (see text)','Yes','<p>Meteor swarm is a very powerful and spectacular spell that is\nsimilar to fireball in many aspects. When the character casts it,\neither four large spheres (2-foot-diameter) or eight small\nspheres (1-foot-diameter) spring from the character&apos;s\noutstretched hand and streak in a straight line to the spot the\ncharacter selects. The meteor spheres leave a fiery trail of\nsparks.</p>\n<p>Any creature in the straight-line path of these spheres is\nstruck by each one and takes 24d6 points of fire damage (no\nsave).</p>\n<p>If the spheres reach their destination, each bursts like a\nfireball in a spread.</p>\n<p>Each large sphere deals 6d6 points of fire damage. The four\nspheres explode with their points of origin forming a diamond or\nbox pattern around the spell&#146;s central point of origin,\nwhich the character designates upon casting. Each large sphere\nhas a 15-foot-radius spread, and each blast is 20 feet apart\nalong the sides of the pattern, creating overlapping areas of the\nspell&#146;s effect and exposing the center to all four blasts.</p>\n<p>The smaller spheres each have a 7 1/2-foot-radius spread, and\neach deals 3d6 points of fire damage. They explode with their\npoints of origin forming a pattern around the spell&#146;s\ncentral point of origin (which the character designated upon\ncasting) of a box within a diamond or vice versa, with each of\nthe outer sides measuring 20 feet long. The center has four areas\nof overlapping effect, and numerous peripheral areas have two or\nthree overlapping areas of the spell&#146;s effect.</p>\n<p>Creatures caught in a blast can attempt Reflex saves for half\ndamage. Creatures struck by multiple blasts save against each\nblast separately.</p>\n','','','','','Deals 24d6 fire damage, plus bursts.');
INSERT INTO spells VALUES ('Mind Blank','Abjuration',NULL,NULL,'Protection 8, Sor/Wiz 8','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature','','','1 day','Will negates (harmless)','Yes (harmless)','<p>The subject is protected from all devices and spells that\ndetect, influence, or read emotions or thoughts. This spell\nprotects against all mind-affecting spells and effects as well as\ninformation gathering by divination spells or effects. Mind blank\neven foils limited wish, miracle, and wish when they are used in\nsuch a way as to affect the subject&#146;s mind or to gain\ninformation about him. In the case of scrying that scans an area\nthat the creature is in, such as arcane eye, the spell works but\nthe creature simply isn&#146;t detected. Scrying attempts that\nare targeted specifically at the subject do not work at all.</p>\n','','','','','Subject is immune to mental/emotional magic and scrying.');
INSERT INTO spells VALUES ('Mind Fog','Enchantment','Compulsion','Mind-Affecting','Brd 5, Sor/Wiz 5','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Fog that spreads to fill a 20-ft. cube','','30 minutes/+2d6 rounds (see text)','Will negates','Yes','<p>Mind fog produces a bank of fog that weakens the mental\nresistance of those caught in it. Creatures in the mind fog\nsuffer a &#150;10 competence penalty to all Wisdom checks and\nWill saves. (A creature who successfully saves against the fog is\nnot affected and need not make further saves even if it remains\nin the fog.) Affected creatures suffer the penalty as long as\nthey remain in the fog and for 2d6 rounds thereafter. The fog\nitself is stationary and lasts for 30 minutes (or until dispersed\nby wind).</p>\n<p>The fog is thin and does not significantly hamper vision.</p>\n','','','','','Subjects in fog get -10 Wis, Will checks.');
INSERT INTO spells VALUES ('Minor Creation','Conjuration','Creation',NULL,'Sor/Wiz 4','V, S, M','1 minute','0 ft.','','Unattended, nonmagical object of nonliving plant matter, up to 1 cu. ft./ level','','1 hour/level','None','No','<p>The character creates a nonmagical, unattended object of\nnonliving, vegetable matter: linen clothes, a hemp rope, a wooden\nladder, etc. The volume of the item created cannot exceed 1 cubic\nfoot per caster level. The character must succeed at an\nappropriate skill check to make a complex item, such as a Craft\n(bowmaking) check to make straight arrow shafts.</p>\n<p>Attempting to use any created object as a material component\ncauses the spell to fail.</p>\n','','','','','Creates one cloth or wood object.');
INSERT INTO spells VALUES ('Minor Globe of Invulnerability','Abjuration',NULL,NULL,'Sor/Wiz 4','V, S, M','1 action','10 ft.','','','10-ft.-radius spherical emanation, centered on the character','1 round/level','None','No','<p>An immobile, faintly shimmering magical sphere surrounds the\ncharacter and excludes all spell effects of up to 3rd level. The\narea or effect of any such spells does not include the area of\nthe minor globe of invulnerability. Such spells fail to affect\nany target located within the globe. This includes spell-like\nabilities and spells or spell-like effects from devices. However,\nany type of spell can be cast through or out of the magical\nglobe. Spells of 4th level and higher are not affected by the\nglobe. The globe can be brought down by a targeted dispel magic\nspell, but not by an area dispel magic. The character can leave\nand return to the globe without penalty.</p>\n<p>Note that spell effects are not disrupted unless their effects\nenter the globe, and even then they are merely suppressed, not\ndispelled. For example, creatures inside the globe would still\nsee a mirror image created by a caster outside the globe. If that\ncaster then entered the globe, the images would wink out, to\nreappear when the caster exited the globe. Likewise, a caster\nstanding in the area of a light spell would still receive\nsufficient light for vision, even though that part of the light\nspell volume in the globe would not be luminous.</p>\n<p>If a given spell has more than one level depending on which\ncharacter class is casting it, use the level appropriate to the\ncaster to determine whether minor globe of invulnerability stops\nit.</p>\n','','','','','Stops 1st- through 3rd-level spell effects.');
INSERT INTO spells VALUES ('Minor Image','Illusion','Figment',NULL,'Brd 2, Sor/Wiz 2','V, S, F','1 action','Long (400 ft. + 40 ft./level)','','Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)','','Concentration+2 rounds','Will disbelief (if interacted with)','No','<p>As silent image, except this spell includes some minor sounds\nbut not understandable speech.</p>\n','silent image','','','','As silent image, plus some sound.');
INSERT INTO spells VALUES ('Miracle','Evocation',NULL,NULL,'Clr 9, Luck 9','V, S, XP (see text)','1 action','See text','See text','','','See text','See text','Yes','<p>The character doesn&#146;t so much cast a miracle as request\none. The character states what the character would like to have\nhappen and requests that the character&apos;s deity (or the power the\ncharacter prays to for spells) intercede. The DM then determines\nthe particular effect of the miracle.</p>\n<p>A miracle can do any of the following:</p>\n<ul>\n    <li>Duplicate any cleric spell of up to 8th level (including\n        spells to which the character has access because of the\n        character&apos;s domains).</li>\n    <li>Duplicate any other spell of up to 7th level.</li>\n    <li>Undo the harmful effects of certain spells, such as\n        feeblemind or insanity.</li>\n    <li>Have any effect whose power level is in line with the\n        above effects.</li>\n</ul>\n<p>If the miracle has any of the above effects, casting it\ncarries no experience point cost.</p>\n<p>Alternatively, the cleric can make a very powerful request.\nCasting such a miracle costs the cleric 5,000 XP because of the\npowerful divine energies involved. A request that is out of line\nwith the deity&#146;s (or alignment&#146;s) nature is refused.</p>\n<p>A duplicated spell allows saving throws and SR as normal (but\nsave DCs are for a 9th-level spell). When a miracle duplicates a\nspell that has an XP cost, the character must pay that cost. When\na miracle spell duplicates a spell with a material component that\ncosts more than 100 gp, the character must provide that\ncomponent.</p>\n','','5,000 XP (for some uses of the miracle spell; see above).','','','Miracle. Requests a deity&apos;s intercession.');
INSERT INTO spells VALUES ('Mirage Arcana','Illusion','Glamer',NULL,'Brd 5, Sor/Wiz 5','V, S','1 action','Long (400 ft. + 40 ft./level)','','','One 20-ft. cube/level (S)','Concentration+1 hour/level (D)','Will disbelief (if interacted with)','No','<p>As hallucinatory terrain, except that it enables the character\nto make any area appear to be something other than it is. The\nillusion includes audible, visual, tactile, and olfactory\nelements. Unlike hallucinatory terrain, the spell can alter the\nappearance of structures (or add them where none are present).\nStill, it can&#146;t disguise, conceal, or add creatures (though\ncreatures within the area might hide themselves within the\nillusion just as they can hide themselves within a real\nlocation).</p>\n','hallucinatory terrain','','','','As hallucinatory terrain, plus structures.');
INSERT INTO spells VALUES ('Mirror Image','Illusion','Figment',NULL,'Brd 2, Sor/Wiz 2','V, S','1 action','Personal (see text)','The character','','','1 minute/level','','','<p>Several illusory duplicates of the character pop into being,\nmaking it difficult for enemies to know which target to attack.\nThe figments stay near the character and disappear when struck.</p>\n<p>Mirror image creates 1d4 images plus one image per three\ncaster levels (maximum eight images). These figments separate\nfrom the character and remain in a cluster, each within 5 feet of\nat least one other figment or the character. The character can\nmove into and through a mirror image. When the character and the\nmirror image separate, observers can&#146;t use vision or hearing\nto tell which one is the character and which the image. The\nfigments may also move through each other. The figments mimic the\ncharacter&apos;s actions, pretending to cast spells when the character\ncasts a spell, drink potions when the character drinks a potion,\nlevitate when the character levitates, and so on.</p>\n<p>Enemies attempting to attack the character or cast spells at\nthe character must select from among indistinguishable targets.\nGenerally, roll randomly to see whether the selected target is\nreal or a figment. Any successful attack roll against a figment\ndestroys it. A figment&#146;s AC is 10 + size modifier +\nDexterity modifier. Figments seem to react normally to area\nspells (such as looking like they&#146;re burned or dead after\nbeing struck by a fireball).</p>\n<p>While moving, the character can merge with and split off from\nfigments so that enemies who have learned which image is real are\nagain confounded.</p>\n<p>An attacker must be able to see the images to be fooled. If\nthe character is invisible or an attacker shuts her eyes, the\nspell has no effect, though being unable to see carries the same\npenalties as being blinded: In addition to the obvious effects, a\nblinded creature suffers a 50% miss chance in combat (all\nopponents have full concealment), loses any Dexterity bonus to\nAC, grants a +2 bonus to attackers&#146; attack rolls (they are\neffectively invisible), moves at half speed, and suffers a\n&#150;4 penalty on most Strength- and Dexterity-based skills.</p>\n','','','','','Creates decoy duplicates of you (1d4 +1/three levels, max 8).');
INSERT INTO spells VALUES ('Misdirection','Illusion','Glamer',NULL,'Brd 2, Sor/Wiz 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature or object, up to a 10-ft. cube in size','','','1 hour/level','Will negates (object)','No','<p>By means of this spell, the character misdirects the\ninformation from divination spells that reveal auras (including\ndetect evil, detect magic, discern lies, etc.). On casting the\nspell, the character chooses another object within range. For the\nduration of the spell, the subject of misdirection is detected as\nif it were the other object. Detection spells provide information\nbased on the second object rather than on the actual target of\nthe detection unless the caster of the detection succeeds at his\nsave. For instance, the character could make the character&apos;s self\ndetect as a tree if one were within range at casting: not evil,\nnot lying, not magical, neutral in alignment, etc. This spell\ndoes not affect other types of divination (augury, detect\nthoughts, clairaudience/clairvoyance, etc.).</p>\n','','','','','Misleads divinations for one creature or object.');
INSERT INTO spells VALUES ('Mislead','Illusion','Figment, Glamer',NULL,'Brd 5, Luck 6, Sor/Wiz 6, Trickery 6','S','1 action','Close (25 ft. + 5 ft./2 levels)','The character/one illusory double','','','1 round/level (D)','None/Will disbelief (if interacted with)','No','<p>An illusory double of the character (a figment) appears, and\nat the same time, the character become invisible (as improved\ninvisibility, a glamer). The character is then free to go\nelsewhere while the character&apos;s double moves away. The double\nappears within range but thereafter moves according to the\ncharacter&apos;s intent at the time of casting. The character can make\nthe figment appear superimposed perfectly over the character&apos;s\nown body so that observers don&#146;t notice an image appearing\nand the character turning invisible. The character and the\nfigment can then move in different directions. The double moves\nat the character&apos;s speed, can talk and gesture as if it were\nreal, and even smells and feels real. The double cannot attack or\ncast spells, but it can pretend to do so.</p>\n','','','','','Turns you invisible and creates illusory double.');
INSERT INTO spells VALUES ('Modify Memory','Enchantment','Compulsion','Mind-Affecting','Brd 4','V, S','1 action (see text)','Close (25 ft. + 5 ft./2 levels)','One living creature','','','Permanent','Will negates','Yes','<p>The character reachs into the subject&#146;s mind and modifies\nup to 5 minutes of her memory in one of the following ways:</p>\n<ul>\n    <li>Eliminate all memory of an event the subject actually\n        experienced. This spell cannot negate charm, suggestion,\n        geas, quest, or similar spells.</li>\n    <li>Allow the subject to recall with perfect clarity an event\n        she actually experienced. For instance, she could recall\n        every word from a 5-minute conversation or every detail\n        from a passage in a book.</li>\n    <li>Change the details of an event the subject actually\n        experienced.</li>\n    <li>Implant a memory of an event the subject never\n        experienced.</li>\n</ul>\n<p>Casting the spell takes 1 action. If the subject fails to\nsave, the character proceeds with the spell by spending up to 5\nminutes (a period of time equal to the amount of memory time the\ncharacter want to modify) visualizing the memory the character\nwishes to modify in the subject. If the character&apos;s concentration\nis disturbed before the visualization is complete, or if the\nsubject is ever beyond the spell&#146;s range during this time,\nthe spell is lost.</p>\n<p>A modified memory does not necessarily affect the\nsubject&#146;s actions, particularly if it contradicts her\nnatural inclinations. An illogical modified memory, such as the\nsubject recalling how much she enjoyed drinking poison, is\ndismissed by the subject as a bad dream or a memory muddied by\ntoo much wine. More useful applications of modify memory include\nimplanting memories of friendly encounters with the character\n(inclining the subject to act favorably toward the character),\nchanging the details of orders given to the subject by a\nsuperior, or causing the subject to forget that she ever saw the\ncharacter or the character&apos;s party. The DM reserves the right to\ndecide whether a modified memory is too nonsensical to\nsignificantly affect the subject.</p>\n','','','','','Changes 5 minutes of subject&apos;s memories.');
INSERT INTO spells VALUES ('Mordenkainen&apos;s Disjunction','Abjuration',NULL,NULL,'Magic 9, Sor/Wiz 9','V','1 action','Close (25 ft. + 5 ft./2 levels)','','','All magical effects and magic items within a 30-ft.-radius burst','Instantaneous','Will negates (object)','No','<p>All magical effects and magic items within the radius of the\nspell, except for those that the character carries or touches,\nare disjoined. That is, spells and spell-like effects are\nseparated into their individual components (ending the effect as\na dispel magic spell does), and permanent magic items must make\nsuccessful Will saves or be turned into normal items. An item in\na creature&#146;s possession uses its own Will save bonus or its\npossessor&#146;s Will save bonus, whichever is higher.</p>\n<p>The character also has a 1% chance per caster level of\ndestroying an antimagic field. If the antimagic field survives\nthe disjunction, no items within it are disjoined.</p>\n<p>Even artifacts are subject to disjunction, though there is\nonly a 1% chance per caster level of actually affecting such\npowerful items. Additionally, if an artifact is destroyed, the\ncharacter must succeed at a Will save (DC 25) or permanently lose\nall spellcasting abilities. (These abilities cannot be recovered\nby mortal magic, not even miracle or wish.)</p>\n<p>Note: Destroying artifacts is a dangerous business, and it is\n95% likely to attract the attention of some powerful being who\nhas an interest in or connection with the device.</p>\n','','','','','Dispels magic, disenchants magic items.');
INSERT INTO spells VALUES ('Mordenkainen&apos;s Faithful Hound','Conjuration','Creation',NULL,'Sor/Wiz 5','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','Phantom watchdog','','1 hour/caster level or until discharged, then 1 round/caster level','None','No','<p>The character conjures up a phantom watchdog that is invisible\nto everyone but the character. It then guards the area where it\nwas conjured. The phantom watchdog immediately starts barking\nloudly if any Small or larger creature approaches within 30 feet\nof it. (Those already within 30 feet of the hound when it is\nconjured may move about in the area, but if they leave and\nreturn, they activate the barking.) The hound sees invisible and\nethereal creatures. It does not react to figments, but it does\nreact to shadow illusions. It is stationary.</p>\n<p>If an intruder approaches to within 5 feet of the watchdog,\nthe dog stops barking and delivers a vicious bite (+10 attack\nbonus, 2d6+3 points of damage) once per round. The dog also gets\nthe bonuses appropriate to an invisible creature. (For most\ndefenders, the invisible creature gets a +2 attack bonus and the\ndefender loses any Dexterity bonus to AC.) The dog is considered\nready to bite intruders, so it delivers its first bite on the\nintruder&#146;s turn. Its bite is the equivalent of a +3 weapon\nfor purposes of damage reduction. The hound cannot be attacked,\nbut it can be dispelled.</p>\n<p>The spell lasts for 1 hour per caster level, but once the\nhound begins barking, it lasts only 1 round per caster level. If\nthe character is ever more than 100 feet distant from the\nwatchdog, the spell ends.</p>\n','','','','','Phantom dog can guard, attack.');
INSERT INTO spells VALUES ('Mordenkainen&apos;s Lucubration','Transmutation',NULL,NULL,'Wiz 6','V, S','1 action','Personal','The character','','','Instantaneous','','','<p>The character instantly recalls any one spell of up to 5th\nlevel that the character has used during the past 24 hours. The\nspell must have been actually cast during that time period. The\nrecalled spell is stored in the character&apos;s mind as through\nprepared in the normal fashion. If the recalled spell requires\nmaterial components, the character must provide these. The\nrecovered spell is not usable until the material components are\navailable.</p>\n','','','','','Recalls spell of 5th level or less. Wizard Only.');
INSERT INTO spells VALUES ('Mordenkainen&apos;s Magnificent Mansion','Conjuration','Creation',NULL,'Sor/Wiz 7','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','','Extradimensional mansion, up to three 10-ft. cubes/level (S)','','2 hours/level','None','No','<p>The character conjures up an extradimensional dwelling that\nhas a single entrance on the plane from which the spell was cast.\nThe entry point looks like a faint shimmering in the air that is\n4 feet wide and 8 feet high. Only those the character designates\nmay enter the mansion, and the portal is shut and made invisible\nbehind the character when the character enters. The character may\nopen it again from the character&apos;s own side at will. Once\nobservers have passed beyond the entrance, they are in a\nmagnificent foyer with numerous chambers beyond. The atmosphere\nis clean, fresh, and warm.</p>\n<p>The character can create any floor plan the character desires\nto the limit of the spell&#146;s effect. The place is furnished\nand contains sufficient foodstuffs to serve a nine-course banquet\nto a dozen people per caster level. There is a staff of\nnear-transparent servants, liveried and obedient, to wait upon\nall who enter. The servants function as unseen servant spells\nexcept that they are visible and can go anywhere in the mansion.\nThere are two such servants for each caster level.</p>\n<p>Since the place can be entered only through its special\nportal, outside conditions do not affect the mansion, nor do\nconditions inside it pass to the plane beyond. Rest and\nrelaxation within the place occurs as normal.</p>\n','','','','','Door leads to extradimensional mansion.');
INSERT INTO spells VALUES ('Mordenkainen&apos;s Sword','Evocation',NULL,'Force','Sor/Wiz 7','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','','One sword','','1 round/level (D)','None','Yes','<p>The character brings into being a shimmering, swordlike plane\nof force. The sword strikes at any opponent within its range, as\nthe character desires, starting the round that the character cast\nthe spell. The sword attacks its designated target once each\nround. Its attack bonus is the character&apos;s level + the\ncharacter&apos;s Intelligence bonus or the character&apos;s Charisma bonus\n(for wizards and sorcerers, respectively) with a +3 enhancement\nbonus. As a force effect, it can strike ethereal and incorporeal\ncreatures. It deals 4d6+3 points of damage, with a threat range\nof 19&#150;20 and a crit of x2.</p>\n<p>The sword always strikes from the character&apos;s direction. It\ndoes not get a flanking bonus or help a combatant get one. If the\nsword goes beyond the spell range from the character, if it goes\nout of the character&apos;s sight, or if the character is not\ndirecting it, the sword returns to the character and hovers.</p>\n<p>Each round after the first, the character can use a standard\naction to switch the sword to a new target. If the character does\nnot, the sword continues to attack the previous round&#146;s\ntarget. The sword cannot be attacked or harmed by physical\nattacks, but dispel magic, disintegrate, a sphere of\nannihilation, or a rod of cancellation affects it. The\nsword&#146;s AC against touch attacks is 13.</p>\n<p>If an attacked creature has SR, the resistance is checked the\nfirst time Mordenkainen&#146;s sword strikes it. If the sword is\nsuccessfully resisted, the spell is dispelled. If not, the sword\nhas its normal full effect on that creature for the duration of\nthe spell.</p>\n','','','Worth at least 250 gp.','','Floating magic blade strikes opponents.');
INSERT INTO spells VALUES ('Mount','Conjuration','Summoning',NULL,'Sor/Wiz 1','V, S, M','1 full round','Close (25 ft. + 5 ft./2 levels)','','One mount','','2 hours/level','None','No','<p>The character summons a light horse or a pony (the character&apos;s\nchoice) to serve the character as a mount. The steed serves\nwillingly and well. The mount comes with a bit and bridle and a\nriding saddle.</p>\n','','','','','Summons riding horse for 2 hr./level.');
INSERT INTO spells VALUES ('Move Earth','Transmutation',NULL,NULL,'Sor/Wiz 6','V, S, M','See text','Long (400 ft. + 40 ft./level)','','','Dirt in an area up to 750 ft. square and up to 10 ft. deep (S)','Instantaneous','None','No','<p>Move earth moves dirt (clay, loam, sand), possibly collapsing\nembankments, moving hillocks, shifting dunes, etc. However, in no\nevent can rock formations be collapsed or moved. The area to be\naffected determines the casting time. For every 150-foot square\n(up to 10 feet deep), casting takes 10 minutes. The maximum area,\n750 feet by 750 feet, takes 4 hours and 10 minutes to move.</p>\n<p>This spell does not violently break the surface of the ground.\nInstead, it creates wavelike crests and troughs, with the earth\nreacting with glacierlike fluidity until the desired result is\nachieved. Trees, structures, rock formations, and such are mostly\nunaffected except for changes in elevation and relative\ntopography.</p>\n<p>The spell cannot be used for tunneling and is generally too\nslow to trap or bury creatures. Its primary use is for digging or\nfilling moats or for adjusting terrain contours before a battle.</p>\n','','','','','Digs trenches and build hills.');
INSERT INTO spells VALUES ('Negative Energy Protection','Abjuration',NULL,NULL,'Clr 3','V, S','1 action','Touch','Living creature touched','','','1 round/level','Will negates (harmless)','Yes (harmless)','<p>The warded creature gains partial protection from undead\ncreatures who use negative energy and certain weapons and spells\nthat drain energy levels. The negative energy protection spell\nuses positive energy, which can offset the effects of a negative\nenergy attack. Each time the warded creature is struck by a\nnegative energy attack that drains levels or ability scores, it\nrolls 1d20 + caster level against a DC of 11 + the\nattacker&#146;s HD.</p>\n<p>If the warded creature succeeds, the energies cancel with a\nbright flash of light and a thunderclap. The warded creature\ntakes only hit point damage from the attack and does not suffer\nany drain of experience levels or ability scores, regardless of\nthe number of levels or ability score points the attack would\nhave drained. An attacking undead creature takes 2d6 points of\ndamage from the positive energy. An attacking caster or weapon\nreceives no damage.</p>\n<p>If the warded creature does not succeed, the negative energy\nattack deals its normal damage. An attacking undead creature in\nsuch a situation does not take any positive energy damage.</p>\n','','','','','Subject resists level and ability drains.');
INSERT INTO spells VALUES ('Neutralize Poison','Conjuration','Healing',NULL,'Brd 4, Clr 4, Drd 3, Pal 4, Rgr 3','V, S, M/DF','1 action','Touch','Creature or object of up to 1 cu. ft./level touched','','','Instantaneous','Will negates (harmless, object)','Yes (harmless, object)','<p>The character detoxifies any sort of venom in the creature or\nobject touched. A poisoned creature suffers no additional damage\nor effects from the poison, and any temporary effects are ended,\nbut the spell does not reverse instantaneous effects, such as hit\npoint damage, temporary ability damage, or effects that\ndon&#146;t go away on their own. </p>\n<p>This spell also neutralizes the poison in a poisonous creature\nor object. A poisonous creature replenishes its poison at its\nnormal rate.</p>\n','','','','','Detoxifies venom in or on subject.');
INSERT INTO spells VALUES ('Nightmare','Illusion','Phantasm','Mind-Affecting, Evil','Brd 5, Sor/Wiz 5','V, S','10 minutes','Unlimited','One living creature','','','Instantaneous','Will negates','Yes','<p>The character sends a hideous and unsettling phantasmal vision\nto a specific creature whom the character names or otherwise\nspecifically designates. The nightmare prevents restful sleep and\ncauses 1d10 points of damage. The nightmare leaves the subject\ntired out and unable to regain arcane spells for the next 24\nhours.</p>\n<p>Dispel evil cast on the subject while the character is casting\nthe spell dispels the nightmare and stuns the character for 10\nminutes per caster level of the dispel evil. While the character\nis stunned, the character can&#146;t act, the character loses any\nDexterity bonus to AC, and attackers get a +2 bonus against the\ncharacter.</p>\n<p>If the recipient is awake when the spell begins, the character\ncan choose to cease casting (ending the spell) or enter a trance\nuntil the recipient goes to sleep, whereupon the character\nbecomes alert again and completes the casting. If the character\nis disturbed during the trance, the spell ends.</p>\n<p>If the character chooses to enter a trance, the character is\nnot aware of the character&apos;s surroundings or the activities\naround the character while in the trance. The character is\ndefenseless, both physically and mentally, while in the trance.\n(the character always fails any saving throw, for example.)</p>\n<p>Creatures who don&#146;t sleep or dream (such as elves, but\nnot half-elves) are immune to this spell.</p>\n','','','','','Sends vision dealing 1d10 damage, fatigue.');
INSERT INTO spells VALUES ('Nondetection','Abjuration',NULL,NULL,'Rgr 4, Sor/Wiz 3, Trickery 3','V, S, M','1 action','Touch','Creature or object touched','','','1 hour/level','Will negates (harmless, object)','Yes (harmless, object)','<p>The warded creature or object becomes difficult to detect by\ndivination spells such as clairaudience/clairvoyance, locate\nobject, and detection spells. Nondetection also prevents location\nby such magic items as crystal balls. If a divination is\nattempted against the warded creature or item, the caster of the\ndivination must succeed at a caster level check (1d20 + caster\nlevel) against a DC of 11 + the caster level of the spellcaster\nwho cast nondetection. If the character cast nondetection on the\ncharacter&apos;s self or on an item currently in the character&apos;s\npossession, the DC is 15 + the character&apos;s caster level.</p>\n<p>If cast on a creature, nondetection wards the creature&#146;s\ngear as well as the creature itself.</p>\n','','','','Worth 50 gp.','Hides subject from divination, scrying.');
INSERT INTO spells VALUES ('Nystul&apos;s Magic Aura','Illusion','Glamer',NULL,'Sor/Wiz 1','V, S, F','1 action','Touch','One touched object weighing up to 5 lb./level','','','1 day/level','None (see text)','No','<p>The character makes an item&#146;s aura register to detection\nspells (and similar spells) as though it were either a magic item\nof the type that the character specifies or the subject of a\nspell that the character specifies. The character could make an\nordinary sword register as a +2 vorpal sword as far as magical\ndetection is concerned or make a +2 vorpal sword register as if\nit were a +1 sword.</p>\n<p>If the object bearing Nystul&#146;s magic aura has identify\ncast on it or is similarly examined, the examiner recognizes that\nthe aura is false and detects the object&#146;s actual qualities\nif he succeeds at a Will save. Otherwise, he believes the aura\nand no amount of testing reveals what the true magic is.</p>\n<p>If the targeted item&#146;s own aura is exceptionally powerful\n(if it is an artifact, for instance), Nystul&#146;s magic aura\ndoesn&#146;t work.</p>\n<p>Note: A magic weapon, shield, or suit of armor must be a\nmasterwork item, so a sword of average make, for example, looks\nsuspicious if it has a magical aura.</p>\n','','','','','Grants object false magic aura.');
INSERT INTO spells VALUES ('Nystul&apos;s Undetectable Aura','Illusion','Glamer',NULL,'Magic 1, Sor/Wiz 1','V, S, F','1 action','Touch','Object touched weighing up to 5 lb./level','','','1 day/level','None (see text)','No','<p>This spell allows the character to mask a magic item&#146;s\naura from detection. If the object bearing Nystul&#146;s\nundetectable aura has identify cast on it or is similarly\nexamined, the examiner recognizes that the aura is false and\ndetects the object&#146;s actual qualities if he succeeds at a\nWill save.</p>\n','','','','','Masks magic item&apos;s aura.');
INSERT INTO spells VALUES ('Obscure Object','Abjuration',NULL,NULL,'Brd 2, Clr 3, Sor/Wiz 2','V, S, M/DF','1 action','Touch','One object touched of up to 100 lb./level','','','8 hours','Will negates (object)','Yes (object)','<p>This spell hides an object from location by a spell, a crystal\nball, and other forms of scrying.</p>\n','','','','','Masks object against divination.');
INSERT INTO spells VALUES ('Obscuring Mist','Conjuration','Creation',NULL,'Air 1, Clr 1, Drd 1, Sor/Wiz 1,Water 1','V, S','1 action','30 ft.','','Cloud centered on the character spreads 30 ft. and is 20 ft. high','','1 minute/level','None','No','<p>A misty vapor arises around the character. It is stationary\nonce created. The vapor obscures all sight, including darkvision,\nbeyond 5 feet. A creature 5 feet away has one-half concealment\n(attacks have a 20% miss chance). Creatures farther away have\ntotal concealment (50% miss chance, and the attacker cannot use\nsight to locate the target).</p>\n<p>A moderate wind (11+ mph), such as from the gust of wind\nspell, disperses the fog in 4 rounds. A strong wind (21+ mph)\ndisperses the fog in 1 round. A fireball, flame strike, or\nsimilar spell burns away the fog in the explosive or fiery\nspell&#146;s area. A wall of fire burns away the fog in the area\ninto which it deals damage.</p>\n<p>This spell does not function underwater.</p>\n','','','','','Fog surrounds you.');
INSERT INTO spells VALUES ('Open/Close','Transmutation',NULL,NULL,'Brd 0, Sor/Wiz 0','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','Portal or object that can be opened or closed','','','Instantaneous','Will negates (object)','Yes (object)','<p>The character can open or close (caster&#146;s choice) a door,\nchest, box, window, bag, pouch, bottle, or other container. If\nanything resists this activity (such as a bar on a door or a lock\non a chest), the spell fails. In addition, the spell can only\nopen and close things that are of standard weight. The lid of a\nbig chest or an oversized door is beyond the spell&#146;s\ncapability.</p>\n','','','','','Opens or closes small or light things.');
INSERT INTO spells VALUES ('Order&apos;s Wrath','Evocation',NULL,'Lawful','Law 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','','','Nonlawful creatures within a burst that fills a 30-ft. cube','Instantaneous (1 round)','Reflex partial (see text)','Yes','<p>The character channels lawful power to smite enemies. The\npower takes the form of a three-dimensional grid of energy. Only\nchaotic and neutral (not lawful) creatures are harmed by the\nspell.</p>\n<p>The spell deals 1d8 points of damage per caster level (maximum\n5d8) to chaotic creatures and dazes them for 1 round. A dazed\ncreature can take no actions but suffers no penalties when\nattacked. A successful Reflex save reduces the damage to half and\nnegates the daze effect.</p>\n<p>The spell deals only half damage to creatures who are neither\nchaotic nor lawful, and they are not dazed. They can reduce the\ndamage in half again (down to one-quarter of the roll) with a\nsuccessful Reflex save.</p>\n','','','','','Order&apos;s Wrath. Damages and dazes chaotic creatures.');
INSERT INTO spells VALUES ('Otiluke&apos;s Freezing Sphere','Evocation',NULL,'Cold','Sor/Wiz 6','V, S, F','1 action','See text','See text','','','See text','See text','Yes','<p>Otiluke&#146;s freezing sphere is a multipurpose spell. The\ncharacter can cast any one of the following three versions:</p>\n<p>Frigid Sphere: A tiny sphere of freezing matter steaks from\nthe character&apos;s fingertips to up to long range (400 feet + 40\nfeet/level) to strike a body of water or a liquid that is\nprincipally water. When it strikes such a target, it freezes the\nliquid to a depth of 6 inches over an area equal to 100 square\nfeet (a 10-foot square) per caster level. This ice lasts for 1\nround per caster level. The sphere has no effect if it strikes a\ncreature, even a water-based creature, but creatures swimming on\nthe surface of frozen water become trapped in the ice. Attempting\nto break free is a full-round action. A trapped creature must\nsucceed at a Strength check (DC 25) to do so.</p>\n<p>Cold Ray: A ray of cold springs from the character&apos;s hand to\nclose range (25 feet + 5 feet/2 levels). The character must\nsucceed at a ranged touch attack to hit the character&apos;s target.\nThe ray instantaneously deals 1d6 points of cold damage per\ncaster level (maximum 20d6).</p>\n<p>Globe of Cold: The character creates a small globe about the\nsize of a sling stone, cool to the touch but not harmful. This\nglobe is a grenadelike weapon and can be hurled either as a\nthrown weapon (range increment 20 feet) or in a sling. The globe\nbursts on impact, dealing 6d6 points of cold damage\ninstantaneously to all targets within a 10-foot radius. Affected\ncreatures can attempt Reflex saves for half damage. If the\ncharacter does not hurl the globe, it bursts on its own after 1\nround per caster level. The character can command the globe to\nburst sooner if the character wishes, but the time cannot be\nchanged once set (though it still bursts on impact after being\nhurled).</p>\n','','','','','Freezes water or deals cold damage.');
INSERT INTO spells VALUES ('Otiluke&apos;s Resilient Sphere','Evocation',NULL,'Force','Sor/Wiz 4','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','1-ft.-diameter/level sphere, centered around a creature','','1 minute /level','Reflex negates','Yes','<p>A globe of shimmering force encloses a creature, provided it\nis small enough to fit within the diameter of the sphere. The\nsphere contains its subject for the spell&#146;s duration. The\nsphere is not subject to damage of any sort except from a rod of\ncancellation, a wand of negation, disintegrate, or a targeted\ndispel magic spell. These destroy the sphere without harm to the\nsubject. Nothing can pass through the sphere, inside or out,\nthough the subject can breathe normally. The subject may\nstruggle, but the only effect that act produces is to move the\nsphere slightly. The globe can be physically moved either by\npeople outside it or by the struggles of those within.</p>\n','','','','','Force globe protects but traps one subject.');
INSERT INTO spells VALUES ('Otiluke&apos;s Telekinetic Sphere','Evocation',NULL,'Force','Sor/Wiz 8','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','1-ft.-diameter/level sphere, centered around creatures or objects','','1 minute/level (D)','Reflex negates (object)','Yes (object)','<p>As Otiluke&#146;s resilient sphere, with the addition that the\ncreatures or objects inside the globe are nearly weightless.\nAnything contained within an Otiluke&#146;s telekinetic sphere\nweighs only one-sixteenth of its normal weight. The character can\ntelekinetically lift anything in the sphere that normally weighs\nup to 5,000 pounds. The range of the telekinetic control extends\nto a maximum distance of medium range from the character (100\nfeet + 10 feet per caster level) after the sphere has succeeded\nin encapsulating its contents.</p>\n<p>The character moves objects or creatures in the sphere that\nweigh up to a total of 5,000 pounds by concentrating on the\nsphere. The character can begin moving a sphere the round after\ncasting the spell. A round&#146;s concentration (a standard\naction) moves the sphere up to 30 feet. If the character ceases\nconcentrating, the sphere does not move that round (if on a level\nsurface) or descends at its falling rate (if aloft) until it\nreaches a level surface, the spell&#146;s duration ends, or the\ncharacter begins concentrating again. If the character ceases\nconcentrating (voluntarily or due to failing a Concentration\ncheck), the character can resume concentrating on the character&apos;s\nnext turn or any later turn during the spell&#146;s duration.</p>\n<p>Note that even if more than 5,000 pounds of weight is\nenglobed, the perceived weight is only one-sixteenth of the\nactual weight, so the orb can be rolled without exceptional\neffort. The sphere falls at a rate of only 60 feet per round,\nwhich is not fast enough to cause damage to the contents of the\nsphere.</p>\n<p>The character can move the sphere telekinetically even if the\ncharacter is in it.</p>\n','Otiluke&apos;s resilient sphere','','','','As Otiluke&apos;s resilient sphere, but you move sphere telekinetically.');
INSERT INTO spells VALUES ('Otto&apos;s Irresistible Dance','Enchantment','Compulsion','Mind-Affecting','Sor/Wiz 8','V','1 action','Touch','Living creature touched','','','1d4+1 rounds','None','Yes','<p>The subject feels an undeniable urge to dance and begins doing\nso, complete with foot shuffling and tapping. The dance makes it\nimpossible for the subject to do anything other than caper and\nprance, worsens the Armor Class of the creature by &#150;4, makes\nReflex saves impossible except on a roll of 20, and makes it\nimpossible to use a shield.</p>\n','','','','','Forces subject to dance.');
INSERT INTO spells VALUES ('Pass without Trace','Transmutation',NULL,NULL,'Drd 1, Rgr 1','V, S, DF','1 action','Touch','One creature/level touched','','','10 minutes/level','Will negates (harmless)','Yes (harmless)','<p>The subjects can move through any type of terrain&#151;mud,\nsnow, dust, etc.&#151;and leave neither footprints nor scent.\nTracking the subject is impossible by nonmagical means.</p>\n','','','','','One subject/level leaves no tracks.');
INSERT INTO spells VALUES ('Passwall','Transmutation',NULL,NULL,'Sor/Wiz 5','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','5 ft. x 8 ft. opening, 1 ft./level deep','','1 hour/level (D)','None','No','<p>The character creates a passage through wooden, plaster, or\nstone walls, but not through metal or other harder materials. If\nthe wall&#146;s thickness is more than 1 foot per caster level,\nthen a single passwall simply makes a niche or short tunnel.\nSeveral passwall spells can then form a continuing passage to\nbreach very thick walls. When passwall ends, creatures within the\npassage are ejected out the nearest exit. If someone dispels the\npasswall or the character dismisses it, creatures in the passage\nare ejected out the far exit if there is one or out the sole exit\nif there is only one.</p>\n','','','','','Breaches walls 1 ft. thick/level.');
INSERT INTO spells VALUES ('Permanency','Universal',NULL,NULL,'Sor/Wiz 5','V, S, XP','2 rounds','See text','See text','','','Permanent (see text)','None','No','<p>This spell makes certain other spells permanent. Depending on\nthe spell, the character must be at least a minimum level and\nmust expend a number of XP.</p>\n<p>The character can make these spells permanent in regard to his\nor her self:</p>\n<pre>Minimum \nSpell 			Level 		XP Cost\n----- 			------- 	-------</pre>\n<pre>Comprehend languages 	9th 		500 XP\nDarkvision 		10th 		1,000 XP\nDetect magic 		9th 		500 XP\nProtection from arrows 	11th 		1,500 XP\nRead magic 		9th 		500 XP\nSee invisibility 	10th 		1,000 XP\nTongues 		11th 		1,500 XP</pre>\n<p>The character casts the desired spell and then follows it with\nthe permanency spell. The character cannot cast these spells on\nother creatures. This application of permanency can be dispelled\nonly by a caster of greater level than the character was when the\ncharacter cast the spell.</p>\n<p>In addition to personal use, permanency can be used to make\nthe following spells permanent on him or herself, another\ncreature, or an object (as appropriate):</p>\n<pre>Minimum \nSpell 		Level 		XP Cost\n----- 		------- 	-------</pre>\n<pre>Enlarge 	9th 		500 XP\nMagic Fang 	9th 		500 XP\nResistance 	9th 		250 XP</pre>\n<p>Additionally, the following spells can be cast upon objects or\nareas only and rendered permanent:</p>\n<pre>Minimum \nSpell 			Level 		XP Cost\n----- 			------- 	-------</pre>\n<pre>Alarm 			9th 		500 XP\nDancing lights 		9th 		500 XP\nGhost sound 		9th 		500 XP\nGust of wind 		11th 		1,500 XP\nInvisibility 		10th 		1,000 XP\nMagic mouth 		10th 		1,000 XP\nPhase door 		15th 		3,500 XP\nPrismatic sphere 	17th 		4,500 XP\nShrink item 		11th 		1,500 XP\nSolid fog 		12th 		2,000 XP\nStinking cloud 		11th 		1,500 XP\nSymbol 			16th 		4,000 XP\nTeleportation circle 	17th 		4,500 XP\nWall of fire 		12th 		2,000 XP\nWall of force 		13th 		2,500 XP\nWeb 			10th 		1,000 XP</pre>\n<p>Spells cast on other creatures, objects, or locations (not on\nthe character) are vulnerable to dispel magic as normal.</p>\n<p>The DM may allow other selected spells to be made permanent.\nResearching this possible application of a spell costs as much\ntime and money as independently researching the selected spell.\nIf the DM has already determined that the application is not\npossible, the research automatically fails. Note that the\ncharacter never learns what is possible except by the success or\nfailure of the character&apos;s research.</p>\n','','','','','Makes certain spells permanent; costs XP.');
INSERT INTO spells VALUES ('Permanent Image','Illusion','Figment',NULL,'Brd 6, Sor/Wiz 6','V, S, F','1 action','Long (400 ft. + 40 ft./level)','','Figment that cannot extend beyond a 20-ft. cube + one 10-ft. cube/level (S)','','Permanent (D)','Will disbelief (if interacted with)','No','<p>As silent image, except the figment includes visual, auditory,\nolfactory, and thermal elements, and the spell is permanent. By\nconcentrating, the character can move the image within the limits\nof the range, but it is static while the character are not\nconcentrating.</p>\n','silent image','','','Worth 100 gp.','Includes sight, sound, and smell.');
INSERT INTO spells VALUES ('Persistent Image','Illusion','Figment',NULL,'Brd 5, Sor/Wiz 5','V, S, F','1 action','Long (400 ft. + 40 ft./level)','','Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)','','1 minute/level (D)','Will disbelief (if interacted with)','No','<p>As silent image, except the figment includes visual, auditory,\nolfactory, and thermal components, and the figment follows a\nscript determined by the character. The figment follows that\nscript without the character&apos;s having to concentrate on it. The\nillusion can include intelligible speech if the character wishes.\nFor instance, the character could create the illusion of several\norcs playing cards and arguing, culminating in a fistfight.</p>\n','silent image','','','','As major image, but no concentration required.');
INSERT INTO spells VALUES ('Phantasmal Killer','Illusion','Phantasm','Fear, Mind-Affecting','Sor/Wiz 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','One living creature','','','Instantaneous','Will disbelief (if interacted with), then Fortitude partial','Yes','<p>Only the spell&#146;s subject can see the phantasmal killer.\nThe character see only a shadowy shape. The subject first gets a\nWill save to recognize the image as unreal. If the subject fails,\nthe phantasm touches him, and he must succeed at a Fortitude save\nor die from fear. Even if the Fortitude save is successful, the\nsubject takes 3d6 points of damage.</p>\n<p>If the subject of a phantasmal killer attack succeeds in\ndisbelieving and he is wearing a helm of telepathy, the beast can\nbe turned upon the character. The character must then disbelieve\nit or suffer its deadly fear attack.</p>\n','','','','','Fearsome illusion kills subject or deals 3d6 damage.');
INSERT INTO spells VALUES ('Phantom Steed','Conjuration','Creation',NULL,'Brd 3, Sor/Wiz 3','V, S','10 minutes','0 ft.','','One quasi-real, horselike creature','','1 hour/level','None','No','<p>The character conjures a quasi-real, horselike creature. The\nsteed can be ridden only by the character or by the one person\nfor whom the character specifically created the mount. A phantom\nsteed has a black head and body, gray mane and tail, and\nsmoke-colored, insubstantial hooves that make no sound. It has\nwhat seems to be a saddle, bit, and bridle. It does not fight,\nbut all normal animals shun it and refuse to attack it. (Dire\nanimals and nonintelligent creatures, such as vermin, can attack\nit.)</p>\n<p>The mount has an Armor Class of 18 (&#150;1 size, +4 natural\narmor, +5 Dex) and 7 hit points +1 hit point per caster level. If\nit loses all its hit points, the phantom steed disappears. A\nphantom steed has a speed of 20 feet per caster level, to a\nmaximum of 240 feet. It can bear its rider&#146;s weight plus up\nto 10 pounds per caster level.</p>\n<p>These mounts gain certain powers according to caster level. A\nmount&#146;s abilities include those of mounts of lower caster\nlevels. Thus, the mount created by a 12th-level caster has the\n8th, 10th, and 12th caster level abilities.</p>\n<p>8th Level: The mount can ride over sandy, muddy, or even\nswampy ground without difficulty or decrease in speed.</p>\n<p>10th Level: The mount can ride over water as if it were firm,\ndry ground.</p>\n<p>12th Level: The mount can ride in the air as if it were firm\nland, so chasms and the like can be crossed without benefit of a\nbridge. The mount cannot simply take off and fly. It can only\nride horizontally across the air. After 1 round in the air, the\nmount falls.</p>\n<p>14th Level: The mount can fly at its speed. It has a\nmaneuverability rating of average.</p>\n','','','','','Magical horse appears for 1 hour/level.');
INSERT INTO spells VALUES ('Phase Door','Conjuration','Creation',NULL,'Sor/Wiz 7, Travel 8','V','1 action','Touch','','Ethereal 5 ft. x 8 ft. opening, 1 ft./level deep','','One usage/two levels','None','No','<p>This spell creates an ethereal passage through wooden,\nplaster, or stone walls, but not other materials. The phase door\nis invisible and inaccessible to all creatures except the\ncharacter, and only the character can use the passage. The\ncharacter disappears when the character enters the phase door and\nappears when the character exits. If the character desires, the\ncharacter can take one other creature (Medium-size or smaller)\nthrough the door. This counts as two uses of the door. The door\ndoes not allow light, sound, or spell effects through it, nor can\nthe character see through it without using it. Gems of true\nseeing and similar magic reveal the presence of a phase door but\ndo not allow its use.</p>\n<p>A phase door is subject to dispel magic. If anyone is within\nthe passage when it is dispelled, he is harmlessly ejected just\nas if he were inside a passwall effect.</p>\n<p>A phase door can be made permanent with a permanency spell. </p>\n<p>The character can allow other creatures to use the phase door\nby setting some triggering condition for the door. Such\nconditions can be as simple or elaborate as the character\ndesires. They can be based on a creature&#146;s name, identity,\nor alignment, but otherwise must be based on observable actions\nor qualities. Intangibles such as level, class, HD, and hit\npoints don&#146;t qualify.</p>\n','','','','','Invisible passage through wood or stone.');
INSERT INTO spells VALUES ('Planar Ally','Conjuration','Calling','see text','Clr 6','V, S, DF','10 minutes','Close (25 ft. + 5 ft./2 levels) (see text)','','Up to 16 HD worth of summoned elementals and outsiders, no two of which can be more than 30 ft. apart when they appear','','Instantaneous','None','No','<p>As lesser planar ally, except the character may call a single\ncreature of up to 16 HD or a number of creatures whose HD total\nno more than 16. The creatures, as a group, agree to perform one\ntask for the character and request one favor in return.</p>\n','lesser planar ally','','','','As lesser planar ally, but up to 16 HD.');
INSERT INTO spells VALUES ('Planar Binding','Conjuration','Summoning','see text','Sor/Wiz 6','V, S, M','10 minutes','Close (25 ft. + 5 ft./2 levels) (see text)','Up to 16 HD worth of elementals and outsiders, no two of which can be more than 30 ft. apart when they appear','','','Instantaneous','Will negates','Yes','<p>As lesser planar binding, except the character may call a\nsingle creature of up to 16 HD or a number of creatures whose HD\ntotal no more than 16. Each creature gets a save, makes an\nindependent attempt to escape, and must be individually persuaded\nto aid the character.</p>\n','lesser planar binding','','','','As lesser planar binding, but up to 16 HD.');
INSERT INTO spells VALUES ('Plane Shift','Transmutation',NULL,NULL,'Brd 6, Clr 5, Sor/Wiz 7','V, S, F','1 action','Touch','Creature touched, or up to eight willing creatures joining hands','','','Instantaneous','Will negates','Yes','<p>The character moves him or herself or some other creature to\nanother plane of existence or alternate dimension. If several\nwilling persons link hands in a circle, up to eight can be\naffected by the plane shift at the same time. Pinpoint accuracy\nas to a particular arrival location on the intended plane is nigh\nimpossible. From the Material Plane, the character can reach any\nother plane, though the character appears 5 to 500 miles (5d%)\nfrom the character&apos;s intended destination.</p>\n<p>Note: Plane shift transports the creatures instantaneously and\nthen ends. The creatures need to find other means if they are to\ntravel back. </p>\n','','','','','Up to eight subjects travel to another plane.');
INSERT INTO spells VALUES ('Plant Growth','Transmutation',NULL,NULL,'Drd 3, Plant 3, Rgr 3','V, S, DF','1 action','See text','See text','','','Instantaneous','None','No','<p>Plant growth has different effects depending on the version\nchosen.</p>\n<p>Overgrowth: The first effect causes normal vegetation\n(grasses, briars, bushes, creepers, thistles, trees, vines, etc.)\nwithin long range (400 feet + 40 feet per level) to become thick\nand overgrown. The plants entwine to form a thicket or jungle\nthat creatures must hack or force a way through. Speed drops to 5\nfeet, or 10 feet for Large or larger creatures. (The DM may allow\nfaster movement for very small or very large creatures.) The area\nmust have brush and trees in it for this spell to take effect.</p>\n<p>At the character&apos;s option, the area can be a circle with a\nradius of 100 feet, a semicircle with a radius of 150 feet, or a\nquarter circle with a radius of 200 feet. The character may also\ndesignate areas within the area that are not affected.</p>\n<p>Enrichment: The second effect targets plants within a range of\none-half mile, raising their potential productivity over the\ncourse of the next year to one-third above normal.</p>\n<p>In many farming communities, clerics or druids cast this spell\nat planting time as part of the spring festivals.</p>\n','','','','','Grows vegetation, improves crops.');
INSERT INTO spells VALUES ('Poison','Necromancy',NULL,NULL,'Clr 4, Drd 3','V, S, DF','1 action','Touch','Living creature touched','','','Instantaneous (see text)','Fortitude negates (see text)','Yes','<p>Calling upon the venomous powers of natural predators, the\ncharacter inflicts the subject with a horrible poison by making a\nsuccessful melee touch attack. The poison deals 1d10 points of\ntemporary Constitution damage immediately and another 1d10 points\nof temporary Constitution damage 1 minute later. Each instance of\ndamage can be negated by a Fortitude save (DC 10 + one-half\ncaster level + caster&#146;s Wisdom modifier).</p>\n','','','','','Touch deals 1d10 Con damage, repeats in 1 min.');
INSERT INTO spells VALUES ('Polymorph Any Object','Transmutation',NULL,NULL,'Sor/Wiz 8, Trickery 8','V, S, M/DF','1 action','Close (25 ft. + 5 ft./2 levels)','One creature or object','','','See text','Will negates (object) (see text)','Yes (object)','<p>As polymorph other, except this spell changes one object or\ncreature into another. The duration of the spell depends on how\nradical a change is made from the original state to its enchanted\nstate. The DM determines the duration by using the following\nguidelines:</p>\n<pre>							Increase to\nChanged Subject Is: 					Duration Factor*\n------------------- 					----------------</pre>\n<pre>Same kingdom (animal, vegetable, mineral) 		+5\nSame class (mammals, fungi, metals, etc.) 		+2\nSame size 						+2\nRelated (twig is to tree, wolf fur is to wolf, etc.) 	+2\nSame or lower Intelligence 				+2</pre>\n<p>*Add all that apply. Look up the total on the next table.</p>\n<pre>Duration\nFactor 		Example			Duration\n--------	-------			--------</pre>\n<pre>0 		Pebble to human 	20 minutes\n2 		Marionette to human 	1 hour\n4 		Human to marionette 	3 hours\n5 		Lizard to manticore 	12 hours\n6 		Sheep to wool coat 	2 days\n7 		Shrew to manticore 	1 week\n9+ 		Manticore to shrew 	Permanent</pre>\n<p>Unlike polymorph other, polymorph any object does grant the\ncreature the Intelligence score of its new form. If the original\nform didn&#146;t have a Wisdom or Charisma score, it gains those\nscores of the new form.</p>\n<p>As with other polymorph spells, damage sustained in the new\nform can result in the injury or death of the polymorphed\ncreature. In general, damage occurs when the new form is changed\nthrough physical force, although the DM will have to adjudicate\nmany of these situations.</p>\n<p>Also note that a polymorph effect often detracts from an\nitem&#146;s or creature&#146;s powers but does not add new powers\nexcept perhaps movement capabilities not present in the old form.\nA nonmagical object cannot be made magical by this spell. A magic\nitem or weapon or other object can be polymorphed into another\ntype of magic object, but it never gains abilities superior to\nthose of the original object.</p>\n<p>This spell cannot create material of great intrinsic value,\nsuch as copper, silver, gems, silk, gold, and platinum.</p>\n<p>This spell can also be used to duplicate the effects of\npolymorph other, flesh to stone, stone to flesh, transmute mud to\nrock, transmute water to dust, or transmute rock to mud.</p>\n','polymorph other','','','','Changes any subject into anything else.');
INSERT INTO spells VALUES ('Polymorph Other','Transmutation',NULL,NULL,'Sor/Wiz 4','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','One creature','','','Permanent','Fortitude negates','Yes','<p>Polymorph other changes the subject into another form of\ncreature. The new form can range in size from Diminutive to one\nsize larger than the subject&#146;s normal form. Upon changing,\nthe subject regains lost hit points as if having rested for a day\n(though this healing does not restore temporary ability damage\nand provide other benefits of resting for a day; and changing\nback does not heal the creature further). If slain, the\npolymorphed creature reverts to its original form, though it\nremains dead.</p>\n<p>The polymorphed creature acquires the physical and natural\nabilities of the creature it has been polymorphed into while\nretaining its own mind. Physical abilities include natural size\nand Strength, Dexterity, and Constitution scores. Natural\nabilities include armor, attack routines (claw, claw, and bite;\nswoop and rake; and constriction; but not petrification, breath\nweapons, energy drain, energy effects, etc.), and similar gross\nphysical qualities (presence or absence of wings, number of\nextremities, etc.). Natural abilities also include mundane\nmovement capabilities, such as walking, swimming, and flight with\nwings, but not magical flight and other magical forms of travel,\nsuch as blink, dimension door, phase door, plane shift, teleport,\nand teleport without error. Extremely high speeds for certain\ncreatures are the result of magical ability, so they are not\ngranted by this spell. Other nonmagical abilities (such as an\nowl&#146;s low-light vision) are considered natural abilities and\nare retained.</p>\n<p>Any part of the body or piece of equipment that is separated\nfrom the whole reverts to its original form.</p>\n<p>The creature&#146;s new scores and faculties are average ones\nfor the race or species into which it has been transformed. The\ncharacter cannot, for example, turn someone into a mighty weight\nlifter to give the subject great Strength.</p>\n<p>The subject retains its Intelligence, Wisdom, and Charisma\nscores, level and class, hit points (despite any change in its\nConstitution score), alignment, base attack bonus, and base\nsaves. (New Strength, Dexterity, and Constitution scores may\naffect final attack and save bonuses.) The subject retains its\nown type (for example, &quot;humanoid&quot;), extraordinary\nabilities, spells, and spell-like abilities, but not its\nsupernatural abilities. The subject can cast spells for which it\nhas components. It needs a humanlike voice for verbal components\nand humanlike hands for somatic components. The subject does not\ngain the spell-like abilities of its new form. The subject does\nnot gain the supernatural abilities (such as breath weapons and\ngaze attacks) or the extraordinary abilities of the new creature.</p>\n<p>The new form can be disorienting. Any time the polymorphed\ncreature is in a stressful or demanding situation (such as\ncombat), the creature must succeed at a Will save (DC 19) or\nsuffer a &#150;2 penalty on all attack rolls, saves, skill\nchecks, and ability checks until the situation passes. Creatures\nwho are polymorphed for a long time (years and years) grow\naccustomed to their new form and can overcome some of these\ndrawbacks (DM&#146;s discretion).</p>\n<p>When the polymorph occurs, the creature&#146;s equipment, if\nany, transforms to match the new form. If the new form is a\ncreature who does not use equipment (aberration, animal, beast,\nmagical beast, construct, dragon, elemental, ooze, some\noutsiders, plant, some undead creatures, some shapechangers, or\nvermin), the equipment melds into the new form and becomes\nnonfunctional. Material components and focuses melded in this way\ncannot be used to cast spells. If the new form uses equipment\n(fey, giant, humanoid, some outsiders, many shapechangers, many\nundead creatures), the subject&#146;s equipment changes to match\nthe new form and retains its properties.</p>\n<p>The character can freely designate the new form&#146;s minor\nphysical qualities (such as hair color, hair texture, and skin\ncolor) within the normal ranges for a creature of that type. The\nnew form&#146;s significant physical qualities (such as height,\nweight, and gender) are also under the character&apos;s control, but\nmust fall within the norms for the new form&#146;s species. The\nsubject can be changed into a member of its own species or even\ninto itself. (If changed into itself, it does not suffer the\nabovementioned penalties from the disorientation of a new form.)</p>\n<p>The subject is effectively disguised as an average member of\nthe new form&#146;s race. If the character uses this spell to\ncreate a disguise, the character get a +10 bonus on the\ncharacter&apos;s Disguise check.</p>\n<p>Incorporeal or gaseous forms cannot be assumed, and\nincorporeal or gaseous creatures are immune to being polymorphed.\nA natural shapeshifter (a lycanthrope, doppelganger, experienced\ndruid, etc.) can take its natural form as a standard action.</p>\n','','','','','Gives one subject a new form.');
INSERT INTO spells VALUES ('Polymorph Self','Transmutation',NULL,NULL,'Rgr 4, Sor/Wiz 4','V','1 action','Personal','The character','','','1 hour/level (D)','Fortitude negates','Yes','<p>As polymorph other, except that the character assumes the form\nof a different creature.</p>\n<p>The character can change form as often as desired for the\nduration of the spell simply by willing it so. Each change is a\nfull-round action. The character regains hit points as if having\nrested for a day only from the initial transformation, however.</p>\n','polymorph other','','','','You assume a new form.');
INSERT INTO spells VALUES ('Power Word, Blind','Conjuration','Creation',NULL,'Sor/Wiz 8, War 8','V','1 action','Close (25 ft. + 5 ft./2 levels)','','','Creatures with up to 200 total hit points within a 15-ft.-radius sphere','See text','None','Yes','<p>This spell creates a wave of magical energy that blinds one or\nmore creatures. It affects the creatures with the lowest hit\npoint totals first, selecting subjects one at a time until the\nnext target would put it over the limit of 200. (Creatures with\nnegative hit points count as having 0 hit points.)</p>\n<p>The duration of the spell depends on the total hit points of\nthe affected creatures:</p>\n<pre>Hit Points	Duration\n----------	--------</pre>\n<pre>Up to 50 	Permanent\n51 to 100 	1d4+1 minutes\n101 to 200 	1d4+1 rounds</pre>\n','','','','','Blinds 200 hp worth of creatures.');
INSERT INTO spells VALUES ('Power Word, Kill','Conjuration','Creation','Death','Sor/Wiz 9, War 9','V','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature or one or more creatures within a 15-ft.-radius sphere','','','Instantaneous','None','Yes','<p>When power word, kill is uttered, the character can either\ntarget a single creature or let the spell affect a group.</p>\n<p>If power word, kill is targeted at a single creature, that\ncreature dies if it has 100 or fewer hit points.</p>\n<p>If power word, kill is cast as an area spell, it kills\ncreatures in a 15-foot-radius sphere. It kills only creatures who\nhave 20 or fewer hit points, and only up to a total of 200 hit\npoints of such creatures. The spell affects creatures with the\nlowest hit point totals first until the next creature would put\nthe total over the limit of 200. (Creatures with negative hit\npoints count as having 0 hit points.)</p>\n','','','','','Kills one tough subject or many weak ones.');
INSERT INTO spells VALUES ('Power Word, Stun','Conjuration','Creation',NULL,'Sor/Wiz 7, War 7','V','1 action','Close (25 ft. + 5 ft./2 levels)','One creature with up to 150 hit points','','','See text','None','Yes','<p>When a power word, stun spell is uttered, one creature of the\ncharacter&apos;s choice is stunned, whether the creature can hear the\nword or not. A creature with 50 or fewer hit points remains\nstunned for 4d4 rounds, one with 51 to 100 hit points is stunned\nfor 2d4 rounds, one with 101 to 150 hit points is stunned for 1d4\nrounds, and a creature with 151 hit points or more is not\naffected.</p>\n<p>A stunned creature can&#146;t act and loses any Dexterity\nbonus to AC. Attackers gain +2 bonuses to attack it.</p>\n','','','','','Stuns creature with up to 150 hp.');
INSERT INTO spells VALUES ('Prayer','Conjuration','Creation',NULL,'Clr 3, Pal 3','V, S, DF','1 action','30 ft.','','','All allies and foes within a 30-ft.-radius burst centered on the character','1 round/level','None','Yes','<p>The character brings special favor upon the character&apos;s allies\n(and possibly the character) and brings disfavor to the\ncharacter&apos;s enemies. The character and the character&apos;s allies\ngain a +1 luck bonus on attack rolls, weapon damage rolls, saves,\nand skill checks, while foes suffer a &#150;1 penalty on such\nrolls.</p>\n','','','','','Allies gain +1 on most rolls, enemies suffer -1.');
INSERT INTO spells VALUES ('Prestidigitation','Universal',NULL,NULL,'Brd 0, Sor/Wiz 0','V, S','1 action','10 ft.','See text','','','1 hour','See text','No','<p>Prestidigitations are minor tricks that novice spellcasters\nuse for practice. Once cast, the prestidigitation spell enables\nthe character to perform simple magical effects for 1 hour. The\neffects are minor and have severe limitations. Prestidigitations\ncan slowly lift 1 pound of material. They can color, clean, or\nsoil items in a 1-foot cube each round. They can chill, warm, or\nflavor 1 pound of nonliving material. They cannot inflict damage\nor affect the concentration of spellcasters. Prestidigitation can\ncreate small objects, but they look crude and artificial. The\nmaterials created by a prestidigitation spell are extremely\nfragile, and they cannot be used as tools, weapons, or spell\ncomponents. Finally, a prestidigitation lacks the power to\nduplicate any other spell effects. Any actual change to an object\n(beyond just moving, cleaning, or soiling it) persists only 1\nhour.</p>\n<p>Characters typically use prestidigitations to impress common\nfolk, amuse children, and brighten dreary lives. Common tricks\nwith prestidigitations include producing tinklings of ethereal\nmusic, brightening faded flowers, creating glowing balls that\nfloat over the character&apos;s hand, generating puffs of wind to\nflicker candles, spicing up aromas and flavors of bland food, and\nmaking little whirlwinds to sweep dust under rugs.</p>\n','','','','','Performs minor tricks.');
INSERT INTO spells VALUES ('Prismatic Sphere','Abjuration',NULL,NULL,'Protection 9, Sor/Wiz 9, Sun 9','V','1 action','10 ft.','','10-ft.-radius sphere centered on the character','','10 minutes/level','See text','See text','<p>As prismatic wall, except the character conjures up an\nimmobile, opaque globe of shimmering, multicolored light that\nsurrounds the character and protects the character from all forms\nof attack. The sphere flashes in all colors of the visible\nspectrum.</p>\n<p>The sphere&#146;s blindness effect on creatures with less than\n8 HD lasts 2d4 x 10 minutes.</p>\n<p>The character can pass into and out of the prismatic sphere\nand remain near it without harm. However, when the character is\ninside it, the sphere blocks any attempt to project something\nthrough the sphere (including spells). Other creatures who\nattempt to attack the character or pass through suffer the\neffects of each color, one at a time.</p>\n<p>Typically, only the upper hemisphere of the globe will exist,\nsince the character is at the center of the sphere, so the lower\nhalf is usually excluded by the floor surface the character is\nstanding on.</p>\n<p>The colors of the sphere have the same effects as the colors\nof a prismatic wall.</p>\n','prismatic wall','','','','As prismatic wall, but surrounds on all sides.');
INSERT INTO spells VALUES ('Prismatic Spray','Evocation',NULL,NULL,'Sor/Wiz 7','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','','Cone','Instantaneous','See text','Yes','<p>This spell causes seven shimmering, intertwined, multicolored\nbeams of light to spray from the character&apos;s hand. Each beam has\na different power. Creatures in the area of the spell with 8 HD\nor less are automatically blinded (see blindness/deafness) for\n2d4 rounds. All creatures in the area are randomly struck by one\nor more beams, which have additional effects.</p>\n<pre>\n         Color\n1d8 	of Beam 	Effect\n1 	Red 		20 points fire damage (Reflex half)\n2 	Orange 		40 points acid damage (Reflex half)\n3 	Yellow 		80 points electricity damage (Reflex half)\n4 	Green Poison 	(Kills; Fortitude partial, take 20 points of damage instead)\n5 	Blue 		Turned to stone (Fortitude negates)\n6 	Indigo 		Insane, as insanity spell (Will negates)\n7 	Violet 		Sent to another plane (Will negates)\n8 	Struck by two rays; roll again twice, ignoring any &quot;8&quot; results.\n</pre>\n','','','','','Rays hit subjects with variety of effects.');
INSERT INTO spells VALUES ('Prismatic Wall','Abjuration',NULL,NULL,'Sor/Wiz 8','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Wall 4 ft./level wide x 2 ft./level high','','10 minutes/level','See text','See text','<p>Prismatic wall creates a vertical, opaque wall&#151;a\nshimmering, multicolored plane of light that protects the\ncharacter from all forms of attack. The wall flashes with seven\ncolors, each of which has a distinct power and purpose. The wall\nis immobile, and the character can pass through and remain near\nthe wall without harm. However, any other creature with fewer\nthan 8 HD that is within 20 feet of the wall is blinded (see\nblindness/deafness) for 2d4 rounds by the colors if it looks at\nthe wall.</p>\n<p>The wall&#146;s maximum proportions are 4 feet wide per caster\nlevel and 2 feet high per caster level. A prismatic wall spell\ncast to materialize in a space occupied by a creature is\ndisrupted, and the spell is wasted.</p>\n<p>Each color in the wall has a special effect. The accompanying\ntable shows the seven colors of the wall, the order in which they\nappear, their effects on creatures trying to attack the character\nor pass through the wall, and the magic needed to negate each\ncolor. </p>\n<p>The wall can be destroyed, color by color, in consecutive\norder, by various magical effects; however, the first must be\nbrought down before the second can be affected, and so on. A rod\nof cancellation or a Mordenkainen&#146;s disjunction spell\ndestroys a prismatic wall, but an antimagic field fails to\npenetrate it. Dispel magic and greater dispelling cannot dispel\nthe wall or anything beyond it. Spell resistance is effective\nagainst a prismatic wall, but the caster level check must be\nrepeated for each color present.</p>\n<pre>Color 	Order 	Effect of Color 				Negated By\n----- 	----- 	--------------- 				----------</pre>\n<pre>Red 	1st 	Stops nonmagical ranged weapons 		Cone of Cold\n		Deals 20 ponts of fire damage (Reflex half)\nOrange 	2nd 	Stops magical ranged weapoins 			Gust of Wind\n		Deals 40 points of acid damage (Reflex half)\nYellow 	3rd 	Stops poisons, gasses, and petrification 		Disintegrate\n		Deals 80 points of electricity damage (Reflex half)\nGreen 	4th 	Stops breath weapons 				Passwall\n		Poison (Kills; Fortitute partial to take 20 points of damage instead)\nBlue 	5th 	Stops divination and mental attacks 		Magic Missile\n		Turned to stone (Fortitude negates)\nIndigo 	6th 	Stops all spells 				Daylight\n		Will save or become insane (as insanity spell)\nViolet 	7th 	Energy field destroys all objects and 		Dispel Magic effects\n		Creatures are sent to another plane (Will negates)</pre>\n<p>The violet effect makes the special effects of the other six\ncolors redundant, but they are included here because certain\nmagic items can create prismatic effecs one color at a time, and\nSR might render some colors ineffective (see above).</p>\n','','','','','Wall&apos;s colors have array of effects.');
INSERT INTO spells VALUES ('Produce Flame','Evocation',NULL,'Fire','Drd 2, Fire 2','V, S','1 action','Touch','','Flame in the character&apos;s palm','','1 round/level (D)','None','Yes','<p>Flames appear in the character&apos;s hand. The character can hurl\nthem or use them to touch enemies. The bright flames, which\nilluminate out to 20 feet as torches do, appear in the\ncharacter&apos;s open hand and harm neither the character nor the\ncharacter&apos;s equipment.</p>\n<p>The character can strike opponents with a melee touch attack,\ndealing fire damage equal to 1d4 +1 point per two caster levels\n(maximum +10). Alternatively, the character can hurl the flames\nup to 120 feet as a thrown weapon. When doing so, the character\nattacks with a ranged touch attack (with no range penalty) and\ndeal the same damage as with the melee attack. No sooner does the\ncharacter hurl the flames than a new set appears in the\ncharacter&apos;s hand.</p>\n','','','','','1d4 +1/two levels damage, touch or thrown.');
INSERT INTO spells VALUES ('Programmed Image','Illusion','Figment',NULL,'Brd 6, Sor/Wiz 6','V, S, F','1 action','Long (400 ft. + 40 ft./level)','','Visual figment that cannot extend beyond a 20-ft. cube + one 10-ft. cube/level (S)','','Permanent until triggered, then 1 round/level','Will disbelief (if interacted with)','No','<p>As silent image, except this spell&#146;s figment activates\nwhen a specific condition occurs. The figment includes visual,\nauditory, olfactory, and thermal elements, including intelligible\nspeech.</p>\n<p>The character sets the triggering condition (which may be a\nspecial word) when casting the spell. The event that triggers the\nillusion can be as general or as specific and detailed as desired\nbut must be based on an audible, tactile, olfactory, or visual\ntrigger. The trigger cannot be based on some quality not normally\nobvious to the senses, such as alignment. (See magic mouth for\nmore details about such triggers.)</p>\n','silent image','','','Worth 25 gp.','As major image, plus triggered by event.');
INSERT INTO spells VALUES ('Project Image','Illusion','Shadow',NULL,'Brd 6, Sor/Wiz 6','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','One shadow duplicate','','1 round/level (D)','Will disbelief (if interacted with)','No','<p>The character creates a shadow duplicate of him or herself; it\nlooks, sounds, and smells like the character but is intangible.\nThe shadow mimics the character&apos;s actions (including speech)\nunless the character concentrate on making it act differently.\nThe character can see through its eyes and hear through its ears\nas if the character were standing where it is, and during the\ncharacter&apos;s turn in a round the character can switch from seeing\nthrough its eyes to seeing normally, or back again. If the\ncharacter desires, any spell the character casts whose range is\ntouch or greater can originate from the shadow instead of from\nthe character. (The shadow is quasi-real, just real enough to\ncast spells that the character originates.) The shadow can cast\nspells on itself only if those spells affect shadows.</p>\n<p>The character must maintain line of effect to the shadow at\nall times. If the character&apos;s line of effect is obstructed, the\nspell ends. If the character use dimension door, teleport, plane\nshift, or a similar spell that breaks the character&apos;s line of\neffect, even momentarily, the spell ends.</p>\n','','','','','Illusory double can talk and cast spells.');
INSERT INTO spells VALUES ('Protection from Arrows','Abjuration',NULL,NULL,'Sor/Wiz 2','V, S, F','1 action','Touch','Creature touched','','','10 minutes/level or until discharged','Will negates (harmless)','Yes (harmless)','<p>The warded creature gains resistance to ranged weapons. The\nsubject gains damage reduction 10/+1 against ranged weapons. It\nignores the first 10 points of damage each time it takes damage\nfrom a ranged weapon, though a weapon with a +1 enhancement bonus\nor any magical attack bypasses the reduction. The damage\nreduction increases with the caster level to 10/+2 at 5th, 10/+3\nat 10th, 10/+4 at 15th, and 10/+5 at 20th. Once the spell has\nprevented a total of 10 points of damage per caster level\n(maximum 100 points), it is discharged.</p>\n','','','','','Subject immune to most ranged attacks.');
INSERT INTO spells VALUES ('Protection from Chaos','Abjuration',NULL,'Lawful','Brd 1, Clr 1, Law 1, Sor/Wiz 1','V, S, M/DF','1 action','Touch','Creature touched','','','1 minute/level (D)','Will negates (harmless)','No (see text)','<p>As protection from evil, except that the deflection and\nresistance bonuses apply to attacks from chaotic creatures, and\nchaotic summoned or conjured creatures cannot touch the subject.</p>\n','protection from evil','','','','+2 AC and saves, counter mind control, hedge out elementals and outsiders.');
INSERT INTO spells VALUES ('Protection from Elements','Abjuration',NULL,NULL,'Clr 3, Drd 3, Luck 3, Protection 3, Rgr 2, Sor/Wiz 3','V, S, DF','1 action','Touch','Creature touched','','','10 minutes/level or until discharged','None','Yes','<p>As endure elements, but protection from elements grants\ntemporary invulnerability to the selected energy type. When the\nspell absorbs 12 points per caster level of elemental damage, it\nis discharged.</p>\n<p>Note: Protection from elements overlaps (and does not stack\nwith) resist elements and endure elements. If a character is\nwarded by protection from elements and one or both of the other\nspells, the protection spell absorbs damage until it is\nexhausted. If a character is warded by resist elements and endure\nelements at the same time, the resist spell absorbs damage but\nthe endure spell does not.</p>\n','endure elements','','','','Absorb 12 damage/level from one kind of energy.');
INSERT INTO spells VALUES ('Protection from Evil','Abjuration',NULL,'Good','Brd 1, Clr 1, Good 1, Pal 1,Sor/Wiz 1','V, S, M/DF','1 action','Touch','Creature touched','','','1 minute/level (D)','Will negates (harmless)','No (see text)','<p>This spell wards a creature from attacks by evil creatures,\nfrom mental control, and from summoned or conjured creatures. It\ncreates a magical barrier around the subject at a distance of 1\nfoot. The barrier moves with the subject and has three major\neffects:</p>\n<p>First, the subject gets a +2 deflection bonus to AC and a +2\nresistance bonus on saves. Both these bonuses apply against\nattacks made by evil creatures.</p>\n<p>Second, the barrier blocks any attempt to possess the warded\ncreature (as by a magic jar attack) or to exercise mental control\nover the creature (as by a vampire&#146;s supernatural domination\nability, which works similar to dominate person). The protection\ndoes not prevent a vampire&#146;s domination itself, but it\nprevents the vampire from mentally commanding the protected\ncreature. If the protection from evil effect ends before the\ndomination effect does, the vampire would then be able to\nmentally command the controlled creature. Likewise, the barrier\nkeeps out a possessing life force but does not expel one if it is\nin place before the spell is cast. This second effect works\nregardless of alignment.</p>\n<p>Third, the spell prevents bodily contact by summoned or\nconjured creatures. This causes the natural weapon attacks of\nsuch creatures to fail and the creatures to recoil if such\nattacks require touching the warded creature. Good elementals and\noutsiders are immune to this effect. The protection against\ncontact by summoned or conjured creatures ends if the warded\ncreature makes an attack against or tries to force the barrier\nagainst the blocked creature. Spell resistance can allow a\ncreature to overcome this protection and touch the warded\ncreature.</p>\n','','','','','+2 AC and saves, counter mind control, hedge out elementals and outsiders.');
INSERT INTO spells VALUES ('Protection from Good','Abjuration',NULL,'Evil','Brd 1, Clr 1, Evil 1, Sor/Wiz 1','V, S, M/DF','1 action','Touch','Creature touched','','','1 minute/level (D)','Will negates (harmless)','No (see text)','<p>As protection from evil, except that the deflection and\nresistance bonuses apply to attacks from good creatures, and good\nsummoned or conjured creatures cannot touch the subject.</p>\n','protection from evil','','','','+2 AC and saves, counter mind control, hedge out elementals and outsiders.');
INSERT INTO spells VALUES ('Protection from Law','Abjuration',NULL,'Chaotic','Brd 1, Chaos 1, Clr 1, Sor/Wiz 1','V, S, M/DF','1 action','Touch','Creature touched','','','1 minute/level (D)','Will negates (harmless)','No (see text)','<p>As protection from evil, except that the deflection and\nresistance bonuses apply to attacks from lawful creatures, and\nlawful summoned or conjured creatures cannot touch the subject.</p>\n','protection from evil','','','','+2 AC and saves, counter mind control, hedge out elementals and outsiders.');
INSERT INTO spells VALUES ('Protection from Spells','Abjuration',NULL,NULL,'Magic 8, Sor/Wiz 8','V, S, M, F','1 action','Touch','Up to one creature/four levels touched','','','10 minutes/level','Will negates (harmless)','Yes (harmless)','<p>Subjects gain a +8 resistance bonus on saving throws against\nspells and spell-like abilities (but not against supernatural and\nextraordinary abilities). </p>\n','','','One 1,000 gp gem per creature granted the protection. Each recipient must carry one such gem for the duration of the spell. If a recipient loses the gem, the spell ceases to affect him.','Worth at least 500 gp value.','Confers +8 resistance bonus.');
INSERT INTO spells VALUES ('Prying Eyes','Divination',NULL,NULL,'Sor/Wiz 5','V, S, M','1 minute','One mile','','Creates 1d4 levitating eyes +1 eye/level','','1 hour/level (see text)','None','No','<p>The character creates ten or more semitangible, visible\nmagical orbs (called &quot;eyes&quot;) that move out, scout\naround, and return as the character directs them when casting the\nspell. When an eye returns, it relays what it has seen to the\ncharacter and then disappears. Each eye is about the size of a\nsmall apple and can see 120 feet (normal vision only) in all\ndirections.</p>\n<p>The spell conjures 1d4 eyes plus one eye per caster level.\nWhile the individual eyes are quite fragile, they&#146;re small\nand difficult to spot. Each eye is a Fine construct that has 1\nhit point, has AC 18 (+8 bonus for its size), flies at a speed of\n30 feet with perfect maneuverability, and a +16 skill modifier on\nHide checks. The eyes are subject to illusions, darkness, fog,\nand any other factors that would affect the character&apos;s ability\nto receive visual information about the character&apos;s surroundings.\nAn eye traveling through darkness must find its way by touch.</p>\n<p>When the character creates the eyes, the character specifies\ninstructions the character wants the eyes to follow in a command\nof up to twenty-five words. Any knowledge the character possesses\nis known by the eyes as well.</p>\n<p>In order to report their findings, the eyes must return to the\ncharacter&apos;s hand. Each replays in the character&apos;s mind everything\nit has seen during its existence. It takes an eye only 1 round to\nreplay 1 hour of recorded images.</p>\n<p>If an eye ever gets more than one mile distant from the\ncharacter, it instantly ceases to exist. However, the character&apos;s\nlink with the eye is such that the character won&#146;t know if\nthe eye was destroyed because it wandered out of range or because\nof some other event.</p>\n<p>The eyes exist for up to 1 hour per caster level or until they\nreturn to the character. After relaying its findings, an eye\ndisappears. Dispel magic can destroy eyes. Roll separately for\neach eye caught in an area dispel. Of course, if the eye is sent\ninto darkness, then it&#146;s very possible that it could hit a\nwall or similar obstacle and destroy itself.</p>\n','','','','','1d4 floating eyes +1/level scout for you.');
INSERT INTO spells VALUES ('Purify Food and Drink','Universal',NULL,NULL,'Clr 0, Drd 0','V, S','1 action','10 ft.','1 cu. ft./level of contaminated food and water','','','Instantaneous','Will negates (object)','Yes (object)','<p>This spell makes spoiled, rotten, poisonous, or otherwise\ncontaminated food and water pure and suitable for eating and\ndrinking. This spell does not prevent subsequent natural decay or\nspoilage. Unholy water and similar food and drink of significance\nis spoiled by purify food and drink, but the spell has no effect\non creatures of any type nor upon magic potions.</p>\n<p>Note: Water weighs about 8 pounds per gallon. One cubic foot\nof water contains roughly 8 gallons and weighs about 60 pounds.</p>\n','','','','','Purifies 1 cu. ft./level of food or water.');
INSERT INTO spells VALUES ('Pyrotechnics','Transmutation',NULL,NULL,'Brd 2, Sor/Wiz 2','V, S, M','1 action','Long (400 ft. + 40 ft./level)','One fire source, up to a 20-ft. cube','','','1d4+1 rounds or 1d4+1 rounds after creatures leave the smoke cloud (see text)','Will negates or Fortitude negates (see text)','Yes or No (see text)','<p>Pyrotechnics turns a fire into either a burst of blinding\nfireworks or a thick cloud of choking smoke, depending on the\nversion the character chooses.</p>\n<p>Fireworks: The fireworks are a flashing, fiery, momentary\nburst of glowing, colored aerial lights. This effect blinds\ncreatures within 120 feet of the fire source for 1d4+1 rounds\n(Will negates). These creatures must have line of sight to the\nfire to be affected. Spell resistance can prevent blindness. In\naddition to the obvious effects, a blinded creature suffers a 50%\nmiss chance in combat (all opponents have full concealment),\nloses any Dexterity bonus to AC, grants a +2 bonus to\nattackers&#146; attack rolls (they are effectively invisible),\nmoves at half speed, and suffers a &#150;4 penalty on most\nStrength- and Dexterity-based skills.</p>\n<p>Smoke Cloud: The smoke is a writhing stream of smoke billowing\nout from the source and forming a choking cloud. The cloud\nspreads 20 feet in all directions and lasts for 1 round per\ncaster level. All sight, even darkvision, is ineffective in or\nthrough the cloud. All within the cloud suffer &#150;4 penalties\nto Strength and Dexterity scores (Fortitude negates). These\neffects last for 1d4+1 rounds after the cloud dissipates or after\nthe character leaves the area of the cloud. Spell resistance does\nnot apply.</p>\n','','','','The spell uses one fire source, which is immediately extinguished. A fire so large that it exceeds a 20-foot cube is only partly extinguished. Magical fires are not extinguished, although a fire-based creature (such as a fire elemental) used as a source takes 1 point of damage per caster level.','Turns fire into blinding light or choking smoke.');
INSERT INTO spells VALUES ('Quench','Transmutation',NULL,NULL,'Drd 4','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','One 20-ft. cube/level (S) or one fire-based magic item','','','Instantaneous','None or Will negates (object)','No or Yes (object)','<p>Quench is often used to put out forest fires and other\nconflagrations. It extinguishes all nonmagical fires in its area.\nThe spell also dispels fire spells in the area, though the\ncharacter must succeed at a dispel check of 1d20 +1 per caster\nlevel (maximum +15) against each spell to dispel it. The DC to\ndispel such spells is 11 + the caster level of the fire spell.\nFire-based creatures within the area take 1d6 points of damage\nper caster level from the spell (maximum 15d6, no save allowed).</p>\n<p>Alternatively, the character can target the spell on a single\nmagic item that creates or controls flame, such as a wand of\nfireball or a flame tongue sword. The item loses all its\nfire-based magical abilities permanently unless it succeeds at a\nWill save. (Artifacts are immune to this effect.)</p>\n','','','','','Extinguishes nonmagical fires or one magic item.');
INSERT INTO spells VALUES ('Rainbow Pattern','Illusion','Pattern','Mind-Affecting','Brd 4, Sor/Wiz 4','(V), S, M, F (see text)','1 action','Medium (100 ft. + 10 ft./level)','','Colorful lights with a 15-ft.-radius spread','','Concentration+1 round/level (D)','Will negates','Yes','<p>A glowing, rainbow-hued pattern of interweaving colors\ncaptivates those within it. Rainbow pattern captivates a maximum\nof 24 HD of creatures. Creatures with the fewest HD are affected\nfirst. Among creatures with equal HD, those who are closest to\nthe spell&#146;s point of origin are affected first. Affected\ncreatures who fail their saves are captivated by the pattern.\nCaptivated creatures cannot move away from the pattern, nor can\nthey take actions other than to defend themselves. Thus, a\ncaptivated fighter cannot run away or attack but suffers no\npenalties when attacked. An attack on a captivated creature frees\nit from the spell immediately.</p>\n<p>With a simple gesture (a free action), the character can make\nthe rainbow pattern move up to 30 feet per round (moving its\neffective point of origin). All captivated creatures follow the\nmoving rainbow of light, trying to get or remain within the\neffect. Captivated creatures who are restrained and removed from\nthe pattern still try to follow it. If the pattern leads its\nsubjects into a dangerous area (through flame, off a cliff,\netc.), each captivated creature gets a second save. If the view\nof the lights is completely blocked (by an obscuring mist spell,\nfor instance), creatures who can&#146;t see them are no longer\naffected.</p>\n<p>The spell does not affect sightless creatures.</p>\n<p>Verbal Component: A wizard or sorcerer need not utter a sound\nto cast this spell, but a bard must sing, play music, or recite a\nrhyme as a verbal component.</p>\n','','','','','Lights prevent 24 HD of creatures from attacking or moving away.');
INSERT INTO spells VALUES ('Raise Dead','Conjuration','Healing',NULL,'Clr 5','V, S, M, DF','1 minute','Touch','Dead creature touched','','','Instantaneous','None (see text)','Yes (harmless)','<p>The cleric restores life to a deceased creature. The cleric\ncan raise creatures who have been dead only up to 1 day per\ncaster level. In addition, the subject&#146;s soul must be free\nand willing to return. If the subject&#146;s soul is not willing\nto return, the spell does not work; therefore, subjects who want\nto return receive no saving throw. The subject loses a level (or\n1 Constitution point, if she&#146;s 1st level) when raised.</p>\n<p>Raise dead cures hit point damage up to a total of 1 hit point\nper Hit Die. Any ability scores damaged to 0 are raised to 1.\nNormal poison and normal disease are cured in the process of\nraising the subject, but magical diseases and curses are not\nundone. While the spell closes mortal wounds and repairs lethal\ndamage of most kinds, the body of the creature to be raised must\nbe whole. Otherwise, missing parts are still missing when the\ncreature is brought back to life. None of the dead\ncreature&#146;s equipment or possessions are affected in any way\nby this spell.</p>\n<p>A creature who has been turned into an undead creature or\nkilled by a death effect can&#146;t be raised by this spell.\nConstructs, elementals, outsiders, and undead creatures\ncan&#146;t be raised. The spell cannot bring back a creature who\nhas died of old age.</p>\n<p>Coming back from the dead is an ordeal. The subject of the\nspell loses one level when it is raised, just as if it had lost a\nlevel to an energy-draining creature. This level loss cannot be\nrepaired by any spell. If the subject is 1st level, it loses 1\npoint of Constitution instead. A character who died with spells\nprepared has a 50% chance of losing any given spell upon being\nraised, in addition to losing spells for losing a level. A\ncharacter with spellcasting capacity (such as a sorcerer) has a\n50% chance of losing any given spell slot, in addition to losing\nspell slots for losing a level.</p>\n','','','','Worth at least 500 gp.','Restores life to subject who died up to 1 day/level ago.');
INSERT INTO spells VALUES ('Random Action','Enchantment','Compulsion','Mind-Affecting','Clr 1','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1 round','Will negates','Yes','<p>The enchanted creature is compelled to act randomly for 1\nround. Rather than deciding its action for itself, the subject of\nthe spell takes an action determined randomly on the following\ntable:</p>\n<table>\n<tr>\n  <td>1d8</td>\n  <td>Action</td>\n</tr>\n<tr>\n  <td>1</td>\n  <td>Attack self (succeed on any roll other than a natural 1).</td>\n</tr>\n<tr>\n  <td>2</td>\n  <td>Attack nearest being (for this purpose, a familiar counts as part \n      of the subject&apos;s &quot;self&quot;).</td>\n</tr>\n<tr>\n  <td>3</td>\n  <td>Flee away from caster at top possible speed.</td>\n</tr>\n<tr>\n  <td>4</td>\n  <td>Drop anything held.</td>\n</tr>\n<tr>\n  <td>5</td>\n  <td>Stand motionless (as if stunned).</td>\n</tr>\n<tr>\n  <td>6</td>\n  <td>Do nothing but defend (total defense).</td>\n</tr>\n<tr>\n  <td>7</td>\n  <td>Speak (in the subject&apos;s native tongue, usually regarding\n      surface thoughts) or make noises (if not capable of speech).</td>\n</tr>\n<tr>\n  <td>8</td>\n  <td>Attack caster with melee or ranged weapons (or close with\n      caster if attacking is not possible).</td>\n</tr>\n<p>Nothing can affect this die roll in any way. It is always\nentirely random.</p>\n','','','','','One creature acts randomly for one round.');
INSERT INTO spells VALUES ('Rary&apos;s Mnemonic Enhancer','Transmutation',NULL,NULL,'Wiz 4','V, S, M, F','10 minutes','Personal','The character','','','Instantaneous','','','<p>The character prepares or retains additional spells. In either\nevent, the spell or spells prepared or retained fade after 24\nhours (if not cast).</p>\n<p>Pick one of these two versions:</p>\n<ul>\n    <li>Prepare: the character prepares up to three additional\n        levels of spells (such as three 1st-level spells, a\n        2nd-level and a 1st-level spell, or a 3rd-level spell). A\n        cantrip counts as one-half level for these purposes. The\n        character prepare and cast these spells normally.</li>\n    <li>Retain: the character retains any spell up to 3rd level\n        that the character had cast up to 1 round before the\n        character started casting the mnemonic enhancer. This\n        restores the previously cast spell to the character&apos;s\n        mind.</li>\n</ul>\n','','','Worth at least 50 gp.','','Prepares extra spells or retains one just cast.');
INSERT INTO spells VALUES ('Rary&apos;s Telepathic Bond','Divination',NULL,NULL,'Sor/Wiz 5','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature/three levels, no two of which can be more than 30 ft. apart','','','10 minutes/level','None','No','<p>The character forges a telepathic bond among creatures, each\nof which must have an Intelligence score of 6 or higher. Each\ncreature included in the link is linked to all the others. The\nbond can be established only among willing subjects, which\ntherefore receive no saving throw or SR. The creatures can\ncommunicate telepathically through the bond regardless of\nlanguage. No special power or influence is established as a\nresult of the bond. Once the bond is formed, it works over any\ndistance (although not from one plane to another).</p>\n<p>A wish spell can make a Rary&#146;s telepathic bond permanent,\nbut it can bond only two people per wish.</p>\n','','','','','Link lets allies communicate.');
INSERT INTO spells VALUES ('Ray of Enfeeblement','Necromancy',NULL,NULL,'Sor/Wiz 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Ray','','1 minute/level','Fortitude negates','Yes','<p>A coruscating ray springs from the character&apos;s hand. The\ncharacter must succeed at a ranged touch attack to strike a\ntarget. The subject suffers a &#150;1d6 enhancement penalty to\nStrength, with an additional &#150;1 per two caster levels\n(maximum additional penalty of &#150;5). The subject&#146;s\nStrength score cannot drop below 1.</p>\n','','','','','Ray reduces Str by 1d6 points +1 point/two levels.');
INSERT INTO spells VALUES ('Ray of Frost','Conjuration','Creation','Cold','Sor/Wiz 0','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','','Ray','','Instantaneous','None','Yes','<p>A ray of freezing air and ice projects from the character&apos;s\npointing finger. The character must succeed at a ranged touch\nattack with the ray to deal damage to a target. The ray deals 1d3\npoints of cold damage.</p>\n','','','','','Ray deals 1d3 cold damage.');
INSERT INTO spells VALUES ('Read Magic','Universal',NULL,NULL,'Brd 0, Clr 0, Drd 0, Pal 1, Rgr 1, Sor/Wiz 0','V, S, F','1 action','Personal','The character','','','10 minutes/level','','','<p>By means of read magic, the character can read magical\ninscriptions on objects&#151;books, scrolls, weapons, and the\nlike&#151;that would otherwise be unintelligible. This\ndeciphering does not normally invoke the magic contained in the\nwriting, although it may do so in the case of a cursed scroll.\nFurthermore, once the spell is cast and the character has read\nthe magical inscription, the character is thereafter able to read\nthat particular writing without recourse to the use of read\nmagic. The character can read at the rate of one page (250 words)\nper minute. The spell allows the character to identify a glyph of\nwarding with a successful Spellcraft check against DC 13 or a\nsymbol with a successful Spellcraft check against DC 19.</p>\n','','','','','Read scrolls and spellbooks.');
INSERT INTO spells VALUES ('Reduce','Transmutation',NULL,NULL,'Sor/Wiz 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature or object of up to 10 cu. ft./caster level','','','1 minute/level','Fortitude negates (object)','Yes (object)','This spell causes instant diminution of a creature or object,\ndecreasing its size and weight. Its height shrinks by up to 10%\nper caster level, to a maximum reduction of 50%. The reduced\nweight is proportional to the cube of the new height, as follows:</p>\n<pre>Height Decrease	Weight Decrease\n---------------	---------------</pre>\n<pre>&#150;10% (x 0.9) 	&#150;30% (x 0.7)\n&#150;20% (x 0.8) 	&#150;50% (x 0.5)\n&#150;30% (x 0.7) 	&#150;60% (x 0.4)\n&#150;40% (x 0.6) 	&#150;80% (x 0.2)\n&#150;50% (x 0.5) 	&#150;90% (x 0.1)</pre>\n<p>All equipment worn or carried by a creature is reduced by the\nspell. Magical properties are not decreased by this spell&#151;a\nsmaller +3 sword is still +3, a smaller wand is still capable of\nits normal functions, and a smaller dose of a potion still has\nits normal effects. Weight, mass, and strength are affected,\nthough. Thus, a hurled stone would have less mass (and cause less\ndamage), chains would be easier to burst, a rope made thinner and\neasier to sever, and so on. A creature&#146;s hit points, Armor\nClass, and attack rolls do not change, but Strength decreases\nwith size. For every 10% of reduction, a creature&#146;s Strength\nscore suffers an enlargement penalty of &#150;1, to a minimum\nscore of 1.</p>\n<p>A shrinking object may damage weaker materials affixed to it,\nbut a reduced object shrinks only as long as the object itself is\nnot damaged.</p>\n<p>Multiple magical effects that reduce size do not stack.</p>\n<p>Reduce counters and dispels enlarge.</p>\n','','','','','Object or creature shrinks 10%/level (max 50%).');
INSERT INTO spells VALUES ('Refuge','Transmutation',NULL,'Teleportation','Clr 7, Sor/Wiz 9','V, S, M','1 action','Touch','Object touched','','','Permanent until discharged','None','No','<p>The character creates powerful magic in some specially\nprepared object&#151;a statuette, a jeweled rod, a gem, etc. This\nobject contains the power to instantaneously transport its\npossessor across any distance within the same plane to the\ncharacter&apos;s abode. Once the item is transmuted, the character\nmust give it willingly to an individual and at the same time\ninform him of a command word to be spoken when the item is to be\nused. To make use of the item, the subject speaks the command\nword at the same time that he rends or breaks the item (a\nstandard action). When this is done, the individual and all that\nhe is wearing and carrying (up to a maximum of 50 lb./level) are\ninstantaneously transported to the character&apos;s abode. No other\ncreatures are affected (aside from a familiar that is touching\nthe subject).</p>\n<p>The character can alter the spell when casting it so that it\ntransports the character to within 10 feet of the possessor of\nthe item when it is broken and the command word spoken. The\ncharacter will have a general idea of the location and situation\nof the item possessor at the time the refuge spell is discharged,\nbut once deciding to alter the spell in this fashion the\ncharacter has no choice whether or not to be transported.</p>\n','','','','Worth 1,500 gp.','Alters item to transport its possessor to you.');
INSERT INTO spells VALUES ('Regenerate','Conjuration','Healing',NULL,'Clr 7, Healing 7','V, S, DF','3 full rounds','Touch','Living creature touched','','','Instantaneous','Fortitude negates (harmless)','Yes (harmless)','<p>The subject&#146;s severed body members (fingers, toes, hands,\nfeet, arms, legs, tails, or even heads of multiheaded creatures),\nbroken bones, and ruined organs grow back. After the spell is\ncast, the physical regeneration is complete in 1 round if the\nsevered members are present and touching the creature. It takes\n2d10 rounds otherwise. Regenerate also cures 1d8 points of damage\n+1 point per caster level (up to +20).</p>\n','','','','','Subject&apos;s severed limbs grow back.');
INSERT INTO spells VALUES ('Reincarnate','Transmutation',NULL,NULL,'Drd 4','V, S, DF','10 minutes','Touch','Dead creature touched','','','Instantaneous','None (see text)','Yes (harmless)','<p>With this spell, the character brings back a dead creature in\nanother body, provided death occurred no more than 1 week before\nthe casting of the spell and the subject&#146;s soul is free and\nwilling to return. If the subject&#146;s soul is not willing to\nreturn, the spell does not work; therefore, subjects who want to\nreturn receive no saving throw. Since the dead creature is\nreturning in a new body, all physical ills and afflictions are\nrepaired. The magic of the spell creates an entirely new young\nadult body for the soul to inhabit from the natural elements at\nhand. This process requires 1 hour to complete. When the body is\nready, the subject is reincarnated.</p>\n<p>A character reincarnated recalls the majority of his former\nlife and form. He retains his Intelligence, Wisdom, and Charisma\nscores, as well as any class abilities or skills he formerly\npossessed. His class, base attack bonus, base save bonuses, and\nhit points are unchanged. Strength, Dexterity, and Constitution\nscores depend partly on his new body. First eliminate the\ncharacter&#146;s racial adjustments (since he is no longer of his\nprevious race) and then apply the adjustments found below. The\ncharacter&#146;s level is reduced by 1. (If the character was 1st\nlevel, his new Constitution score is reduced by 1.)</p>\n<p>It&#146;s quite possible for the change in the\ncharacter&#146;s ability scores to make it difficult for him to\npursue his previous character class. If this happens, the\ncharacter is well advised to become a multiclass character.</p>\n<p>The new incarnation is determined on the following table or by\nDM choice.</p>\n<pre>d% 	Incarnation 	Str 	Dex 	Con\n-- 	----------- 	--- 	--- 	---</pre>\n<pre>01&#150;03 	Badger 		+4 	+8 	+4\n04&#150;09 	Bear, black 	+8 	+2 	+4\n10&#150;13 	Bear, brown 	+15 	+2 	+8\n14&#150;17 	Boar 		+4 	0 	+6\n18&#150;25 	Centaur 	+8 	+4 	+4\n26&#150;28 	Dryad 		0 	+4 	0\n29&#150;32 	Eagle 		0 	+4 	+2\n33&#150;42 	Elf 		0 	+2 	&#150;2\n43&#150;46 	Gnome 		&#150;2 	0 	+2\n47&#150;48 	Hawk 		&#150;4 	+6 	0\n49&#150;58 	Halfling 	&#150;2 	+2 	0\n59&#150;78 	Human 		0 	0 	0\n79&#150;80 	Leopard 	+6 	+8 	+4\n81&#150;82 	Owl 		&#150;4 	+6 	0\n83&#150;85 	Pixie 		&#150;4 	+8 	0\n86&#150;88 	Satyr 		0 	+2 	+2\n89&#150;90 	Sprite 		&#150;4 	+6 	0\n91&#150;96 	Wolf 		+2 	+4 	+4\n97&#150;99 	Wolverine 	+10 	+8 	+8\n100 	Other 		? 	? 	? 	(DM&#146;s choice)</pre>\n<p>Some bodies may make it impossible for the reincarnated\ncharacter to use some of his class abilities. For example, a\ncaster reincarnated as a hawk can&#146;t cast spells with somatic\ncomponents because he doesn&#146;t have hands. The reincarnated\ncharacter does gain any powers or abilities associated with his\nnew form, including forms of movement and speeds, natural armor,\nnatural attacks, etc. A humanoid reincarnated into an animal body\ncan speak the languages it formerly knew and is a magical beast.</p>\n<p>A wish spell can restore a reincarnated character to his\noriginal form.</p>\n','','','','','Brings dead subject back in a random body.');
INSERT INTO spells VALUES ('Remove Blindness/Deafness','Conjuration','Healing',NULL,'Clr 3, Pal 3','V, S','1 action','Touch','Creature touched','','','Instantaneous','Fortitude negates (harmless)','Yes (harmless)','<p>Remove blindness/deafness cures blindness or deafness\n(caster&#146;s choice), whether the effect is normal or magical.\nThe spell does not restore ears or eyes that have been lost, but\nit repairs them if they are damaged.</p>\n<p>Remove blindness/deafness counters and dispels\nblindness/deafness.</p>\n','','','','','Cures normal or magical conditions.');
INSERT INTO spells VALUES ('Remove Curse','Abjuration',NULL,NULL,'Brd 3, Clr 3, Sor/Wiz 4','V, S','1 action','Touch','Creature or item touched','','','Instantaneous','Will negates (harmless)','Yes (harmless)','<p>Remove curse instantaneously removes all curses on an object\nor a person. Remove curse does not remove the curse from a cursed\nshield, weapon, or suit of armor, although the spell typically\nenables the person afflicted with any such cursed item to remove\nand get rid of it. Certain special curses may not be countered by\nthis spell or may be countered only by a caster of a certain\nlevel or higher.</p>\n<p>Remove curse counters and dispels bestow curse.</p>\n','','','','','Frees object or person from curse.');
INSERT INTO spells VALUES ('Remove Disease','Conjuration','Healing',NULL,'Brd 3, Clr 3, Drd 3, Rgr 3','V, S','1 action','Touch','Creature touched','','','Instantaneous','Fortitude negates (harmless)','Yes (harmless)','<p>Remove disease cures all diseases that the subject is\nsuffering from. The spell also kills parasites, including green\nslime, rot grubs, and others.</p>\n<p>Note: Since the spell&#146;s duration is instantaneous, it\ndoes not prevent reinfection after a new exposure to the same\ndisease at a later date.</p>\n','','','','','Cures all diseases affecting subject.');
INSERT INTO spells VALUES ('Remove Fear','Abjuration',NULL,NULL,'Clr 1','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature plus one additional creature/four levels, no two of which can be more than 30 ft. apart','','','10 minutes and see text','Will negates (harmless)','Yes (harmless)','<p>The character instill courage in the subject, granting the\ncreature a +4 morale bonus against fear effects for 10 minutes.\nIf the subject is suffering from a fear effect when receiving the\nspell, it gets a new save with a +4 morale bonus.</p>\n<p>Remove fear counters and dispels cause fear.</p>\n','','','','','+4 on saves against fear for one subject +1/four levels.');
INSERT INTO spells VALUES ('Remove Paralysis','Conjuration','Healing',NULL,'Clr 2, Pal 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','Up to four creatures, no two of which can be more than 30 ft. apart','','','Instantaneous','Will negates (harmless)','Yes (harmless)','<p>The character can free one or more creatures from the effects\nof any temporary paralysis or from related magic, including a\nghoul&#146;s touch, a hold spell, or a slow spell. If the spell\nis cast on one creature, the paralysis is negated. If cast on two\ncreatures, each receives another save against the effect that\nafflicts it with a +4 resistance bonus. If cast on three or four\ncreatures, each receives another save with a +2 resistance bonus.</p>\n<p>The spell does not restore ability scores reduced by\npenalties, damage, or loss.</p>\n','','','','','Frees one or more creatures from paralysis, hold or slow.');
INSERT INTO spells VALUES ('Repel Metal or Stone','Abjuration',NULL,NULL,'Drd 8','V, S','1 action','Medium (100 ft. + 10 ft./level)','','','Path 120 ft. wide and 10 ft. high, emanating from the character','1 round/level','None','No','<p>Like repel wood, this spell creates waves of invisible and\nintangible energy that roll forth from the character. All metal\nor stone objects in the path of the spell are pushed away from\nthe character to the limit of the range. Fixed metal or stone\nobjects larger than 3 inches in diameter and loose objects\nweighing more than 500 pounds are not affected. Anything else,\nincluding animated objects, small boulders, and creatures in\nmetal armor, moves back. Fixed objects 3 inches in diameter or\nsmaller bend or break, and the pieces move with the wave of\nenergy. Objects affected by the spell are repelled at the rate of\n40 feet per round.</p>\n<p>Objects such as metal armor, swords, etc. are pushed back,\ndragging their bearers with them. Even magic items with metal\ncomponents are repelled, although an antimagic field blocks the\neffects. </p>\n<p>The waves of energy continue to sweep down the set path for\nthe spell&#146;s duration. After casting the spell, the path is\nset, and the character can then do other things or go elsewhere\nwithout affecting the spell&#146;s power.</p>\n','','','','','Pushes away metal and stone.');
INSERT INTO spells VALUES ('Repel Vermin','Abjuration',NULL,NULL,'Animal 4, Clr 4, Drd 4','V, S, DF','1 action','10 ft.','','','10-ft.-radius emanation centered on the character','10 minutes/level','None or Will negates (see text)','Yes','<p>An invisible barrier holds back vermin. A vermin with less\nthan one-third the character&apos;s level in HD cannot penetrate the\nbarrier. A vermin with at least one-third the character&apos;s level\nin HD can penetrate the barrier if it succeeds at a Will save.\nEven so, crossing the barrier deals the vermin 2d6 points of\ndamage, and pressing against the barrier causes pain, which\ndeters less aggressive vermin.</p>\n','','','','','Insects stay 10 ft. away.');
INSERT INTO spells VALUES ('Repel Wood','Transmutation',NULL,NULL,'Drd 6, Plant 6','V, S','1 action','Medium (100 ft. + 10 ft./level)','','','Path 120 ft. wide and 10 ft. high, emanating from the character','1 minute/level','None','No','<p>Waves of energy roll forth from the character, moving in the\ndirection that the character determines, causing all wooden\nobjects in the path of the spell to be pushed away from the\ncharacter to the limit of the range. Wooden objects larger than 3\ninches in diameter that are fixed firmly are not affected, but\nloose objects (barrels, siege towers, etc.) are. Objects 3 inches\nin diameter or smaller that are fixed in place splinter and\nbreak, and the pieces move with the wave of energy. Objects\naffected by the spell are repelled at the rate of 40 feet per\nround. </p>\n<p>Objects such as wooden shields, spears, wooden weapon shafts\nand hafts, and arrows and bolts are pushed back, dragging those\ncarrying them with them. (A creature being dragged by an item it\nis carrying can let go. A creature being dragged by a shield can\nunlimber it as a move-equivalent action.) If a spear is planted\n(set) to prevent this forced movement, it splinters. Even magic\nitems with wooden sections are repelled, although an antimagic\nfield blocks the effects.</p>\n<p>The waves of energy continue to sweep down the set path for\nthe spell&#146;s duration. After casting the spell, the path is\nset, and the character can then do other things or go elsewhere\nwithout affecting the spell&#146;s power.</p>\n','','','','','Pushes away wooden objects.');
INSERT INTO spells VALUES ('Repulsion','Abjuration',NULL,NULL,'Brd 6, Clr 7, Protection 7, Sor/Wiz 6','V, S, F/DF','1 action','Up to 10 ft./level','','','Up to 10-ft.-radius/level emanation centered on the character','1 round/level (D)','Will negates','Yes','<p>An invisible, mobile field surrounds the character and\nprevents creatures from approaching the character. The character\ndecides how big the field is at the time of casting (up to the\nlimit the character&apos;s level allows). Creatures within or entering\nthe field must attempt saves. If they fail, they become unable to\nmove toward the character for the duration of the spell. Repelled\ncreatures&#146; actions are not otherwise restricted. They can\nfight other creatures and can cast spells and attack the\ncharacter with ranged weapons. If the character moves closer to\nan affected creature, nothing happens. (The creature is not\nforced back.) The creature is free to make melee attacks against\nthe character if the character comes within reach. If a repelled\ncreature moves away from the character and then tries to turn\nback toward the character, it cannot move any closer if it is\nstill within the spell&#146;s area.</p>\n','','','','','Creatures can&apos;t approach you.');
INSERT INTO spells VALUES ('Resist Elements','Abjuration',NULL,NULL,'Clr 2, Drd 2, Fire 3, Pal 2, Rgr 1, Sor/Wiz 2','V, S, DF','1 action','Touch','Creature touched','','','1 minute/level','None','Yes','<p>As endure elements, except resist elements absorbs the first\n12 points of damage each round. </p>\n<p>Note: Resist elements overlaps (and does not stack with)\nendure elements and protection from elements. If a character is\nwarded by protection from elements and one or both of the other\nspells, the protection spell absorbs damage until it is\nexhausted. If a character is warded by resist elements and endure\nelements at the same time, the resist spell absorbs damage but\nthe endure spell does not.</p>\n','endure elements','','','','Ignores 12 damage/round from one energy type.');
INSERT INTO spells VALUES ('Resistance','Abjuration',NULL,NULL,'Brd 0, Clr 0, Drd 0, Pal 1, Sor/Wiz 0','V, S, M/DF','1 action','Touch','Creature touched','','','1 minute','Will negates (harmless)','Yes (harmless)','<p>The character imbues the subject with magical energy that\nprotects her from harm, granting her a +1 resistance bonus on\nsaves.</p>\n','','','','','Subject gains +1 on saving throws.');
INSERT INTO spells VALUES ('Restoration','Conjuration','Healing',NULL,'Clr 4','V, S, M','3 rounds','Touch','Creature touched','','','Instantaneous','Will negates (harmless)','Yes (harmless)','<p>As lesser restoration, except the spell also dispels negative\nenergy levels and restores one experience level to a creature who\nhas had a level drained. The drained level is restored only if\nthe time since the creature lost the level is equal to or less\nthan 1 day per caster level. </p>\n<p>Restoration cures all temporary ability damage, and it\nrestores all points permanently drained from a single ability\nscore (caster&#146;s choice if more than one is drained).</p>\n<p>Restoration does not restore levels or Constitution points\nlost due to death.</p>\n','lesser restoration','','','Worth 100 gp.','Restores level and ability score drains.');
INSERT INTO spells VALUES ('Resurrection','Conjuration','Healing',NULL,'Clr 7','V, S, M, DF','10 minutes','Touch','Dead creature touched','','','Instantaneous','None (see text)','Yes (harmless)','<p>As raise dead, except the character is able to restore life\nand complete strength to any deceased creature. The condition of\nthe remains is not a factor. So long as some small portion of the\ncreature&#146;s body still exists, it can be resurrected, but the\nportion receiving the spell must have been part of the\ncreature&#146;s body at the time of death. (The remains of a\ncreature hit by a disintegrate spell count as a small portion of\nits body.) The creature can have been dead no longer than 10\nyears per caster level.</p>\n<p>Upon completion of the spell, the creature is immediately\nrestored to full hit points, vigor, and health, with no loss of\nprepared spells. However, the subject loses one level (or 1 point\nof Constitution if the subject was 1st level).</p>\n<p>The character can revive someone killed by a death effect or\nsomeone who has been turned into an undead creature and then\ndestroyed. The character cannot revive someone who has died of\nold age.</p>\n','raise dead','','','Worth at least 500 gp.','Fully restore dead subject.');
INSERT INTO spells VALUES ('Reverse Gravity','Transmutation',NULL,NULL,'Drd 8, Sor/Wiz 7','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','','Up to one 10-ft. cube/2 levels (S)','1 round/level (D)','None (see text)','No','<p>This spell reverses gravity in the spell&#146;s area, causing\nall unattached objects and creatures within it to fall upward and\nreach the top of the area in 1 round. If some solid object (such\nas a ceiling) is encountered in this fall, falling objects and\ncreatures strike it in the same manner as they would during a\nnormal downward fall. If an object or creature reaches the top of\nthe area without striking anything, it remains there, oscillating\nslightly, until the spell ends. At the end of the spell duration,\naffected objects and creatures fall downward.</p>\n<p>Provided there&#146;s something for them to hold onto,\ncreatures caught in the area can attempt Reflex saves to secure\nthemselves when the spell strikes. Creatures who can fly or\nlevitate can keep themselves from falling.</p>\n','','','','','Objects and creatures fall upward.');
INSERT INTO spells VALUES ('Righteous Might','Transmutation',NULL,NULL,'Clr 5, Strength 5','V, S, DF','1 action','Personal','The character','','','1 round/level','','','<p>The character grows to double the character&apos;s height, and the\ncharacter&apos;s gear grows proportionally. This increase has the\nfollowing effects:</p>\n<ul>\n    <li>the character gains a +4 enlargement bonus to Strength.</li>\n    <li>the character&apos;s size becomes one step larger.</li>\n    <li>Mass increases by a factor of eight.</li>\n    <li>Weapons increase in size one step, increasing their\n        damage as shown below.</li>\n</ul>\n<pre>Old Damage	New Damage\n----------	----------</pre>\n<pre>1d2 		1d3\n1d3 		1d4\n1d4 		1d6\n1d6 		1d8\n1d8 		2d6\n1d10 		2d6\n1d12 		2d8</pre>\n<p>Magical properties of magic items that get bigger do not\nchange.</p>\n','','','','','Righteous Might. Your size increases, and you gain +4 Str.');
INSERT INTO spells VALUES ('Rope Trick','Transmutation',NULL,NULL,'Sor/Wiz 2','V, S, M','1 action','Touch','One touched piece of rope from 5 to 30 ft. long','','','1 hour/level (D)','None','No','<p>When this spell is cast upon a piece of rope from 5 to 30 feet\nlong, one end of the rope rises into the air until the whole rope\nhangs perpendicular, as if affixed at the upper end. The upper\nend is, in fact, fastened to an extradimensional space that is\noutside the multiverse of extradimensional spaces\n(&quot;planes&quot;). The character and up to seven others can\nclimb up the rope and disappear into this place of safety where\nno creature can find the character. Climbing the rope counts as\nclimbing a knotted rope, which requires a Climb check against DC\n5. The rope can be taken into the extradimensional space if fewer\nthan eight persons have climbed it; otherwise, it simply stays\nhanging in the air. Pulling the rope free requires succeeding at\na Strength check (DC 30).</p>\n<p>Spells cannot be cast across the interdimensional interface,\nnor can area effects cross it. Those in the extradimensional\nspace can see out of it as if a 3-foot-by-5-foot window were\ncentered on the rope. Anything inside the extradimensional space\ndrops out when the spell ends. The rope can be climbed by only\none person at a time. The rope trick spell enables climbers to\nreach a normal place if they do not climb all the way to the\nextradimensional space.</p>\n<p>Note: Creating an extradimensional space within or taking an\nextradimensional space into an existing extradimensional space is\nhazardous.</p>\n','','','','','Up to eight creatures hide in extradimensional space.');
INSERT INTO spells VALUES ('Rusting Grasp','Transmutation',NULL,NULL,'Drd 4','V, S, DF','1 action','Touch','One nonmagical ferrous object (or the volume of the object within 3 ft. of the touched point) or one ferrous creature','','','See text','None','No','<p>The character corrodes iron and iron alloys at a touch. Any\niron or iron alloy item the character touches becomes\ninstantaneously rusted, pitted, and worthless, effectively\ndestroyed. If the item is so large that it cannot fit within a\n3-foot radius (a large iron door or a wall of iron), a\n3-foot-radius volume of the metal is rusted and destroyed.\nMagical metal items are immune to this spell.</p>\n<p>The character may employ rusting grasp in combat with a\nsuccessful melee touch attack. Rusting grasp used in this way\ninstantaneously destroys 1d6 points of Armor Class gained from\nmetal armor (up to the maximum amount of protection the armor\noffered) through corrosion. For example, full plate armor (AC +8)\ncould be reduced to +7 or as low as +2 in protection, depending\non the die roll.</p>\n<p>Weapons in use by an opponent targeted by the spell are more\ndifficult to grasp. The character must succeed at a melee touch\nattack against the weapon. A metal weapon that is hit is\ninstantaneously destroyed. Note: Striking at an opponent&#146;s\nweapon provokes an attack of opportunity. Also, the character\nmust touch the weapon and not the other way around.</p>\n<p>Against ferrous creatures, rusting grasp instantaneously deals\n3d6 points of damage +1 per caster level (maximum +15) per\nsuccessful attack. The spell lasts for 1 round per level, and the\ncharacter can make one melee touch attack per round.</p>\n','','','','','Your touch corrodes iron and alloys.');
INSERT INTO spells VALUES ('Sanctuary','Abjuration',NULL,NULL,'Clr 1, Protection 1','V, S, DF','1 action','Touch','Creature touched','','','1 round/level','Will negates','No','<p>Any opponent attempting to strike or otherwise directly attack\nthe warded creature, even with a targeted spell, must attempt a\nWill save. If the save succeeds, the opponent can attack normally\nand is unaffected by that casting of the spell. If the save\nfails, the opponent can&#146;t follow through with the attack,\nthat part of the attacker&#146;s action is lost, and the attacker\ncan&#146;t directly attack the warded creature for the duration\nof the spell. Those not attempting to attack the subject remain\nunaffected. This spell does not prevent the warded creature from\nbeing attacked or affected by area or effect spells (fireball,\nsummon monster IV, etc.). While protected by this spell, the\nsubject cannot attack without breaking the spell but may use\nnonattack spells or otherwise act. This allows a warded cleric to\nheal wounds, for example, or to bless, perform an augury, summon\ncreatures, cast a light spell in the area, and so on.</p>\n','','','','','Sanctuary. Opponents can&apos;t attack you, and you can&apos;t attack.');
INSERT INTO spells VALUES ('Scare','Necromancy',NULL,'Fear, Mind-Affecting','Brd 2, Sor/Wiz 2','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','All creatures within a 15-ft. radius','','','1 round/level','Will negates','Yes','<p>As cause fear, except this spell causes all targeted creatures\nof less than 6 HD to become frightened.</p>\n','cause fear','','','','Panics creatures up to 5 HD (15-ft. radius).');
INSERT INTO spells VALUES ('Screen','Illusion','Glamer',NULL,'Sor/Wiz 8, Trickery 7','V, S','10 minutes','Close (25 ft. + 5 ft./2 levels)','','','30-ft. cube/level (S)','1 day','None or Will disbelief (if interacted with) (see text)','No','<p>This spell combines several elements to create a powerful\nprotection from scrying and direct observation. When the spell is\ncast, the character dictates what will and will not be observed\nin the spell&#146;s area. The illusion created must be stated in\ngeneral terms. Once the conditions are set, they cannot be\nchanged.</p>\n<p>Attempts to scry the area automatically detect the image\nstated by the character with no save allowed. </p>\n<p>Direct observation may allow a save (as per a normal\nillusion), if there is cause to disbelieve what is seen.\nCertainly onlookers in the area would become suspicious if the\ncolumn of a marching army disappeared at one point to reappear at\nanother. Even entering the area does not cancel the illusion or\nnecessarily allow a save, assuming that hidden beings take care\nto stay out of the way of those affected by the illusion.</p>\n','','','','','Illusion hides area from vision, scrying.');
INSERT INTO spells VALUES ('Scrying','Divination',NULL,NULL,'Brd 3, Clr 5, Drd 4, Sor/Wiz 4','V, S, M/DF, F','1 hour','See text','','Magical sensor','','1 minute/level','None','No','<p>The character can see and hear a creature, who may be at any\ndistance. The character must succeed at a Scry check to do so.\nThe difficulty of the task depends on how well the character\nknows the subject and what sort of physical connection (if any)\nthe character has to that creature. Furthermore, if the subject\nis on another plane, the character gets a &#150;5 penalty on the\nScry check.</p>\n<pre>Knowledge 							DC\n--------- 							--</pre>\n<pre>None* 								20\nSecondhand (the character has  heard of the subject)		15\nFirsthand (the character has  met the subject)			10\nFamiliar (the character know the subject well)			5</pre>\n<p>*The character must have some sort of connection to a creature\nthe character has no knowledge of. </p>\n<pre>Connection 					Scry Check Bonus\n---------- 					----------------</pre>\n<pre>Likeness or picture 				+5\nPossession or garment 				+8\nBody part, lock of hair, nail clippings, etc. 	+10</pre>\n<p>This spell creates a magical sensor located near the subject.\nAny creature with Intelligence 12 or higher can notice the sensor\nby making a Scry check (or an Intelligence check) against DC 20.</p>\n<p>The following spells can be cast through a scrying spell:\ncomprehend languages, read magic, tongues, and darkvision. The\nfollowing spells have a 5% chance per caster level of operating\ncorrectly: detect magic, detect chaos, detect evil, detect good,\ndetect law, and message.</p>\n<p>Wizard, Sorcerer, or Bard Focus: A mirror worth at least 1,000\ngp. The mirror must be at least 2 feet by 4 feet.</p>\n<p>Cleric Focus: A holy water font costing not less than 100 gp.</p>\n<p>Druid Focus: A natural pool of water.</p>\n','','','','','Spies on subject from a distance.');
INSERT INTO spells VALUES ('Sculpt Sound','Transmutation',NULL,NULL,'Brd 3','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature or object/level, no two of which can be more than 30 ft. apart','','','1 hour/level (D)','Will negates (object)','Yes (object)','<p>The character changes the sounds that creatures or objects\nmake. The character can create sounds where none exist (such as\nmaking trees sing), deaden sounds (such as making a party of\nadventurers silent), or transform sounds into other sounds (such\nas making a caster&#146;s voice sound like a pig snorting). All\naffected creatures or objects must be transmuted in the same way.\nOnce the transmutation is made, the character cannot change it.</p>\n<p>The character can change the qualities of sounds but cannot\ncreate words with which the character is unfamiliar. For\ninstance, the character can&#146;t change the character&apos;s voice\nso that it sounds as though the character is giving the command\nword to activate a magic item unless the character knows that\ncommand word.</p>\n<p>A spellcaster whose voice is changed dramatically (such as\ninto that of the aforementioned snorting pig) is unable to cast\nspells with verbal components.</p>\n','','','','','Creates new sounds or changes existing ones.');
INSERT INTO spells VALUES ('Searing Light','Evocation',NULL,NULL,'Clr 3, Sun 3','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Ray','','Instantaneous','None','Yes','<p>Focusing holy power like a ray of the sun, the character\nprojects a blast of light from the character&apos;s open palm. The\ncharacter must succeed at a ranged touch attack to strike the\ncharacter&apos;s target. A creature struck by this ray of light takes\n1d8 points of damage per two caster levels (maximum 5d8). Undead\ncreatures take 1d6 points of damage per caster level (maximum\n10d6), and undead creatures particularly vulnerable to sunlight,\nsuch as vampires, take 1d8 points of damage per caster level\n(maximum 10d8). Constructs and inanimate objects take only 1d6\npoints of damage per two caster levels (maximum 5d6).</p>\n','','','','','Searing Light. Ray deals 1d8/two levels, more against undead.');
INSERT INTO spells VALUES ('Secret Page','Transmutation',NULL,NULL,'Sor/Wiz 3','V, S, M','10 minutes','Touch','Page touched, up to 3 sq. ft. in size','','','Permanent','None','No','<p>Secret page alters the actual contents of a page so that they\nappear to be something entirely different. Thus, a map can be\nchanged to become a treatise on burnishing ebony walking sticks.\nThe text of a spell can be changed to show a ledger page or even\nanother spell. Explosive runes or sepia snake sigil can be cast\nupon the secret page.</p>\n<p>A comprehend languages spell alone cannot reveal the secret\npage&#146;s contents. The character is able to reveal the\noriginal contents by speaking a special word, perusing the actual\npage, and then returning it to its secret page form at will. The\ncharacter can also remove the spell by double repetition of the\nspecial word. A detect magic spell reveals dim magic on the page\nin question but does not reveal its true contents. True seeing\nreveals the presence of the hidden material but does not reveal\nthe contents unless cast in combination with comprehend\nlanguages. Secret page can be dispelled, and the hidden writings\ncan be destroyed by means of an erase spell.</p>\n','','','','','Changes one page to hide its real content.');
INSERT INTO spells VALUES ('See Invisibility','Divination',NULL,NULL,'Brd 2, Sor/Wiz 2','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','','Cone','10 minutes/level (D)','None','No','<p>The character sees any objects or beings that are invisible,\nas well as any that are astral or ethereal, as if they were\nnormally visible.</p>\n<p>The spell does not reveal the method used to obtain\ninvisibility, though an astral traveler is easy to identify if he\nhas a silver cord. It does not reveal illusions or enable the\ncharacter to see through opaque objects. It does not reveal\ncreatures who are simply hiding, concealed, or otherwise hard to\nsee.</p>\n','','','','','Reveals invisible creatures or objects.');
INSERT INTO spells VALUES ('Seeming','Illusion','Glamer',NULL,'Sor/Wiz 5','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One person/two levels, no two of which can be more than 30 ft. apart','','','12 hours','Will negates or Will disbelief (if interacted with)','Yes or No','<p>As change self, except the character can change the appearance\nof other people as well. Affected creatures resume their normal\nappearances if slain.</p>\n<p>Unwilling targets can negate the spell&#146;s effect on them\nby making Will saves or with SR.</p>\n','change self','','','','Changes appearance of one person/two levels.');
INSERT INTO spells VALUES ('Sending','Evocation',NULL,NULL,'Clr 4, Sor/Wiz 5','V, S, M/DF','10 minutes','See text','One creature','','','1 round (see text)','None','No','<p>The character contacts a particular creature with whom the\ncharacter is familiar and send a short message of twenty-five\nwords or less to the subject. The subject recognizes the\ncharacter if it knows the character. It can answer in like manner\nimmediately. Creatures with Intelligence scores as low as 1 can\nunderstand the sending, though the subject&#146;s ability to\nreact is limited normally by its Intelligence. Even if the\nsending is received, the subject is not obligated to act upon it\nin any manner.</p>\n<p>If the creature in question is not on the same plane of\nexistence as the character is, there is a 5% chance that the\nsending does not arrive. (Local conditions on other planes may\nworsen this chance considerably, at the option of the DM.)</p>\n','','','','','Delivers short message anywhere, instantly.');
INSERT INTO spells VALUES ('Sepia Snake Sigil','Conjuration','Creation','Force','Brd 3, Sor/Wiz 3','V, S, M','10 minutes','Touch','One touched book or written work','','','Permanent or until discharged; until released or 1d4 days +1 day/level (see text)','Reflex negates','No','<p>When the character casts sepia snake sigil, a small symbol\nappears in the text of one written work such as a book, scroll,\nor map. When this symbol is read, the sepia snake springs into\nbeing and strikes at the nearest living creature (but does not\nattack the character). The target is entitled to a save to evade\nthe snake&#146;s strike. If it succeeds, the sepia snake\ndissipates in a flash of brown light accompanied by a puff of\ndun-colored smoke and a loud noise. If the target fails its save,\nit is engulfed in a shimmering amber field of force and\nimmobilized until released, either at the character&apos;s command or\nwhen 1d4 days +1 day per caster level have elapsed.</p>\n<p>While trapped in the amber field of force, the subject does\nnot age, breathe, grow hungry, sleep, or regain spells. He is\npreserved in a state of suspended animation, unaware of his\nsurroundings. He can be damaged by outside forces (and perhaps\neven killed), since the field provides him with no protection\nagainst physical injury. However, if he is reduced to &#150;1 to\n&#150;9 hit points, he does not lose hit points or stabilize\nuntil the spell ends.</p>\n<p>The hidden sigil cannot be detected by normal observation, and\ndetect magic reveals only that the entire text is magical. A\ndispel magic can remove the sigil. An erase spell destroys the\nentire page of text. Sepia snake sigil can be cast in combination\nwith other spells that hide or garble text, such as secret page.</p>\n','','','','Worth at least 500 gp.','Creates text symbol that immobilizes reader.');
INSERT INTO spells VALUES ('Sequester','Abjuration',NULL,NULL,'Sor/Wiz 7','V, S, M','1 action','Touch','One creature or object (up to a 2-ft. cube/level) touched','','','1 day/level (D)','Will negates (object)','Yes (object)','<p>When cast, this spell not only prevents divination spells from\nworking to detect or locate the creature or object affected by\nsequester, it also renders the affected creature or object\ninvisible to any form of sight or seeing. Thus, sequester can\nmask a secret door, a treasure vault, etc. The spell does not\nprevent the subject from being discovered through tactile means\nor through the use of devices (such as a robe of eyes or a gem of\nseeing). Living creatures (and even undead creatures) affected by\nsequester become comatose and are effectively in a state of\nsuspended animation until the spell wears off or is dispelled.</p>\n<p>Note: The Will save prevents a character from being\nsequestered. There is no save to see the sequestered creature or\nobject or to detect it with a divination spell.</p>\n','','','','','Subject is invisible to sight and scrying.');
INSERT INTO spells VALUES ('Shades','Illusion','Shadow',NULL,'Sor/Wiz 6','V, S','1 action','See text','','See text','','See text','Will disbelief (if interacted with); varies (see text)','No (see text)','<p>As shadow conjuration, except that it mimics sorcerer and\nwizard conjuration spells of up through 5th level, and these\nconjurations are three-fifths (60%) as strong as the real things.</p>\n','shadow conjuration','','','','As shadow conjuration, but up to 5th level and 60% real.');
INSERT INTO spells VALUES ('Shadow Conjuration','Illusion','Shadow',NULL,'Sor/Wiz 4','V, S','1 action','See text','','See text','','See text','Will disbelief (if interacted with); varies (see text)','No (see text)','<p>The character uses material from the Plane of Shadow to shape\nquasi-real illusions of one or more creatures, objects, or\nforces. Shadow conjuration can mimic any sorcerer or wizard\nconjuration spell of 3rd level or lower. Shadow conjurations are\nactually one-fifth (20%) as strong as the real things, though\ncreatures who believe the shadow conjurations to be real are\naffected by them at full strength.</p>\n<p>All those that interact with the conjured object, force, or\ncreature can make Will saves to recognize its shadowy nature.\nThose who succeed do so.</p>\n<p>Attack spells, such as flame arrow, have normal effects unless\nthose affected succeed at Will saves. Each disbelieving creature\ntakes only one-fifth damage from the attack. If the disbelieved\nattack has a special effect other than damage, that effect is\none-fifth as strong (if applicable) or only 20% likely to occur.\nMimicked spells allow the normal saves and SR.</p>\n<p>Shadow objects or substances, such as obscuring mists, have\nnormal effects except against those who disbelieve them. Against\ndisbelievers, they are one-fifth strength or 20% likely to work.\nFor instance, a shadow obscuring mist only provides one-half\nconcealment at 25 feet, not 5 feet.</p>\n<p>Shadow creatures have one-fifth the normal hit points\n(regardless of whether they&#146;re recognized as shadowy). They\ndeal normal damage and have all normal abilities and weaknesses.\nAgainst a creature who recognizes them as shadowy, however, such\na creature&#146;s damage is one-fifth normal, and all special\nabilities that do not produce normal damage (in hit points) are\nonly 20% likely to work. (Roll for each use and each affected\ncharacter separately.) Furthermore, the shadow creature&#146;s AC\nbonuses are one-fifth as large (so a +7 total bonus resulting in\nAC 17 would change to a +1 total bonus for a new AC of 11).</p>\n<p>Those who succeed at their saves see the shadow conjurations\nas transparent images superimposed on vague, shadowy forms.</p>\n','','','','','Mimics conjuring below 4th level.');
INSERT INTO spells VALUES ('Shadow Evocation','Illusion','Shadow',NULL,'Sor/Wiz 5','V, S','1 action','See text','','See text','','See text','Will disbelief (if interacted with)','Yes','<p>The character taps energy from the Plane of Shadow to cast a\nquasi-real, illusory version of a wizard or sorcerer evocation of\n4th level or lower. (For a spell with more than one level, use\nthe best one applicable to the character.) For example, this\nspell can be magic missile, fireball, lightning bolt, or so on.\nIf recognized as a shadow evocation, a damaging spell deals only\none-fifth normal damage. Regardless of the result of the save to\ndisbelieve, affected creatures are also allowed any save the\nspell being simulated allows, but set the save DC according to\nshadow magic&#146;s level (5th) rather than the spell&#146;s\nnormal level. Nondamaging effects (such as web&#146;s\nensnarement) have no effect when the shadow magic is recognized\nas mostly illusory.</p>\n','','','','','Mimics evocation less than 5th level.');
INSERT INTO spells VALUES ('Shadow Walk','Illusion','Shadow',NULL,'Sor/Wiz 7','V, S','1 action','Touch','Up to one touched creature/level','','','1 hour/level (D)','Will negates','Yes','<p>To use the shadow walk spell, the character must be in an area\nof heavy shadows. The character and any creature the character\ntouches are then transported along a coiling path of shadowstuff\nto the edge of the Material Plane where it borders the Plane of\nShadow. The effect is largely illusory, but the path is\nquasi-real. The character can take more than one creature along\nwith the character (subject to the character&apos;s level limit), but\nall must be touching each other.</p>\n<p>In the region of shadow, the character can move at a rate of\nup to seven miles every 10 minutes, moving normally on the\nborders of the Plane of Shadow but much more rapidly relative to\nthe Material Plane. Thus, a character can use this spell to\ntravel rapidly by stepping onto the Plane of Shadow, moving the\ndesired distance, and then stepping back onto the Material Plane.\nThe character knows where the character will come out on the\nMaterial Plane.</p>\n<p>Shadow walk can also be used to travel to other planes that\nborder on the Plane of Shadow, but this requires the potentially\nperilous transit of the Plane of Shadow to arrive at a border\nwith another plane of reality. The transit of the Plane of Shadow\nrequires 1d4 hours.</p>\n<p>Any creatures touched by the character when shadow walk is\ncast also make the transition to the borders of the Plane of\nShadow. They may opt to follow the character, wander off through\nthe plane, or stumble back into the Material Plane (50% chance\nfor either of the latter results if they are lost or abandoned by\nthe character). Creatures unwilling to accompany the character\ninto the Plane of Shadow receive a Will saving throw, negating\nthe effect if successful.</p>\n','','','','','Step into shadow to travel rapidly.');
INSERT INTO spells VALUES ('Shambler','Conjuration','Creation',NULL,'Drd 9, Plant 9','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Three or more shambling mounds, no two of which can be more than 30 ft. apart (see text)','','Seven days or seven months (D) (see text)','None','No','<p>Shambler creates 1d4+2 shambling mounds of 11 HD. (See the\nMonster Manual for details about shambling mounds.) The creatures\nwillingly aid the character in combat or battle, perform a\nspecific mission, or serve as bodyguards. The creatures remain\nwith the character for seven days unless the character dismisses\nthem. If the shamblers are created only for guard duty, however,\nthe duration of the spell is seven months. In this case, the\nshamblers can only be ordered to guard a specific site or\nlocation. Shamblers summoned to guard duty cannot move outside\nthe spell&#146;s range, which is measured from the point where\neach first appeared.</p>\n<p>The shamblers have resistance to fire as normal shambling\nmounds do only if the terrain is rainy, marshy, or damp.</p>\n','','','','','Summons 1d4+2 shambling mounds to fight for you.');
INSERT INTO spells VALUES ('Shapechange','Transmutation',NULL,NULL,'Animal 9, Drd 9, Sor/Wiz 9','V, S, F','1 action','Personal','The character','','','10 minutes/level','Fortitude negates','Yes','<p>As polymorph other, except this spell enables the character to\nassume the form of any single creature of less than deity status\n(including unique dragon types, or the like) or any single\nobject. The assumed form can be no smaller than a flea and no\nlarger than 200 feet in its largest dimension. Unlike polymorph\nother, this spell allows incorporeal forms to be assumed.</p>\n<p>The character&apos;s new form works like a polymorph other form.\nThe character still does not gain the supernatural or spell-like\nabilities of the character&apos;s new form, though the character does\ngain its extraordinary abilities while keeping the character&apos;s\nown. The character also gains the type of the new form (for\nexample, &quot;dragon&quot; or &quot;magical beast&quot;) in\nplace of the character&apos;s own. The new form does not disorient the\ncharacter. Parts of the character&apos;s body or pieces of equipment\nthat are separated from the character do not revert to their\noriginal forms. Thus, a new form&#146;s poison bite is effective.</p>\n<p>The character can become just about anything the character is\nfamiliar with. The character can change form once each round as a\nfree action. The change takes place either immediately before the\ncharacter&apos;s regular action or immediately after it, but not\nduring the action. </p>\n<p>If the character uses this spell to create a disguise, the\ncharacter gets +10 on the character&apos;s Disguise check.</p>\n','polymorph other','','Worth at least 1,500 gp.','','Transforms you into any creature, and change forms once per round.');
INSERT INTO spells VALUES ('Shatter','Evocation',NULL,'Sonic','Brd 2, Chaos 2, Clr 2, Destruction 2, Sor/Wiz 2','V, S, M/DF','1 action','Close (25 ft. + 5 ft./2 levels)','3-ft.-radius spread; or one solid object or one crystalline creature','','','Instantaneous','Will negates (object); Will negates (object) or Fortitude half (see text)','Yes (object)','<p>Shatter creates a loud, ringing noise that shatters brittle,\nnonmagical objects; sunders a single solid, nonmagical object; or\ndamages a crystalline creature.</p>\n<p>Used as an area attack, shatter destroys nonmagical objects of\ncrystal, glass, ceramic, or porcelain, such as vials, bottles,\nflasks, jugs, windows, mirrors, and so forth. All such objects\nwithin a 3-foot radius of the point of origin are smashed into\ndozens of pieces by the spell. Objects weighing more than 1 pound\nper the character&apos;s level are not affected, but all other objects\nof the appropriate composition are shattered.</p>\n<p>Alternatively, the character can target shatter against a\nsingle solid object, regardless of composition, weighing up to 10\npounds per caster level.</p>\n<p>Targeted against a crystalline creature (of any weight),\nshatter deals 1d6 points of damage per caster level (maximum\n10d6), with a Fortitude save for half damage.</p>\n','','','','','Sonic vibration damages objects or crystalline creatures.');
INSERT INTO spells VALUES ('Shield','Abjuration',NULL,'Force','Sor/Wiz 1','V, S','1 action','Personal','The character','','','1 minute/level (D)','','','<p>Shield creates an invisible, mobile disk of force that hovers\nin front of the character. It negates magic missile attacks\ndirected at the character. The disk also intercepts attacks,\nproviding three-quarters cover (+7 AC and +3 on Reflex saves\nagainst attacks that affect an area). The disk moves out of the\nway when the character attacks, so it does not provide cover to\nopponents. The disk protects the character only against magic\nmissiles and attacks from one direction. The character designates\nhalf the battlefield as being blocked by the shield. The other\nhalf is not. The character can change the defensive direction of\nthe shield (that is, rotate the dividing line) once as a free\naction on each of the character&apos;s turns.</p>\n','','','','','Invisible disc gives cover and blocks magic missiles.');
INSERT INTO spells VALUES ('Shield Other','Abjuration',NULL,NULL,'Clr 2, Pal 2, Protection 2','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','One creature','','','1 hour/level (D)','Will negates (harmless)','Yes (harmless)','<p>This spell wards the subject and creates a mystic connection\nbetween the character and the subject so that some of the\nsubject&#146;s wounds are transferred to the character. The\nsubject gains a +1 deflection bonus to AC and a +1 resistance\nbonus to saves. Additionally, the subject takes only half damage\nfrom all wounds and attacks (including those inflicted by special\nabilities) that deal it hit point damage. The amount of damage\nnot taken by the warded creature is taken by the character. Forms\nof harm that do not involve hit points, such as charm effects,\ntemporary ability damage, level draining, and disintegration, are\nnot affected. If the subject suffers a reduction of hit points\nfrom a lowered Constitution score, the reduction is not split\nwith the character because it is not hit point damage. When the\nspell ends, subsequent damage is no longer divided between the\nsubject and the character, but damage already split is not\nreassigned to the subject.</p>\n<p>If the character and the subject of the spell move out of\nrange of each other, the spell ends. </p>\n','','','Worth at least 50 gp each.','','You take half of subject&apos;s damage.');
INSERT INTO spells VALUES ('Shield of Faith','Abjuration',NULL,NULL,'Clr 1','V, S, M','1 action','Touch','Creature touched','','','1 minute/level','Will negates (harmless)','Yes (harmless)','<p>This spell creates a shimmering, magical field around the\ntouched creature that averts attacks. The spell grants the\nsubject a +2 deflection bonus, with an additional +1 to the bonus\nfor every six levels the character has (maximum +5 deflection\nbonus).</p>\n','','','','','Aura grants +2 or higher deflection bonus.');
INSERT INTO spells VALUES ('Shield of Law','Abjuration',NULL,'Lawful','Clr 8, Law 8','V, S, F','1 action','20 ft.','One creature/level in a 20-ft.-radius burst centered on the character','','','1 round/level (D)','See text','Yes (harmless)','<p>A dim, blue glow surrounds the subjects, protecting them from\nattacks, granting them resistance to spells cast by chaotic\ncreatures, and slowing chaotic creatures when they strike the\nsubjects. This abjuration has four effects:</p>\n<p>First, the warded creatures gain a +4 deflection bonus to AC\nand a +4 resistance bonus to saves. Unlike protection from chaos,\nthis benefit applies against all attacks, not just against\nattacks by chaotic creatures.</p>\n<p>Second, the warded creatures gain SR 25 against chaotic spells\nand spells cast by chaotic creatures.</p>\n<p>Third, the abjuration blocks possession and mental influence,\njust as protection from chaos does.</p>\n<p>Finally, if a chaotic creature succeeds at a melee attack\nagainst a warded creature, the attacker is slowed (Will save\nnegates, as the slow spell, but against shield of law&#146;s save\nDC).</p>\n','','','Worth at least 500 gp.','','Shield of Law. +4 AC, +4 resistance, and SR 25 against chaotic spells.');
INSERT INTO spells VALUES ('Shillelagh','Transmutation',NULL,NULL,'Drd 1','V, S, DF','1 action','Touch','One touched nonmagical oak club or quarterstaff','','','1 minute/level','Will negates (object)','Yes (object)','<p>The character&apos;s own oak cudgel or unshod quarterstaff becomes\na weapon with a +1 enhancement bonus to attack and damage rolls\nthat deals 1d10 points of damage (+1 point for the enhancement\nbonus) when the character wields it. If the character does not\nwield it, it behaves as if unaffected by this spell.</p>\n','','','','','Cudgel or quarterstaff becomes +1 weapon (1d10 damage) for 1 minute/level.');
INSERT INTO spells VALUES ('Shocking Grasp','Transmutation',NULL,'Electricity','Sor/Wiz 1','V, S','1 action','Touch','Creature or object touched','','','Until discharged','None','Yes (object)','<p>This spell imbues the character&apos;s hand with a powerful\nelectrical charge that the character can use to damage an\nopponent. The character&apos;s successful melee touch attack deals 1d8\npoints of electrical damage +1 point per caster level (maximum\n+20). When delivering the jolt, the character gains a +3 attack\nbonus if the opponent is wearing metal armor (or made out of\nmetal, carrying a lot of metal, etc.).</p>\n','','','','','Touch delivers 1d8 +1/level electricity.');
INSERT INTO spells VALUES ('Shout','Evocation',NULL,'Sonic','Brd 4, Sor/Wiz 4','V','1 action','Close (25 ft. + 5 ft./2 levels)','','','Cone','Instantaneous','Fortitude partial (see text) (object)','Yes (object)','<p>The character emits an ear-splitting yell that deafens and\ndamages creatures in its path. Any creature within the area is\ndeafened for 2d6 rounds and takes 2d6 points of damage. A\nsuccessful save negates the deafness and reduces the damage by\nhalf. Any exposed brittle or crystalline object or crystalline\ncreature takes 1d6 points of damage per caster level (maximum\n15d6). Crystalline creatures are allowed Fortitude saves to\nreduce the damage by half, and creatures holding fragile objects\ncan negate damage to them with successful Reflex saves.</p>\n<p>A deaf character, in addition to the obvious effects, suffers\na &#150;4 penalty on initiative and a 20% chance to miscast and\nlose any spell with a verbal (V) component that he tries to cast.</p>\n<p>The shout spell cannot penetrate the spell silence.</p>\n','','','','','Deafens all within cone and deals 2d6 damage.');
INSERT INTO spells VALUES ('Shrink Item','Transmutation',NULL,NULL,'Sor/Wiz 3','V, S','1 action','Touch','One touched object of up to 2 cu. ft./level','','','1 day/level (see text)','Will negates (object)','Yes (object)','<p>The character is able to shrink one nonmagical item (if it is\nwithin the size limit) to one-twelfth of its normal size in each\ndimension (to about 1/2,000th the original volume and mass).\nOptionally, the character can also change its now-shrunken\ncomposition to a clothlike one. Objects changed by a shrink item\nspell can be returned to normal composition and size merely by\ntossing them onto any solid surface or by a word of command from\nthe original caster. Restoring the shrunken object to its normal\nsize and composition ends the spell.</p>\n<p>If shrink item is made permanent (see the permanency spell),\nthe affected object can be shrunk and expanded an indefinite\nnumber of times, but only by the original caster.</p>\n','','','','','Object shrinks to one-twelfth size.');
INSERT INTO spells VALUES ('Silence','Illusion','Glamer',NULL,'Brd 2, Clr 2','V, S','1 action','Long (400 ft. + 40 ft./level)','','','15-ft.-radius emanation centered on a creature, object, or point in space','1 minute/level','Will negates or none (object)','Yes or no (object)','<p>Upon the casting of this spell, complete silence prevails in\nthe affected area. All sound is stopped: Conversation is\nimpossible, spells with verbal components cannot be cast, and no\nnoise whatsoever issues from, enters, or passes through the area.\nThe spell can be cast on a point in space, but the effect is\nstationary unless cast on a mobile object. The spell can be\ncentered on a creature, and the effect then radiates from the\ncreature and moves as it moves. An unwilling creature can attempt\na Will save to negate the spell and can use SR, if any. Items in\na creature&#146;s possession or magic items that emit sound\nreceive saves and SR, and unattended objects and points in space\ndo not.</p>\n','','','','','Negates sound in 15-ft. radius.');
INSERT INTO spells VALUES ('Silent Image','Illusion','Figment',NULL,'Brd 1, Sor/Wiz 1','V, S, F','1 action','Long (400 ft. + 40 ft./level)','','Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)','','Concentration','Will disbelief (if interacted with)','No','<p>This spell creates the visual illusion of an object, creature,\nor force, as visualized by the character. The illusion does not\ncreate sound, smell, texture, or temperature. The character can\nmove the image within the limits of the size of the effect.</p>\n','','','','','Creates minor illusion of your design.');
INSERT INTO spells VALUES ('Simulacrum','Illusion','Shadow',NULL,'Sor/Wiz 7','V, S, M, XP','12 hours','Touch','','One duplicate creature','','Instantaneous','None','No','<p>Simulacrum creates an illusory duplicate of any creature. The\nduplicate creature is partially real and formed from ice or snow.\nThe duplicate appears to be exactly the same as the original, but\nthere are differences: The simulacrum has only 51% to 60%\n(50%+1d10%) of the hit points, knowledge (including level,\nskills, and speech), and personality of the real creature.\nCreatures familiar with the original might detect the ruse with a\nsuccessful Spot check. The character must make a Disguise check\nwhen the character casts the spell to determine how good the\nlikeness is.</p>\n<p>At all times the simulacrum remains under the character&apos;s\nabsolute command. No special telepathic link exists, so command\nmust be exercised in some other manner. The simulacrum has no\nability to become more powerful. It cannot increase its level or\nabilities. If destroyed, it reverts to snow and melts instantly\ninto nothingness. A complex process requiring at least 1 day, 100\ngp per hit point, and a fully equipped magical laboratory can\nrepair damage to the simulacrum.</p>\n','','1,000 XP.','','Worth at least 100 gp.','Creates partially real double of a creature.');
INSERT INTO spells VALUES ('Slay Living','Necromancy',NULL,'Death','Clr 5, Death 5','V, S','1 action','Touch','Living creature touched','','','Instantaneous','Fortitude partial','Yes','<p>The character can slay any one living creature. The character\nmust succeed at a melee touch attack to touch the subject, and\nthe subject can avoid death with a successful Fortitude save. If\nshe succeeds, she instead takes 3d6 points of damage +1 point per\ncaster level. (Of course, the subject might die from damage even\nif she succeeds at her save.)</p>\n','','','','','Touch attack kills subject.');
INSERT INTO spells VALUES ('Sleep','Enchantment','Compulsion','Mind-Affecting','Brd 1, Rgr 2, Sor/Wiz 1','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','','Several living creatures within a 15-ft.-radius burst','1 minute/level','Will negates','Yes','<p>A sleep spell causes a comatose slumber to come upon one or\nmore creatures. Roll 2d4 to determine how many total HD of\ncreatures can be affected. Creatures with the fewest HD are\naffected first. Among creatures with equal HD, those who are\nclosest to the spell&#146;s point of origin are affected first.\nNo creature with 5 or more HD is affected, and HD that are not\nsufficient to affect a creature are wasted.</p>\n<p>Creatures with fewer HD are affected first. </p>\n<p>Sleeping creatures are helpless. Slapping or wounding awakens\naffected creatures, but normal noise does not. Awakening a\ncreature is a standard action (an application of the aid another\naction).</p>\n<p>Sleep does not target unconscious creatures, constructs, or\nundead creatures.</p>\n<p>Note: Extra hit points are irrelevant for determining how many\nHD a creature has. An ogre with 4d8+8 hit points still has only 4\nHD and can be affected by the spell.</p>\n','','','','','Put 2d4 HD of creatures into comatose slumber.');
INSERT INTO spells VALUES ('Sleet Storm','Conjuration','Creation','Cold','Drd 4, Sor/Wiz 3','V, S, M/DF','1 action','Long (400 ft. + 40 ft./level)','','Sleet spreads 40 ft., 20 ft. high','','1 round/level','Reflex partial','No','<p>Driving sleet blocks all sight (even darkvision) within it and\ncauses the ground in the area to be icy, slowing movement to\none-half normal. Additionally, any creature in sleet that\nattempts to move must succeed at a Reflex save or fall down\ninstead. The sleet extinguishes torches and small fires.</p>\n','','','','','Hampers vision and movement.');
INSERT INTO spells VALUES ('Slow','Transmutation',NULL,NULL,'Brd 3, Sor/Wiz 3','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature/level, no two of which can be more than 30 ft. apart','','','1 round/level','Will negates','Yes','<p>Affected creatures move and attack at a drastically slowed\nrate. Slowed creatures can take only a partial action each turn.\nAdditionally, they suffer &#150;2 penalties to AC, melee attack\nrolls, melee damage rolls, and Reflex saves. Slowed creatures\njump half as far as normal.</p>\n<p>Slow counters and dispels haste but does not otherwise affect\nmagically speeded or slowed creatures.</p>\n','','','','','One subject/level takes only partial actions, -2 AC, -2 melee rolls.');
INSERT INTO spells VALUES ('Snare','Transmutation',NULL,NULL,'Rgr 2, Drd 3','V, S, DF','3 rounds','Touch','Touched nonmagical circle of vine, rope, or thong with a 2 ft. diameter + 2 ft./level','','','Until triggered or broken','None','No','<p>This spell enables the character to make a snare that\nfunctions as a magic trap. The snare can be made from any supple\nvine, a thong, or a rope. When the character casts snare upon it,\nthe cordlike object blends with its surroundings (DC 23 Search\ncheck for a rogue [only] to locate). One end of the snare is tied\nin a loop that contracts around one or more of the limbs of any\ncreature stepping inside the circle. (Note that the head of a\nworm or a snake could be thus ensnared.)</p>\n<p>If a strong and supple tree is nearby, the snare can be\nfastened to it. The spell causes the tree to bend and then\nstraighten when the loop is triggered, dealing 1d6 points of\ndamage to the creature trapped and lifting it off the ground by\nthe trapped limb or limbs. If no such tree is available, the\ncordlike object tightens around the creature, causing no damage\nbut tightly binding it.</p>\n<p>An entangled creature suffers a &#150;2 penalty to attack\nrolls and suffers a &#150;4 penalty to effective Dexterity. If\nthe snare is anchored to an immobile object, the entangled\ncharacter cannot move. Otherwise, he can move at half speed, but\ncan&#146;t run or charge. A character capable of spellcasting who\nis bound by this spell must succeed at a Concentration check (DC\n15) to cast a spell.</p>\n<p>The snare is magical. To escape, the trapped creature must\nsucceed at an Escape Artist check (DC 23) or a Strength check (DC\n23) that is a full-round action. The snare has 5 hit points and\nAC 7. A successful escape from the snare breaks the loop and ends\nthe spell.</p>\n','','','','','Creates a magical booby trap.');
INSERT INTO spells VALUES ('Soften Earth and Stone','Transmutation',NULL,NULL,'Drd 2, Earth 2','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','10-ft. square/level (see text)','Instantaneous','None','No','<p>When this spell is cast, all natural, undressed earth or stone\nin the spell&#146;s area is softened. Wet earth becomes thick\nmud; dry earth becomes loose sand or dirt; and stone becomes soft\nclay that is easily molded or chopped. The character affects a\n10-foot-square area to a depth of 1 to 4 feet, depending on the\ntoughness or resilience of the ground at that spot (DM&#146;s\noption). Magical, enchanted, dressed, or worked stone cannot be\naffected. Earth or stone creatures are not affected.</p>\n<p>Creatures in mud must succeed at Reflex saves or be caught for\n1d2 rounds and unable to move, attack, or cast spells. Creatures\nwho succeed at their saves can move through the mud at half\nspeed, and they can&#146;t run or charge.</p>\n<p>Loose dirt is not as troublesome as mud, but all creatures in\nthe area are reduced to half their normal speed and can&#146;t\nrun or charge over the surface.</p>\n<p>Stone softened into clay does not hinder movement, but it does\nallow characters to cut, shape, or excavate areas they may not\nhave been able to affect before. For example, a party of\nadventurers trying to break out of a cavern might use this spell\nto soften a wall. While soften earth and stone does not affect\ndressed or worked stone, vertical surfaces such as cliff faces or\ncavern ceilings can be affected. Usually, this causes a moderate\ncollapse or landslide as the loosened material peels away from\nthe face or the wall or roof and falls.</p>\n<p>A moderate amount of structural damage can be dealt to a\nmanufactured structure (such as a wall or a tower) by softening\nthe ground beneath it, causing it to settle. However, most\nwell-built structures will only be damaged by this spell, not\ndestroyed.</p>\n','','','','','Turns stone to clay or dirt to sand or mud.');
INSERT INTO spells VALUES ('Solid Fog','Conjuration','Creation',NULL,'Sor/Wiz 4','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','Fog that spreads in a 30-ft. radius, 20 ft. high','','1 minute/level','None','No','<p>As fog cloud, but in addition to obscuring sight, the solid\nfog is so thick that any creature attempting to move through it\nprogresses at one-tenth normal speed, and all melee attack and\nmelee damage rolls suffer a &#150;2 penalty. The vapors prevent\neffective ranged weapon attacks (except for magic rays and the\nlike). A creature or object that falls into solid fog is slowed,\nso that each 10 feet of vapor that the creature or objects passes\nthrough reduces falling damage by 1d6.</p>\n<p>Unlike normal fog, only a severe wind (31+ mph) disperses\nthese vapors, and it does so in 1 round.</p>\n','fog cloud','','','','Blocks vision and slows movement.');
INSERT INTO spells VALUES ('Soul Bind','Necromancy',NULL,NULL,'Clr 9, Sor/Wiz 9','V, S, F','1 action','Close (25 ft. + 5 ft./2 levels)','Corpse','','','Permanent','Will negates','No','<p>The character draws the soul from a newly dead body and\nimprison it in a gem. The subject must have been dead no more\nthan 1 round per caster level. The soul, once trapped in the gem,\ncannot be returned through clone, raise dead, reincarnation,\nresurrection, true resurrection, or even a miracle or a wish.\nOnly by destroying the gem or dispelling the spell on the gem can\none free the soul (which is then still dead).</p>\n','','','A gem of at least 1,000 gp value for every Hit Die possessed by the creature whose soul is to be bound. If the gem is not valuable enough, it shatters when the binding is attempted.','','Traps newly dead soul to prevent resurrection.');
INSERT INTO spells VALUES ('Sound Burst','Evocation',NULL,'Sonic','Brd 2, Clr 2','V, S, F/DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','10-ft.-radius spread','Instantaneous','Will partial','Yes','<p>The character blasts an area with a tremendous cacophony.\nCreatures in the area take 1d8 points of sonic damage and must\nsucceed at Will saves to avoid being stunned for 1 round. A\nstunned creature can&#146;t act and loses any Dexterity bonus to\nAC. Attackers gain +2 bonuses to attack it.</p>\n<p>Deafened creatures are not stunned but are still damaged.</p>\n','','','','','Deals 1d8 sonic damage to subjects; may stun them.');
INSERT INTO spells VALUES ('Speak with Animals','Divination',NULL,NULL,'Clr 2, Drd 2, Rgr 1','V, S','1 action','Personal','The character','','','1 minute/level','','','<p>The character can comprehend and communicate with animals. The\ncharacter is able to ask questions of and receive answers from\nanimals, although the spell doesn&#146;t make animals any more\nfriendly or cooperative than normal. Furthermore, wary and\ncunning animals are likely to be terse and evasive, while the\nmore stupid ones make inane comments. If the animal is friendly,\nit may do some favor or service for the character (as determined\nby the DM).</p>\n<p>Note: This spell does not work on beasts, magical beasts, or\nvermin.</p>\n','','','','','You can communicate with natural animals.');
INSERT INTO spells VALUES ('Speak with Dead','Necromancy',NULL,'Language-Dependent','Clr 3','V, S, DF','10 minutes','10 ft.','One dead creature','','','1 minute/level','Will negates (see text)','No','<p>The character grants the semblance of life and intellect to a\ncorpse, allowing it to answer several questions that the\ncharacter puts to it. The character may ask up to one question\nper two caster levels. Unasked questions are wasted if the\nduration expires. The corpse&#146;s knowledge is limited to what\nthe creature knew during life, including the languages it spoke\n(if any). Answers are usually brief, cryptic, or repetitive. If\nthe creature&#146;s alignment was different from the character&apos;s,\nthe corpse gets a Will save to resist the spell as if it were\nalive.</p>\n<p>If the corpse has been subject to speak with dead within the\npast week, the new spell fails. The character can cast this spell\non a corpse that has been deceased for any amount of time, but\nthe body must be mostly intact to be able to respond. A damaged\ncorpse may be able to give partial answers or partially correct\nanswers, but it must at least have a mouth in order to speak at\nall.</p>\n<p>This spell does not let the character actually speak to the\nperson (whose soul has departed). It instead draws on the\nimprinted knowledge stored in the corpse. The partially animated\nbody retains the imprint of the soul that once inhabited it, and\nthus it can speak with all the knowledge that the creature had\nwhile alive. The corpse, however, cannot learn new information.\nIndeed, it can&#146;t even remember being questioned. </p>\n<p>Any corpse that has been turned into an undead creature\ncan&#146;t be spoken to with speak with dead.</p>\n','','','','','Corpse answers one question/two levels.');
INSERT INTO spells VALUES ('Speak with Plants','Divination',NULL,NULL,'Clr 3, Drd 3, Rgr 2','V, S','1 action','Personal','The character','','','1 minute/level','','','<p>The character can comprehend and communicate with plants,\nincluding normal plants and plant creatures. The character is\nable to ask questions of and receive answers from plants. A\nregular plant&#146;s sense of its surroundings is limited, so it\nwon&#146;t be able to give (or recognize) detailed descriptions\nof creatures or answer questions about events outside its\nimmediate vicinity.</p>\n<p>The spell doesn&#146;t make plant creatures any more friendly\nor cooperative than normal. Furthermore, wary and cunning plant\ncreatures are likely to be terse and evasive, while the more\nstupid ones may make inane comments. If the plant creature is\nfriendly, it may do some favor or service for the character (as\ndetermined by the DM).</p>\n','','','','','You can talk to normal plants and plant creatures.');
INSERT INTO spells VALUES ('Spectral Hand','Necromancy',NULL,NULL,'Sor/Wiz 2','V, S','1 action','Medium (100 ft. + 10 ft./level)','','One spectral hand','','1 minute/level (D)','None','No','<p>A ghostly, glowing hand shaped from the character&apos;s life force\nmaterializes and moves as the character desires, allowing the\ncharacter to deliver low-level, touch range spells at a distance.\nOn casting the spell, the character loses 1d4 hit points that\nreturn when the spell ends (even if it is dispelled), but not if\nthe hand is destroyed. (The hit points can be healed as normal.)\nFor as long as the spell lasts, any touch range spell that the\ncharacter casts of 4th level or lower can be delivered by the\nspectral hand. The spell gives the character a +2 bonus to the\ncharacter&apos;s melee touch attack roll, and attacking with the hand\ncounts normally as an attack. The hand always strikes from the\ncharacter&apos;s direction. The hand can flank targets like a creature\ncan. If the hand goes beyond the spell range, goes out of the\ncharacter&apos;s sight, or if the character is not directing it, the\nhand returns to the character and hovers.</p>\n<p>The hand is incorporeal and thus cannot be harmed by normal\nweapons. It has improved evasion (one-half damage on a failed\nsave against an area spell and no damage on a successful save),\nthe character&apos;s save bonuses, and an AC of at least 22. The\ncharacter&apos;s Intelligence modifier applies to the hand&#146;s AC\nas if it were the hand&#146;s Dexterity modifier. The hand has 1\nto 4 hit points, the same number that the character lost in\ncreating it.</p>\n','','','','','Creates disembodied glowing hand to deliver touch attacks.');
INSERT INTO spells VALUES ('Spell Immunity','Abjuration',NULL,NULL,'Clr 4, Protection 4, Strength 4','V, S, DF','1 action','Touch','Creature touched','','','10 minutes/level','Will negates (harmless)','Yes (harmless)','<p>The warded creature is immune to the effects of one specified\nspell for every four levels the character has . The spells must\nbe of 4th level or lower. The warded creature effectively has\nunbeatable SR regarding the specified spell or spells. Naturally,\nthat spell immunity doesn&#146;t protect a creature from spells\nfor which SR doesn&#146;t apply. Spell immunity protects against\nspells, spell-like effects of magic items, and innate spell-like\nabilities of creatures. It does not protect against supernatural\nor extraordinary abilities, such as breath weapons or gaze\nattacks. Only a particular spell can be protected against, not a\ncertain domain or school of spells or a group of spells that are\nsimilar in effect.</p>\n<p>A creature can have only one spell immunity spell in effect on\nit at a time.</p>\n','','','','','Spell Immunity. Subject is immune to one spell/four levels.');
INSERT INTO spells VALUES ('Spell Resistance','Abjuration',NULL,NULL,'Clr 5, Magic 5, Protection 5','V, S, DF','1 action','Touch','Creature touched','','','1 minute/level','Will negates (harmless)','Yes (harmless)','<p>The creature gains SR equal to 12 + caster level.</p>\n','','','','','Spell Resistance. Subject gains +12 +1/level SR.');
INSERT INTO spells VALUES ('Spell Turning','Abjuration',NULL,NULL,'Luck 7, Magic 7, Sor/Wiz 7','V, S, M/DF','1 action','Personal','The character','','','Until expended or 10 minutes/ level','','','<p>Spells (and spell-like effects) targeted against the character\nrebound on the original caster. The abjuration turns only spells\nthat have the character as a target. Effect and area spells are\nnot affected. Spell turning also fails to affect touch range\nspells.</p>\n<p>From seven to ten (1d4+6) spell levels are affected by the\nturning. The DM secretly rolls the exact number. Each spell\nturned subtracts its level from the amount of spell turning left.</p>\n<p>A spell might be only partially turned. Subtract the 1d4+6\nresult from the spell level of the incoming spell. Divide the\nremaining levels of the incoming spell by the spell level of the\nincoming spell to see what fraction of the effect gets through.\nFor damaging spells, the character and the caster each take a\nfraction of the damage. For nondamaging spells, each of opponents\nhas a proportional chance to be affected.</p>\n<p>If the character and a spellcasting attacker are both warded\nby spell turning effects in operation, a resonating field is\ncreated. Roll randomly to determine the result:</p>\n<pre>d% 	Effect\n-- 	------</pre>\n<pre>01&#150;70 	Spell drains away without effect.\n71&#150;80 	Spell affects both of the characters equally at full effect.\n81&#150;97 	Both turning effects are rendered nonfunctional for 1d4 minutes.\n98&#150;100 	Both of the characters go through a rift into another plane.</pre>\n','','','','','Reflect 1d4+6 spell levels back at caster.');
INSERT INTO spells VALUES ('Spellstaff','Transmutation',NULL,NULL,'Drd 6','V, S, F','10 minutes','Touch','Wooden quarterstaff touched','','','Permanent until discharged (D)','Will negates (object)','Yes (object)','<p>The character stores one spell that the character can normally\ncast in a wooden quarterstaff. Only one such spell can be stored\nin a staff at a given time, and the character cannot have more\nthan one spellstaff at any given time. The character can cast a\nspell stored within a staff just as though it were among those\nthe character had prepared, but it does not count against the\ncharacter&apos;s normal total for a given day. The character uses up\nany applicable material components required to cast the spell\nwhen the character stores it in the spellstaff.</p>\n','','','','','Stores one spell in wooden quarterstaff.');
INSERT INTO spells VALUES ('Spider Climb','Transmutation',NULL,NULL,'Sor/Wiz 1','V, S, M','1 action','Touch','Creature touched','','','10 minutes/level','Will negates (harmless)','Yes (harmless)','<p>The subject can climb and travel on vertical surfaces or even\ntraverse ceilings as well as a spider does. The affected creature\nmust have bare hands and feet to climb in this manner. The\nsubject climbs at half its speed. A creature with a Strength\nscore of at least 20 +1 per caster level can pull the subject off\na wall.</p>\n','','','','','Grants ability to walk on walls and ceilings.');
INSERT INTO spells VALUES ('Spike Growth','Transmutation',NULL,NULL,'Drd 3','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','','','One 20-ft. square/level','1 hour/level (D)','Reflex partial','Yes','<p>Any ground-covering vegetation in the spell&#146;s area\nbecomes very hard and sharply pointed without changing its\nappearance. In areas of bare earth, roots and rootlets act in the\nsame way. Typically, spike growth can be cast in any outdoor\nsetting except open water, ice, heavy snow, sandy desert, or bare\nstone. Any creature moving on foot into or through the\nspell&#146;s area takes 1d4 points of damage for each 5 feet of\nmovement through the spiked area.</p>\n<p>Any creature who sustains damage from this spell must also\nsucceed at a Reflex save or suffer injuries to its feet and legs\nthat slow its speed by one-third. This speed penalty lasts for 24\nhours or until the injured creature receives a cure spell (which\nalso restores lost hit points). Another character can remove the\npenalty by taking 10 minutes to dress the injuries and succeeding\nat a Heal check against the spell&#146;s save DC.</p>\n<p>Spike growth is a magic trap that can&#146;t be disabled with\nthe Disable Device skill.</p>\n','','','','','Creatures in area take 1d4 damage, may be slowed.');
INSERT INTO spells VALUES ('Spike Stones','Transmutation',NULL,NULL,'Drd 4, Earth 4','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','','','One 20-ft. square/level','1 hour/level (D)','Reflex partial','Yes','<p>Rocky ground, stone floors, and similar surfaces shapes\nthemselves into long, sharp points that blend into the\nbackground. The spike stones impede progress through an area and\ndeal damage. Any creature moving on foot into or through the\nspell&#146;s area takes 1d8 points of damage for each 5 feet of\nmovement through the spiked area. In addition, ground speed\nthrough the spell&#146;s area is reduced by half.</p>\n<p>Any creature who sustains damage from this spell must also\nsucceed at a Reflex save or suffer injuries to its feet and legs\nthat slow its speed by one-third. This movement penalty lasts for\n24 hours or until the injured creature receives a cure spell\n(which also restores lost hit points). Another character can\nremove the penalty by taking 10 minutes to dress the injuries and\nsucceeding at a Heal check against the spell&#146;s save DC.</p>\n<p>Spike stones is a magic trap that can&#146;t be disabled with\nthe Disable Device skill.</p>\n','','','','','Creatures in area take 1d8 damage, may be slowed.');
INSERT INTO spells VALUES ('Spiritual Weapon','Evocation',NULL,'Force','Clr 2, War 2','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','','Magic weapon of force','','1 round/level (D)','None','Yes','<p>A melee weapon made of pure force springs into existence and\nattacks opponents at a distance, as the character directs it,\ndealing 1d8 damage per hit. The weapon takes the shape of a\nweapon favored by the character&apos;s deity or a weapon with some\nspiritual significance or symbolism to the character and has the\nsame threat range and critical multipliers as a real weapon of\nits form. It strikes the opponent the character designates,\nstarting with one attack the round the spell is cast and\ncontinuing each round thereafter. It uses the character&apos;s base\nattack bonus as its attack bonus (possibly allowing it multiple\nattacks per round in subsequent rounds). It strikes as a spell,\nnot as a weapon, so, for example, it can strike incorporeal\ncreatures. The weapon always strikes from the character&apos;s\ndirection. It does not get a flanking bonus or help a combatant\nget one. The character&apos;s feats (such as Weapon Focus) or combat\nactions (such as charge) do not affect the weapon. If the weapon\ngoes beyond the spell range, if it goes out of the character&apos;s\nsight, or if the character is not directing it, the weapon\nreturns to the character and hovers.</p>\n<p>Each round after the first, the character can use a standard\naction to switch the weapon to a new target. If the character\ndoes not, the weapon continues to attack the previous\nround&#146;s target. On any round that the weapon switches\ntargets, it gets one attack. Subsequent rounds of attacking that\ntarget allow the weapon to make multiple attacks if the\ncharacter&apos;s base attack bonus would allow it to. The spiritual\nweapon cannot be attacked or damaged.</p>\n<p>If an attacked creature has SR, the resistance is checked the\nfirst time the spiritual weapon strikes it. If the weapon is\nsuccessfully resisted, the spell is dispelled. If not, the weapon\nhas its normal full effect on that creature for the duration of\nthe spell.</p>\n','','','','','Spiritual Weapon. Magical weapon attacks on its own..');
INSERT INTO spells VALUES ('Statue','Transmutation',NULL,NULL,'Sor/Wiz 7','V, S, M','1 action','Touch','Creature touched','','','1 hour/level (D)','Will negates (harmless)','Yes (harmless)','<p>A statue spell turns the subject to solid stone, along with\nany garments and equipment worn or carried. The initial\ntransformation from flesh to stone requires 1 full round after\nthe spell is cast. In statue form, the subject gains hardness 8.\nThe subject retains its own hit points.</p>\n<p>The subject can see, hear, and smell normally, but does not\nneed to eat or breathe. Feeling is limited to those sensations\nthat can affect the granite-hard substance of the\nindividual&#146;s body. Chipping is equal to a mere scratch, but\nbreaking off one of the statue&#146;s arms is serious damage.</p>\n<p>The individual under the magic of a statue spell can return to\nhis normal state, act, and then return instantly to the statue\nstate (a free action) if he so desires, as long as the spell\nduration is in effect.</p>\n','','','','','Subject can become a statue at will.');
INSERT INTO spells VALUES ('Status','Divination',NULL,NULL,'Clr 4','V, S','1 action','Touch','One creature touched/three levels','','','1 hour/level','Will negates (harmless)','Yes (harmless)','<p>When a cleric needs to keep track of comrades that may get\nseparated, status allows him to mentally monitor their relative\nposition and general condition. The cleric is aware of direction\nand distance to the creatures and their status: unharmed,\nwounded, disabled, staggered, unconscious, dying, dead, etc. Once\nthe spell has been cast upon the subjects, the distance between\nthem and the caster does not affect the spell as long as they are\non the same plane of existence. If they leave it, the spell\nceases to function for them.</p>\n','','','','','Monitors condition, position of allies.');
INSERT INTO spells VALUES ('Stinking Cloud','Conjuration','Creation',NULL,'Sor/Wiz 3','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','Cloud that spreads in 30-ft. radius, 20 ft. high','','1 round/level','Fortitude negates (see text)','Yes','<p>Stinking cloud creates a bank of fog like that created by fog\ncloud, except that the vapors are nauseating. Living creatures in\nthe cloud are nauseated (Fortitude negates), making them unable\nto attack, cast spells, concentrate on spells, and so on. The\nonly action a nauseated character can take is a single move (or\nmove-equivalent action) per turn. These effects last as long as\nthe character is in the cloud and for 1d4+1 rounds after he or\nshe leaves the cloud. (Roll separately for each nauseated\ncharacter.) Those who succeed at their saves but remain in the\ncloud must continue to save each round.</p>\n','','','','','Nauseating vapors, 1 round/level.');
INSERT INTO spells VALUES ('Stone Shape','Transmutation',NULL,NULL,'Clr 3, Drd 3, Earth 3, Sor/Wiz 5','V, S, M/DF','1 action','Touch','Stone or stone object touched, up to 10 cu. ft. +1 cu. ft./level','','','Instantaneous','None','No','<p>The character can form an existing piece of stone into any\nshape that suits the character&apos;s purpose. For example, the\ncharacter can make a stone weapon, a special trapdoor, or a crude\nidol. Stone shape also permits the character to reshape a stone\ndoor to make an exit where one didn&#146;t exist or to seal a\ndoor shut. While it&#146;s possible to make crude coffers, doors,\nand so forth with stone shape, fine detail isn&#146;t possible.\nThere is a 30% chance that any shape including moving parts\nsimply doesn&#146;t work.</p>\n','','','','','Sculpts stone into any form.');
INSERT INTO spells VALUES ('Stone Tell','Divination',NULL,NULL,'Drd 6','V, S, DF','10 minutes','Personal','The character','','','1 minute/level','','','<p>The character gains the ability to speak with stones, which\nrelate to the character who or what has touched them as well as\nrevealing what is covered or concealed behind or under them. The\nstones relate complete descriptions if asked. Note that a\nstone&#146;s perspective, perception, and knowledge may prevent\nthe stone from providing the details the character is looking for.\nThe character can speak with natural or worked stone.</p>\n','','','','','Talk to natural or worked stone.');
INSERT INTO spells VALUES ('Stone to Flesh','Transmutation',NULL,NULL,'Sor/Wiz 6','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','One petrified creature or a cylinder of stone from 1 ft. to 3 ft. in diameter and up to 10 ft. long','','','Instantaneous','Fortitude negates (object) (see text)','Yes','<p>This spell restores a petrified creature to its normal state,\nrestoring life and goods. The creature must succeed at a\nFortitude save (DC 15) to survive the process. Any petrified\ncreature, regardless of size, can be restored.</p>\n<p>The spell also can convert a mass of stone into a fleshy\nsubstance. Such flesh is inert and lacking a vital life force\nunless a life force or magical energy is available. (For example,\nthis spell would turn a stone golem into a flesh golem, but an\nordinary statue would become a corpse.) The character can affect\nan object that fits within a cylinder from 1 foot to 3 feet in\ndiameter and up to 10 feet long or a cylinder of up to those\ndimensions in a larger mass of stone.</p>\n','','','','','Restores petrified creature.');
INSERT INTO spells VALUES ('Stoneskin','Abjuration',NULL,NULL,'Earth 6, Sor/Wiz 4, Strength 6','V, S, M','1 action','Touch','Creature touched','','','10 minutes/level or until discharged','Will negates (harmless)','Yes (harmless)','<p>The warded creature gains resistance to blows, cuts, stabs,\nand slashes. The subject gains damage reduction 10/+5. (It\nignores the first 10 points of damage each time it takes damage,\nthough a weapon with a +5 enhancement bonus or any magical attack\nbypasses the reduction.) Once the spell has prevented a total of\n10 points of damage per caster level (maximum 150 points), it is\ndischarged.</p>\n','','','','Worth at least 250 gp.','Stops blows, cuts, stabs, and slashes.');
INSERT INTO spells VALUES ('Storm of Vengeance','Conjuration','Summoning',NULL,'Clr 9','V, S','1 full round','Long (400 ft. + 40 ft./level)','','360-ft.-radius storm cloud','','Concentration (maximum 10 rounds) (D)','See text','Yes','<p>This spell creates an enormous black storm cloud. Lightning\nand crashing claps of thunder appear within the storm. Creatures\nbeneath the cloud must succeed at Fortitude saves or be deafened\n(see blindness/deafness) for 1d4x10 minutes.</p>\n<p>If the character does not maintain concentration on the spell\nafter casting it, the spell ends. If the character continues to\nconcentrate, the spell generates additional effects in each\nfollowing round, as noted below. Each effect occurs during the\ncharacter&apos;s turn.</p>\n<p>Second Round: Acid rains down in the area, dealing 1d6 points\nof acid damage. No save is allowed.</p>\n<p>Third Round: The character calls six bolts of lightning down\nfrom the cloud. The character decides where the bolts strike. All\nmay be directed at a single target, or they may be directed at up\nto six separate targets. Each bolt deals 10d6 points of\nelectricity damage. Creatures struck can attempt Reflex saves for\nhalf damage.</p>\n<p>Fourth Round: Hailstones rain down in the area, dealing 5d6\npoints of damage (no save).</p>\n<p>Fifth through Tenth Rounds: Violent rain and wind gusts reduce\nvisibility. The rain obscures all sight, including darkvision,\nbeyond 5 feet. A creature 5 feet away has one-half concealment\n(attacks suffer a 20% miss chance). Creatures farther away have\ntotal concealment (50% miss chance, and the attacker cannot use\nsight to locate the target). Speed is reduced by three-quarters.\nRanged attacks within the area of the storm are impossible.\nSpells cast within the area are disrupted unless the caster\nsucceeds at a Concentration check against a DC equal to the storm\nof vengeance&#146;s save + the level of the spell the caster is\ntrying to cast.</p>\n','','','','','Storm rains acid, lightning, and hail.');
INSERT INTO spells VALUES ('Suggestion','Enchantment','Compulsion','Mind-Affecting, Language-Dependent','Brd 2, Sor/Wiz 3','V, M','1 action','Close (25 ft. + 5 ft./2 levels)','One living creature','','','1 hour/level or until completed','Will negates','Yes','<p>The character influences the actions of the enchanted creature\nby suggesting a course of activity (limited to a sentence or\ntwo). The suggestion must be worded in such a manner as to make\nthe activity sound reasonable.</p>\n<p>The suggested course of activity can continue for the entire\nduration. If the suggested activity can be completed in a shorter\ntime, the spell ends when the subject finishes what he was asked\nto do. The character can instead specify conditions that will\ntrigger a special activity during the duration. For example, the\ncharacter might suggest that a noble knight give her warhorse to\nthe first beggar she meets. If the condition is not met before\nthe spell expires, the activity is not performed.</p>\n<p>A very reasonable suggestion causes the save to be made with a\npenalty (such as &#150;1, &#150;2, etc.) at the discretion of the\nDM.</p>\n','','','','','Compels subject to follow stated course of action.');
INSERT INTO spells VALUES ('Summon Monster I','Conjuration','Summoning','see text','Brd 1, Clr 1, Sor/Wiz 1','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One summoned creature','','1 round/level (D)','None','No','<p>This spell summons an outsider (extraplanar creature) that\nattacks the character&apos;s enemies. It appears where the character\ndesignates and acts immediately, on the character&apos;s turn. It\nattacks the character&apos;s opponents to the best of its ability. If\nthe character can communicate with the outsider, the character\ncan direct it not to attack, to attack particular enemies, or to\nperform other actions. Summoned creatures act normally on the\nlast round of the spell and disappear at the end of their turn.</p>\n<p>Choose a 1st-level monster from the Summon Monster table.</p>\n<p>1st Level</p>\n<ul>\n    <li>Celestial dog (animal) LG</li>\n    <li>Celestial badger (animal) CG</li>\n    <li>Fiendish dire rat LE</li>\n    <li>Fiendish hawk (animal) CE</li>\n</ul>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type. For example, summon monster I is a\nlawful and evil spell when cast to summon a dire rat.</p>\n','','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster II','Conjuration','Summoning','see text','Brd 2, Clr 2, Sor/Wiz 2','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more summoned creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\noutsider from the 2nd-level list or 1d3 outsiders of the same\ntype from the 1st-level list.</p>\n<p>2nd Level</p>\n<ul>\n    <li>Celestial eagle (animal) CG</li>\n    <li>Formian worker LN</li>\n    <li>Lemure (devil) LE</li>\n    <li>Fiendish squid (animal) LE</li>\n    <li>Fiendish wolf (animal) LE</li>\n    <li>Fiendish shark, NE</li>\n    <li>Medium-size (animal)</li>\n    <li>Fiendish viper (animal)Tiny CE</li>\n    <li>Fiendish hyena (animal) [treat as CE wolf (animal)]</li>\n    <li>Fiendish octopus (animal) CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster III','Conjuration','Summoning','see text','Brd 3, Clr 3, Sor/Wiz 3','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more summoned creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 3rd-level list, 1d3 creatures of the same type\nfrom the 2nd-level list, or 1d4+1 creatures of the same type from\nthe 1st-level list.</p>\n<p>3rd Level</p>\n<ul>\n    <li>Celestial bear, black LG (animal)</li>\n    <li>Celestial bison (animal) NG</li>\n    <li>Triton NG</li>\n    <li>Celestial dire badger CG</li>\n    <li>Azer LN</li>\n    <li>Elemental, Small N</li>\n    <li>Thoqqua N</li>\n    <li>Fiendish dire weasel LE</li>\n    <li>Fiendish gorilla (animal) LE</li>\n    <li>Fiendish snake, constrictor (animal) LE</li>\n    <li>Fiendish boar NE</li>\n    <li>Fiendish dire bat NE</li>\n    <li>Fiendish lizard, giant (animal) NE</li>\n    <li>Salamander, Small NE</li>\n    <li>Fiendish shark, Large (animal) NE</li>\n    <li>Fiendish viper, Small snake (animal) CE</li>\n    <li>Fiendish crocodile (animal) CE</li>\n    <li>Dretch CE</li>\n    <li>Fiendish leopard (animal) CE</li>\n    <li>Fiendish wolverine (animal) CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster IV','Conjuration','Summoning','see text','Brd 4, Clr 4, Sor/Wiz 4','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more summoned creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 4th-level list, 1d3 creatures of the same type\nfrom the 3rd-level list, or 1d4+1 creatures of the same type from\na lower-level list.</p>\n<p>4th Level</p>\n<ul>\n    <li>Lantern archon (celestial) LG</li>\n    <li>Giant owl NG</li>\n    <li>Giant eagle CG</li>\n    <li>Celestial lion (animal) CG</li>\n    <li>Tojanida, Small N</li>\n    <li>Xorn, Small N</li>\n    <li>Arrowhawk, Small N </li>\n    <li>Magmin CN</li>\n    <li>Imp (devil) LE</li>\n    <li>Fiendish dire ape LE</li>\n    <li>Fiendish dire wolf LE</li>\n    <li>Hell hound LE</li>\n    <li>Varguouille NE</li>\n    <li>Fiendish viper, Medium-size CE</li>\n    <li>snake (animal) Howler CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster IX','Conjuration','Summoning','see text','Chaos 9, Clr 9, Evil 9, Good 9, Law 9, Sor/Wiz 9','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One summoned creature','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 9th-level list, 1d3 creatures of the same type\nfrom the 8th-level list, or 1d4+1 creatures of the same type from\na lower-level list.</p>\n<p>9th Level</p>\n<ul>\n    <li>Lammasu LG</li>\n    <li>Couatl LG</li>\n    <li>Astral deva (celestial) NG</li>\n    <li>Ghaele eladrin (celestial) CG</li>\n    <li>Elemental, elder N</li>\n    <li>Barghest, Large LE</li>\n    <li>Xill LE</li>\n    <li>Rakshasa LE</li>\n    <li>Gelugon (devil) LE</li>\n    <li>Night hag NE</li>\n    <li>Nightmare NE </li>\n    <li>Vrock (demon) CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster V','Conjuration','Summoning','see text','Brd 5, Clr 5, Sor/Wiz 5','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more summoned creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 5th-level list, 1d3 creatures of the same type\nfrom the 4th-level list, or 1d4+1 creatures of the same type from\na lower-level list.</p>\n<p>5th Level</p>\n<ul>\n    <li>Celestial bear, brown (animal) LG</li>\n    <li>Hound archon (celestial) LG</li>\n    <li>Celestial orca, whale NG</li>\n    <li>(animal) Celestial pegasus CG</li>\n    <li>Celestial dire lion CG</li>\n    <li>Formian warrior LN</li>\n    <li>Elemental, Medium-size N</li>\n    <li>Mephit, any N</li>\n    <li>Arrowhawk, Medium-size N</li>\n    <li>Tojanida, Medium-size N</li>\n    <li>Achaierai LE</li>\n    <li>Fiendish griffon LE</li>\n    <li>Fiendish snake, giant LE</li>\n    <li>constrictor (animal)</li>\n    <li>Yeth hound NE</li>\n    <li>Fiendish dire boar NE</li>\n    <li>Fiendish rhinoceros (animal) NE</li>\n    <li>Fiendish shark, Large (animal) NE</li>\n    <li>Salamander, Medium-size NE</li>\n    <li>Shadow mastiff NE</li>\n    <li>Fiendish viper, Large (animal) CE</li>\n    <li>Quasit CE</li>\n    <li>Fiendish dire wolverine CE</li>\n    <li>Fiendish giant crocodile (animal) CE</li>\n    <li>Fiendish tiger (animal) CE</li>\n    <li>Fiendish girallon CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster VI','Conjuration','Summoning','see text','Brd 6, Clr 6, Sor/Wiz 6','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more summoned creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 6th-level list, 1d3 creatures of the same type\nfrom the 5th-level list, or 1d4+1 creatures of the same type from\na lower-level list.</p>\n<p>6th Level</p>\n<ul>\n    <li>Celestial dire bear LG</li>\n    <li>Celestial unicorn CG</li>\n    <li>Elemental, Large N</li>\n    <li>Rast N</li>\n    <li>Xorn, Medium-size N</li>\n    <li>Slaad, red CN</li>\n    <li>Chaos beast CN</li>\n    <li>Kyton LE</li>\n    <li>Barbazu (devil) LE</li>\n    <li>Bezekira LE</li>\n    <li>Erinyes (devil) LE</li>\n    <li>Belker NE</li>\n    <li>Fiendish viper, Huge snake (animal) CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster VII','Conjuration','Summoning','see text','Clr 7, Sor/Wiz 7','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One summoned creature','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 7th-level list, 1d3 creatures of the same type\nfrom the 6th-level list, or 1d4+1 creatures of the same type from\na lower-level list.</p>\n<p>7th Level</p>\n<ul>\n    <li>Celestial elephant (animal) NG</li>\n    <li>Avoral guardinal (celestial) NG</li>\n    <li>Djinni CG</li>\n    <li>Ravid [alone] N</li>\n    <li>Elemental, Huge N</li>\n    <li>Invisible stalker N</li>\n    <li>Xorn, Large N</li>\n    <li>Arrowhawk, Large N</li>\n    <li>Tojanida, Large N</li>\n    <li>Slaad, blue CN</li>\n    <li>Hamatula (devil) LE</li>\n    <li>Osyluth (devil) LE</li>\n    <li>Fiendish dire tiger CE</li>\n    <li>Bebilith CE</li>\n    <li>Fiendish octopus, giant (animal) CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Monster VIII','Conjuration','Summoning','see text','Clr 8, Sor/Wiz 8','V, S, F/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One summoned creature','','1 round/level (D)','None','No','<p>As summon monster I, except the character can summon one\ncreature from the 8th-level list, 1d3 creatures of the same type\nfrom the 7th-level list, or 1d4+1 creatures of the same type from\na lower-level list.</p>\n<p>8th Level</p>\n<ul>\n    <li>Lillend CG</li>\n    <li>Formian taskmaster [alone] LN</li>\n    <li>Janni (genie) N</li>\n    <li>Elemental, greater N</li>\n    <li>Barghest, Medium-size LE</li>\n    <li>Cornugon (devil) E</li>\n    <li>Fiendish squid, giant (animal) LE</li>\n    <li>Salamander, Large NE</li>\n    <li>Succubus (demon) CE</li>\n</ul>\n','summon monster I','','','','Calls outsider to fight for you.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally I','Conjuration','Summoning','see text','Drd 1, Rgr 1','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One summoned creature','','1 round/level (D)','None','No','<p>This spell summons a natural creature who attacks the\ncharacter&apos;s enemies. It appears where the character designates\nand acts immediately, on the character&apos;s turn. It attacks the\ncharacter&apos;s opponents to the best of its ability. If the\ncharacter can communicate with the creature, the character can\ndirect it not to attack, to attack particular enemies, or to\nperform other actions. Summoned creatures act normally on the\nlast round of the spell and disappear at the end of their turn.</p>\n<p>Choose a 1st-level creature from the Summon Nature&#146;s Ally\ntable. All the creatures on the table are neutral unless\notherwise noted.</p>\n<p>1st Level</p>\n<ul>\n    <li>Badger (animal)</li>\n    <li>Dire rat</li>\n    <li>Dog (animal)</li>\n    <li>Hawk (animal)</li>\n    <li>Viper,Tiny (animal)</li>\n</ul>\n','','','','','Calls animal to fight for you.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally II','Conjuration','Summoning','see text','Drd 2, Rgr 2','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 2nd-level creature or 1d3 1st-level creatures of the\nsame type.</p>\n<p>2nd Level</p>\n<ul>\n    <li>Eagle (animal)</li>\n    <li>Hyena [treat as wolf (animal)]</li>\n    <li>Octopus (animal)</li>\n    <li>Shark, Medium-size (animal)</li>\n    <li>Squid (animal)</li>\n    <li>Wolf (animal)</li>\n    <li>Viper, Small (animal)</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls animal to fight for you.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally III','Conjuration','Summoning','see text','Drd 3, Rgr 3','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 3rd-level creature, 1d3 2nd-level creatures of the\nsame type, or 1d4+1 1st-level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type. For example, summon nature&#146;s ally\nIII is an evil and fire spell when the character cast it to\nsummon a salamander.</p>\n<p>3rd Level</p>\n<ul>\n    <li>Ape (animal)</li>\n    <li>Bear, black (animal)</li>\n    <li>Bison</li>\n    <li>Boar</li>\n    <li>Crocodile (animal)</li>\n    <li>Dire badger</li>\n    <li>Dire bat</li>\n    <li>Dire weasel</li>\n    <li>Elemental, Small</li>\n    <li>Leopard (animal)</li>\n    <li>Lizard, giant (animal)</li>\n    <li>Salamander, Small [neutral evil]</li>\n    <li>Satyr [without pipes]</li>\n    <li>Shark, Large (animal)</li>\n    <li>Snake, constrictor (animal)</li>\n    <li>Thoqqua</li>\n    <li>Viper, Medium-size (animal)</li>\n    <li>Wolverine (animal)</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls animal to fight for you.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally IV','Conjuration','Summoning','see text','Drd 4, Rgr 4','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 4th-level creature, 1d3 3rd-level creatures of the\nsame type, or 1d4+1 lower level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type.</p>\n<p>4th Level</p>\n<ul>\n    <li>Arrowhawk, Small</li>\n    <li>Assassin vine</li>\n    <li>Dire ape</li>\n    <li>Dire wolf</li>\n    <li>Giant eagle [chaotic good]</li>\n    <li>Giant owl [neutral good]</li>\n    <li>Grig (sprite) [without pipes, neutral good]</li>\n    <li>Lion (animal)</li>\n    <li>Phantom fungus</li>\n    <li>Tojanida, Small</li>\n    <li>Viper, Large (animal)</li>\n    <li>Xorn, Small</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls animal to fight for you.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally IX','Conjuration','Summoning','see text','Drd 9','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 9th-level creature, 1d3 8th-level creatures of the\nsame type, or 1d4+1 lower level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type.</p>\n<p>9th Level</p>\n<ul>\n    <li>Elemental, elder</li>\n    <li>Pixie [can cast Otto&#146;s irresistible dance, neutral\n        good]</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls creature to fight.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally V','Conjuration','Summoning','see text','Drd 5','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 5th-level creature, 1d3 4th-level creatures of the\nsame type, or 1d4+1 lower level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type.</p>\n<p>5th Level</p>\n<ul>\n    <li>Arrowhawk, Medium-size </li>\n    <li>Bear, brown (animal)</li>\n    <li>Dire boar</li>\n    <li>Dire lion</li>\n    <li>Dire wolverine</li>\n    <li>Elemental, Medium-size </li>\n    <li>Giant crocodile (animal)</li>\n    <li>Rhinoceros (animal)</li>\n    <li>Salamander, Medium-size [neutral evil]</li>\n    <li>Satyr [with pipes]</li>\n    <li>Shark, Large (animal)</li>\n    <li>Snake, giant constrictor (animal)</li>\n    <li>Tiger (animal)</li>\n    <li>Tojanida, Medium-size</li>\n    <li>Viper, Huge (animal)</li>\n    <li>Whale, orca (animal)</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls creature to fight.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally VI','Conjuration','Summoning','see text','Drd 6','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 6th-level creature, 1d3 5th-level creatures of the\nsame type, or 1d4+1 lower level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type.</p>\n<p>6th Level</p>\n<ul>\n    <li>Dire bear</li>\n    <li>Elemental, Large</li>\n    <li>Shambling mound</li>\n    <li>Tendriculos</li>\n    <li>Unicorn [chaotic good]</li>\n    <li>Xorn, Medium-size </li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls creature to fight.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally VII','Conjuration','Summoning','see text','Drd 7','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 7th-level creature, 1d3 6th-level creatures of the\nsame type, or 1d4+1 lower level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type.</p>\n<p>7th Level</p>\n<ul>\n    <li>Arrowhawk, Large</li>\n    <li>Dire tiger</li>\n    <li>Elemental, Huge</li>\n    <li>Elephant</li>\n    <li>Octopus, giant (animal)</li>\n    <li>Pixie [can&#146;t cast Otto&#146;s irresistible dance,\n        neutral good]</li>\n    <li>Tojanida, Large</li>\n    <li>Treant [neutral good]</li>\n    <li>Xorn, Large</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls creature to fight.');
INSERT INTO spells VALUES ('Summon Nature&apos;s Ally VIII','Conjuration','Summoning','see text','Drd 8','V, S, DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','One or more creatures, no two of which can be more than 30 ft. apart','','1 round/level (D)','None','No','<p>As summon nature&#146;s ally I, except that the character can\nsummon one 8th-level creature, 1d3 7th-level creatures of the\nsame type, or 1d4+1 lower level creatures of the same type.</p>\n<p>When the character uses a summoning spell to summon an air,\nchaotic, earth, evil, fire, good, lawful, or water creature, it\nis a spell of that type.</p>\n<p>8th Level</p>\n<ul>\n    <li>Elemental, greater</li>\n    <li>Salamander, Large [neutral evil]</li>\n    <li>Squid, giant (animal)</li>\n</ul>\n','summon nature&apos;s ally I','','','','Calls creature to fight.');
INSERT INTO spells VALUES ('Summon Swarm','Conjuration','Summoning',NULL,'Brd 2, Drd 2, Sor/Wiz 2','V, S, M/DF','1 full round','Close (25 ft. + 5 ft./2 levels)','','Swarm of small creatures in a 5-ft. spread','','Concentration + 2 rounds','None','No','<p>A swarm of little creatures carpets the effect&#146;s area,\nviciously attacking all other creatures there. (Roll on the table\nbelow to see what sort of creature is summoned.) A creature in\nthe swarm who takes no actions other than fighting off the\ncreatures takes 1 point of damage on its turn. A creature in the\nswarm who takes any other action, including leaving the swarm,\ntakes 1d4 points of damage +1 point per three caster levels.\nSpellcasting or concentrating on spells within the swarm is\nimpossible.</p>\n<pre>1d20	Swarm Type*\n----	-----------</pre>\n<pre>1&#150;8 	Rats (animals)\n9&#150;14 	Bats (animals)\n15&#150;16 	Spiders (vermin, poisonous)\n17&#150;18 	Centipedes (vermin, poisonous)\n19&#150;20 	Flying beetles (vermin)</pre>\n<p>*The creature types (in parentheses) indicate what sorts of\nspells and effects might aid a subject against the swarm.</p>\n<p>A swarm of poisonous creatures deals no damage to creatures\nwho are immune to poison, though it still prevents spellcasting\nand concentration. The creatures&#146; attacks are nonmagical.\nDamage reduction, being incorporeal, and other special abilities\nalso make a creature immune to damage from the swarm.</p>\n<p>The swarm cannot be fought effectively with weapons, but fire\nand damaging area effects can force it to disperse. The swarm\ndisperses when it has taken a total of 2 hit points of damage per\ncaster level from these attacks. Certain area or effect spells,\nsuch as gust of wind and stinking cloud, disperse a swarm\nimmediately if appropriate to the swarm summoned. (For example,\nonly fliers are affected by a gust of wind.)</p>\n<p>The swarm is stationary once summoned. A druid caster,\nhowever, can (as a move-equivalent action) direct the swarm to\nmove up to 30 feet per round (or 90 feet per round if she has\nsummoned bats or beetles).</p>\n','','','','','Summons swarm of small crawling or flying creatures.');
INSERT INTO spells VALUES ('Sunbeam','Evocation',NULL,NULL,'Drd 7, Sun 7','V, S, DF','1 action','Medium (100 ft. + 10 ft./level)','','','Beam 5 feet wide and 100 ft. + 10 ft./level long, starting at a point right in front of the character','1 round/level or until all beams are exhausted','Reflex negates and half (see text)','Yes','<p>For the duration of this spell, the character can use a\nstandard action to evoke a dazzling beam of intensely hot light\neach round. The character can call forth one beam per three\ncaster levels (maximum six beams at 18th level). The spell ends\nwhen its duration runs out or the character&apos;s allotment of beams\nis exhausted.</p>\n<p>All creatures in the beam are blinded and take 3d6 points of\ndamage. (A successful Reflex save negates the blindness and\nreduces the damage by half.) In addition to the obvious effects,\na blinded creature suffers a 50% miss chance in combat (all\nopponents have full concealment), loses any Dexterity bonus to\nAC, grants a +2 bonus to attackers&#146; attack rolls (they are\neffectively invisible), moves at half speed, and suffers a\n&#150;4 penalty on most Strength- and Dexterity-based skills.\nCreatures to whom sunlight is harmful or unnatural take double\ndamage.</p>\n<p>Undead creatures caught within the ray are dealt 1d6 points of\ndamage per caster level (maximum 20d6), or half damage if a\nReflex save is successful. In addition, the ray results in the\ndestruction of undead creatures specifically affected by sunlight\nif they fail their saves.</p>\n<p>The ultraviolet light generated by the spell deals damage to\nfungi, mold, oozes, slimes, jellies, puddings, and fungoid\ncreatures just as if they were undead creatures.</p>\n','','','','','Beam blinds and deals 3d6 damage.');
INSERT INTO spells VALUES ('Sunburst','Evocation',NULL,NULL,'Drd 8, Sor/Wiz 8, Sun 8','V, S, M/DF','1 action','Long (400 ft. + 40 ft./level)','','','10 ft./level-radius burst','Instantaneous','Reflex partial (see text)','Yes','<p>Sunburst causes a globe of searing heat and radiance to\nexplode silently from a point the character selects. All\ncreatures in the globe are blinded and are dealt 3d6 points of\ndamage. (A successful Reflex save negates the blindness and\nreduces the damage by half.). In addition to the obvious effects,\na blinded creature suffers a 50% miss chance in combat (all\nopponents have full concealment), loses any Dexterity bonus to\nAC, grants a +2 bonus to attackers&#146; attack rolls (they are\neffectively invisible), moves at half speed, and suffers a\n&#150;4 penalty on most Strength- and Dexterity-based skills.\nCreatures to whom sunlight is harmful or unnatural take double\ndamage.</p>\n<p>Undead creatures caught within the globe are dealt 1d6 points\nof damage per caster level (maximum 25d6), or half damage if a\nReflex save is successful. In addition, the burst results in the\ndestruction of undead creatures specifically affected by sunlight\nif they fail their saves.</p>\n<p>The ultraviolet light generated by the spell deals damage to\nfungi, mold, oozes, slimes, jellies, puddings, and fungoid\ncreatures just as if they were undead creatures.</p>\n','','','','','Blinds all within 10 ft., deals 3d6 damage.');
INSERT INTO spells VALUES ('Symbol','Universal',NULL,'see text','Clr 8, Sor/Wiz 8','V, S, M/DF (or V, S, M for carefully engraved)','1 action or 10 minutes','Touch','','One symbol','','See text','See text','Yes','<p>This spell allows the character to scribe any of the potent\nrunes described below. A symbol can be quickly scribed in the air\nor on some surface. Alternatively, the character can carefully\ninscribe it on a surface. The symbol harms those who trigger it\n(usually those who pass over it, touch it, read it, etc.)</p>\n<p>A quickly scribed symbol has a casting time of 1 action. The\nresulting rune becomes active immediately. It lasts 10 minutes\nper caster level and glows faintly while it lasts. Symbols of\nfear, hopelessness, pain, or persuasion can be used in this\nmanner. Symbols of death, discord, insanity, pain, sleep, and\nstunning cannot.</p>\n<p>A carefully engraved symbol has a casting time of 10 minutes.\nThe symbol is inactive when finished and remains so until\ntriggered. Once triggered, it becomes active and glows, usually\nlasting 10 minutes per caster level. Some symbols can last\nindefinitely once triggered. For example, a symbol of death ends\nwhen it has slain 150 hit points worth of creatures.</p>\n<p>To be effective, a symbol must always be placed in plain sight\nand in a prominent location. Covering or hiding the rune renders\nthe symbol ineffective.</p>\n<p>As a default, a symbol is triggered whenever a creature does\none or more of the following, as the character selects: reads,\ntouches, or passes over the rune, looks at the rune, or passes\nthrough a portal bearing the rune.</p>\n<p>In this case, &quot;reading&quot; the rune means any attempt\nto study it, identify it, or fathom its meaning. Throwing a cover\nover a symbol to render it inoperative triggers it if it reacts\nto touch. To trigger a symbol, a creature must be within 60 feet\nof the rune.</p>\n<p>The character can set special triggering conditions of the\ncharacter&apos;s own. These can be as simple or elaborate as the\ncharacter desires. Special conditions for triggering a symbol can\nbe based on a creature&#146;s name, identity, or alignment, but\notherwise must be based on observable actions or qualities.\nIntangibles such as level, class, HD, and hit points don&#146;t\nqualify. For example, a symbol can be set to activate when a\nlawful good creature approaches, but not when a paladin\napproaches.</p>\n<p>A symbol&#146;s triggering conditions must always be defensive\nin nature. A touch-triggered symbol remains untriggered if an\nitem bearing the symbol is used to touch a creature. Likewise, a\nsymbol cannot be placed on a weapon and set to activate when the\nweapon strikes a foe.</p>\n<p>Once the spell is cast, a symbol&#146;s triggering conditions\ncannot be changed.</p>\n<p>The character ignore the effects of the character&apos;s own\nsymbols and cannot inadvertently trigger them. When scribing a\nsymbol quickly, the character can instantly attune any number of\ncreatures to the symbol, rending them immune to its effects,\nprovided the creatures are within 60 feet of the rune when it is\ncreated and that the character is aware of their presence.</p>\n<p>When creating a carefully inscribed symbol, the character can\nspecify a password or phrase that prevents a creature using it\nfrom triggering the symbol. The character also can attune any\nnumber of creatures to the symbol, but doing this can extend the\ncasting time. Attuning one or two creatures takes negligible\ntime, and attuning a small group (up to ten creatures) takes 1\nhour. Attuning a large group (up to twenty-five creatures) takes\n1 day. Attuning larger groups takes proportionately longer, as\nthe DM sees fit.</p>\n<p>When triggered, a symbol affects all creatures within a\n60-foot radius except for the character and any individuals\nattuned to it. If a symbol has a password, anyone using the\npassword remains immune to that particular rune&#146;s effects so\nlong as the character remains within 60 feet of the rune. If the\ncharacter leaves the radius and returns later, he must use the\npassword again. Once triggered, a symbol remains active until its\nduration expires. Creatures who subsequently meet an active\nsymbol&#146;s triggering conditions suffer its effects.</p>\n<p>A successful dispel magic removes the effects of a symbol from\na creature unless the symbol&#146;s effect is instantaneous\n(death, stunning) or the description specifies another remedy\n(insanity). The rune itself can be removed by a successful dispel\nmagic targeted solely on the rune. An erase spell has no effect\non a symbol. Destruction of the surface where a symbol rests\ndestroys the symbol but also triggers its effects.</p>\n<p>Read magic allows the character to identify a symbol with a\nsuccessful Spellcraft check (DC 19). Identifying the symbol does\nnot discharge it and allows the character to know the version of\nthe symbol.</p>\n<p>A symbol can be rendered permanent with the permanency spell,\nprovided it is carefully engraved upon a permanent, nonportable\nsurface such as a wall or door. A permanency spell extends a\nsymbol&#146;s basic duration of 10 minutes per caster level\nindefinitely. When triggered, a permanent symbol usually glows\nand is active for about 10 minutes, but there is no limit to how\nmany times it can be triggered. If the symbol can affect only a\nlimited number of hit points worth of creatures, the limit\napplies each 10 minutes. For example, a permanent symbol of death\ncould slay 150 hit points worth of creatures every 10 minutes.</p>\n<p>Known symbols include:</p>\n<p>Death: One or more creatures within the radius, whose combined\ntotal hit points do not exceed 150, must succeed at Fortitude\nsaves or die. The symbol affects the closest creatures first,\nskipping creatures with too many hit points to affect. This\nsymbol must be carefully engraved on a surface. Once triggered,\nthe symbol lasts until it has affected 150 hit points worth of\ncreatures.</p>\n<p>Discord: All creatures with an Intelligence score of 3 or\nhigher within 60 feet immediately fall into loud bickering and\narguing. Meaningful communication is impossible. If the affected\ncreatures have different alignments, there is a 50% chance that\nthey attack each other. Bickering lasts 5d4 rounds. Fighting\nbegins 1d4 rounds into the bickering and lasts 2d4 rounds. This\nsymbol must be carefully engraved on a surface. Once triggered,\nthe symbol lasts 10 minutes per caster level. This version is a\nmind-affecting spell.</p>\n<p>Fear: This symbol can be scribed quickly or carefully engraved\non a surface. Creatures within the radius are afflicted by a\npowerful version of the fear spell. If scribed in the air, this\nsymbol requires a Will save to resist. If the rune is carefully\ninscribed, the save DC increases by 4. Once triggered, the symbol\nlasts 10 minutes per caster level. This version is a\nmind-affecting spell.</p>\n<p>Hopelessness: All creatures within the radius must attempt\nWill saves. If the rune is carefully engraved on a surface, the\nsave DC increases by 4. If the save fails, the creature suffers\nfrom hopelessness for 3d4x10 minutes and submits to simple\ndemands from foes, such as to surrender or get out. The effect is\nsimilar to that of the suggestion spell. If no foes are present\nto make demands, there is a 25% chance that a hopeless creature\nproves unable to take any action except hold its ground. If the\ncreature remains free to act, there is a 25% chance it retreats\nfrom the rune at normal speed. In either case, the creature can\ndefend normally if attacked. Once triggered, the symbol lasts 10\nminutes per caster level. This version is a mind-affecting spell.</p>\n<p>Insanity: One or more creatures within the radius, whose\ncombined total hit points do not exceed 150, become insane (as\nthe insanity spell; Will negates). The symbol affects the closest\ncreatures first, skipping creatures with too many hit points to\naffect. This symbol must be carefully engraved on a surface. Once\ntriggered, the symbol lasts until it has affected 150 hit points\nworth of creatures. This version is a mind-affecting spell.</p>\n<p>Pain: Creatures within the radius suffer wracking pains that\nreduce Dexterity scores by 2 and impose a &#150;4 penalty on\nattack rolls, skill checks, and ability checks (Fortitude\nnegates). Both effects last 2d10x10 minutes. This symbol can be\nscribed quickly or carefully engraved on a surface. If carefully\ninscribed, the save DC increases by 4. Once triggered, the symbol\nlasts 10 minutes per caster level.</p>\n<p>Persuasion: This symbol can be scribed quickly or carefully\nengraved on a surface. All creatures within the radius must\nsucceed at Will saves to resist. If the symbol is carefully\ninscribed, the save DC increases by 4. If the save fails, the\ncreature becomes the same alignment as the character for 1d20 x\n10 minutes. During this time, affected creatures become friendly\nto the character as though subjected to charm person. This\nversion is a mind-affecting spell.</p>\n<p>Sleep: Creatures within the radius fall into a catatonic\nslumber if they have 8 or fewer HD (Will negates). Sleeping\ncreatures cannot be awakened for 3d6x10 minutes. This symbol must\nbe carefully engraved on a surface. Once triggered, the symbol\nlasts 10 minutes per caster level. This version is a\nmind-affecting spell.</p>\n<p>Stunning: One or more creatures within the radius whose total\nhit points do not exceed 250 become stunned (Fortitude negates).\nThe symbol affects the closest creatures first, skipping\ncreatures with too many hit points to affect. A stunned creature\ncan&#146;t act and loses any Dexterity bonus to AC. Attackers\ngain +2 bonuses to attack it. In addition, the stunned creatures\ndrop what they are holding. This symbol must be carefully\nengraved on a surface.</p>\n<p>Material Component, carefully scribed: Worth at least 5,000 gp\neach.</p>\n','','','','','Triggered runes have array of effects.');
INSERT INTO spells VALUES ('Sympathy','Enchantment','Compulsion','Mind-Affecting','Drd 9, Sor/Wiz 8','V, S, M','1 hour','Close (25 ft. + 5 ft./2 levels)','One location (up to a 10-ft. cube/level) or one object','','','2 hours/level','Will negates (see text)','Yes','<p>The character cause an object or location to emanate magical\nvibrations that attract either a specific type of intelligent\ncreature or creatures of a particular alignment, as defined by\nthe character. The particular type of creature to be affected\nmust be named specifically&#151;for example, red dragons, hill\ngiants, wererats, lammasu, catoblepas, vampires, etc. Larger\ngroups, such as &quot;goblinoids,&quot; are not specific enough.\nLikewise, the specific alignment must be named&#151;for example,\nchaotic evil, chaotic good, lawful neutral, or true neutral.</p>\n<p>Creatures of the type or alignment feel elated and pleased to\nbe in the area or desire to touch or to possess the object. The\ncompulsion to stay in the area or touch the object is\noverpowering. If the save is successful, the creature is released\nfrom the enchantment, but a subsequent save must be made 1d6 x 10\nminutes later. If this save fails, the affected creature attempts\nto return to the area or object.</p>\n<p>Sympathy counters and dispels antipathy.</p>\n','','','','Worth at least 1,500 gp.','Object or location attracts certain creatures.');
INSERT INTO spells VALUES ('Tasha&apos;s Hideous Laughter','Enchantment','Compulsion',NULL,'Brd 2, Sor/Wiz 2','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','One creature (see text)','','','1d3 rounds','Will negates','Yes','<p>This spell afflicts the subject with uncontrollable laughter.\nIt collapses into gales of manic laughter, falling prone. The\nsubject can take no actions while laughing. After the spell ends,\nit can act normally.</p>\n<p>Creatures with Intelligence scores of 2 or lower are not\naffected. A creature whose type (such as humanoid or dragon) is\ndifferent from the caster&#146;s receives a +4 bonus on its\nsaving throw, because humor doesn&#146;t &quot;translate&quot;\nwell.</p>\n','','','','','Subject loses actions for 1d3 rounds.');
INSERT INTO spells VALUES ('Telekinesis','Transmutation',NULL,NULL,'Sor/Wiz 5','V, S','1 action','Long (400 ft. + 40 ft./level)','See text','','','Concentration (up to 1 round/level) or instantaneous (see text)','Will negates (object)(see text)','Yes (object) (see text)','<p>The character moves objects or creatures by concentrating on\nthem. Depending on the version selected, the spell can provide\neither a gentle, sustained force or a single short, violent\nthrust.</p>\n<p>Sustained Force: A sustained force moves a creature or object\nweighing up to 25 pounds per caster level up to 20 feet per\nround. A creature can negate the effect against itself or against\nan object it possesses with a successful Will save or with SR.</p>\n<p>This version of the spell lasts up to 1 round per caster\nlevel, but it ends if the character ceases concentration. The\nweight can be moved vertically, horizontally, or both. An object\ncannot be moved beyond the character&apos;s range. The spell ends if\nthe object is forced beyond the range. If the character ceases\nconcentration for any reason, the object falls or stops.</p>\n<p>An object can be telekinetically manipulated as if with one\nhand. For example, a lever or rope can be pulled, a key can be\nturned, an object rotated, and so on, if the force required is\nwithin the weight limitation. The character might even be able to\nuntie simple knots, though delicate activities such as these\nrequire Intelligence checks against a DC set by the DM.</p>\n<p>Violent Thrust: Alternatively, the spell energy can be\nexpended in a single round. The character can hurl one or more\nobjects or creatures who are within range and all within 10 feet\nof each other toward any target within 10 feet/level of all the\nobjects. The character can hurl up to a total weight of 25 pounds\nper caster level.</p>\n<p>The character must succeed at attack rolls (one per creature\nor object thrown) to hit the target with the items, using the\ncharacter&apos;s base attack bonus + the character&apos;s Intelligence\nmodifier. Weapons cause standard damage (with no Strength bonus).\nOther objects cause damage ranging from 1 point per 25 pounds\n(for less dangerous objects such as a barrel) to 1d6 points of\ndamage per 25 pounds (for hard, dense objects such as a boulder).</p>\n<p>Creatures who fall within the weight capacity of the spell can\nbe hurled, but they are allowed Will saves to negate the effect,\nas are those whose held possessions are targeted by the spell. If\na telekinesed creature is hurled against a solid surface, it\ntakes damage as if it had fallen 10 feet (1d6 points).</p>\n','','','','','Lifts or moves 25 lb./level at long range.');
INSERT INTO spells VALUES ('Teleport','Transmutation',NULL,'Teleportation','Sor/Wiz 5, Travel 5','V','1 action','Personal and touch','The character and touched objects or other touched willing creatures weighing up to 50 lb./level','','','Instantaneous','None and Will negates (object)','No and Yes (object)','<p>This spell instantly transports the character to a designated\ndestination. Distance is not a factor, but interplanar travel is\nnot possible. The character can bring along objects and willing\ncreatures totaling up to 50 pounds per caster level. As with all\nspells where the range is personal and the target is the\ncharacter, the character need not make a saving throw, nor is SR\napplicable to the character. Only objects held or in use\n(attended) by another person receive saving throws and SR.</p>\n<p>The character must have some clear idea of the location and\nlayoutt of the destination. The character can&#146;t simply\nteleport to the warlord&#146;s tent if the character don&#146;t\nknow where that tent is, what it looks like, or what&#146;s in\nit. The clearer the character&apos;s mental image, the more likely the\nteleportation works. Areas of strong physical or magical energies\nmay make teleportation more hazardous or even impossible.</p>\n<p>Note: Teleportation is instantaneous travel through the Astral\nPlane. Anything that blocks astral travel also blocks\nteleportation.</p>\n<p>To see how well the teleportation works, roll d% and consult\nthe Teleport table. </p>\n<pre>			On 		Off 		Similar\nFamiliarity 		Target 		Target 		Area 		Mishap\n----------- 		------ 		------ 		------- 	------</pre>\n<pre>Very familiar 		01&#150;97 		98&#150;99 		100 		&#151;\nStudied carefully 	01&#150;94 		95&#150;97 		98&#150;99 		100\nSeen casually 		01&#150;88 		89&#150;94 		95&#150;98 		99&#150;100\nViewed once 		01&#150;76 		77&#150;88 		89&#150;96 		97&#150;100\nDescription 		01&#150;52 		53&#150;76 		77&#150;92 		93&#150;100\nFalse destination 	(1d20+80) 	&#151; &#151; 		81&#150;92 		93&#150;100</pre>\n<p>Refer to the following information for definitions of the\nterms on the table.</p>\n<p>Familiarity: &quot;Very familiar&quot; is a place where the\ncharacter has been very often and where the character feels at\nhome. &quot;Studied carefully&quot; is a place the character\nknows well, either because the character has been there often or\nthe character has used other means (such as scrying) to study the\nplace. &quot;Seen casually&quot; is a place that the character\nhas seen more than once but with which the character is not very\nfamiliar. &quot;Viewed once&quot; is a place that the character\nhas seen once, possibly using magic. &quot;Description&quot; is a\nplace whose location and appearance the character knows through\nsomeone else&#146;s description, perhaps even from a precise map.</p>\n<p>&quot;False destination&quot; is a place that doesn&#146;t\nexist. When traveling to a false destination, roll 1d20+80 to\nobtain results on the table, rather than rolling d%, since there\nis no real destination for the character to hope to arrive at or\neven be off target from.</p>\n<p>On Target: The character appears where the character wants to\nbe.</p>\n<p>Off Target: The character appears safely a random distance\naway from the destination in a random direction. Distance off\ntarget is 1d10 x 1d10% of the distance that was to be traveled.\nThe DM determines the direction off target randomly, such as by\nrolling 1d8 and designating 1 as north, 2 as northeast, etc. If\nthe character was teleporting to a coastal city and wound up 18\nmiles out at sea, the character could be in trouble.</p>\n<p>Similar Area: The character winds up in an area that&#146;s\nvisually or thematically similar to the target area. Generally,\nthe character appears in the closest similar place, but since the\nspell has no range limit, the character could conceivably wind up\nsomewhere else across the globe.</p>\n<p>Mishap: The character and anyone else teleporting with the\ncharacter have gotten &quot;scrambled.&quot; the travellers each\ntake 1d10 points of damage, and the character rerolls on the\nchart to see where the travellers wind up. For these rerolls,\nroll 1d20+80. Each time &quot;Mishap&quot; comes up, the\ncharacters take more damage and must reroll.</p>\n','','','','','Instantly transports you anywhere.');
INSERT INTO spells VALUES ('Teleport without Error','Transmutation',NULL,'Teleportation','Sor/Wiz 7, Travel 7','V','1 action','Personal and touch','The character and touched objects or other touched willing creatures weighing up to 50 lb./level','','','Instantaneous','None and Will negates (object)','No and Yes (object)','<p>As teleport, except there is no chance the character arrives\noff target. The character must have at least a reliable\ndescription of the place to which the character is teleporting.\nIf the character attempts to teleport with insufficient\ninformation (or with misleading information), the character\ndisappears and simply reappears in the character&apos;s original\nlocation.</p>\n','teleport','','','','As teleport, but no off-target arrival.');
INSERT INTO spells VALUES ('Teleportation Circle','Transmutation',NULL,'Teleportation','Sor/Wiz 9','V, M','10 minutes','Touch','','Circle up to 5 ft. in radius that teleports those who activate it','','10 minutes/level (D)','None','Yes','<p>The character create a circle on the floor or other horizontal\nsurface that teleports, as teleport without error, any creature\nwho stands on it to a designated spot. Once the character\ndesignates the destination for the circle, the character\ncan&#146;t change it. The spell fails if the character attempts\nto set the circle to teleport creatures into a solid object, to a\nplace with which the character is not familiar and has no clear\ndescription, or to another plane.</p>\n<p>The circle itself is subtle and nearly impossible to notice.\nIf the character intends to keep creatures from activating it\naccidentally, the character needs to mark the circle in some way,\nsuch as by placing it on a raised platform.</p>\n','','','','Worth at least 1,000 gp.','Circle teleports any creature inside to designated spot.');
INSERT INTO spells VALUES ('Temporal Stasis','Transmutation',NULL,NULL,'Sor/Wiz 9','V, S, M','1 action','Touch','Creature touched','','','Permanent','None','Yes','<p>The character must succeed at a melee touch attack. The\ncharacter places the subject into a state of suspended animation.\nFor the creature, time ceases to flow and its condition becomes\nfixed. The creature does not grow older. Its body functions\nvirtually cease, and no force or effect can harm it. This state\npersists until the magic is removed by a successful dispel magic\nspell.</p>\n','','','','Worth at least 5,000 gp.','Puts subject into suspended animation.');
INSERT INTO spells VALUES ('Tenser&apos;s Floating Disk','Evocation',NULL,'Force','Sor/Wiz 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','3-ft.-diameter disk of force','','1 hour/level','None','No','<p>The character creates a slightly concave, circular plane of\nforce that follows the character about and carries loads for the\ncharacter. The disk is 3 feet in diameter and 1 inch deep at its\ncenter. It can hold 100 pounds of weight per caster level. (If\nused to transport a liquid, its capacity is 2 gallons.) The disk\nfloats approximately 3 feet above the ground at all times and\nremains level. It floats along horizontally within spell range\nand will accompany the character at a rate of no more than the\ncharacter&apos;s normal speed each round. If not otherwise directed,\nit maintains a constant interval of 5 feet between itself and the\ncharacter. The disk winks out of existence when the spell\nduration expires. The disk also winks out if the character moves\nbeyond range (by moving too fast or by such means as a teleport\nspell) or try to take the disk more than 3 feet away from the\nsurface beneath it. When the disk winks out, whatever it was\nsupporting falls to the surface beneath it.</p>\n','','','','','3-ft.-diameter horizontal disk that holds 100 lb./level.');
INSERT INTO spells VALUES ('Tenser&apos;s Transformation','Transmutation',NULL,NULL,'Sor/Wiz 6','V, S, M','1 action','Personal','The character','','','1 round/level','','','<p>The character can&#146;t cast spells, even from magic items.</p>\n<p>The character gain 1d6 temporary hit points per caster level,\na +4 natural armor bonus to AC, a +2d4 Strength enhancement\nbonus, a +2d4 Dexterity enhancement bonus, a +1 base attack bonus\nper two caster levels (which may give the character an extra\nattack), a +5 competence bonus on Fortitude saves, and\nproficiency with all simple and martial weapons. The character\nattacks opponents with melee or ranged weapons if the character\ncan, even resorting to unarmed attacks if that&#146;s all the\ncharacter can do.</p>\n','','','','A potion of Strength, which the character drinks (and whose effects are subsumed by the spell effects).','You gain combat bonuses.');
INSERT INTO spells VALUES ('Time Stop','Transmutation',NULL,NULL,'Sor/Wiz 9, Trickery 9','V','1 action','Personal','The character','','','1d4+1 rounds (apparent time)','','','<p>This spell seems to make time cease to flow for everyone but\nthe character. In fact, the character speeds up so greatly that\nall other creatures seem frozen, though they are actually still\nmoving at their normal speeds. The character is free to act for\n1d4+1 rounds of apparent time. Normal and magical fire, cold,\ngas, and the like can still harm the character. While the time\nstop is in effect, other creatures are invulnerable to the\ncharacter&apos;s attacks and spells; however, the character can create\nspell effects and leave them to take effect when the time stop\nspell ends. (The spells&#146; durations do not begin until the\ntime stop is over.)</p>\n<p>The character cannot move or harm items held, carried, or worn\nby a creature stuck in normal time, but the character can affect\nany item that is not in another creature&#146;s possession.</p>\n<p>The character is undetectable while time stop lasts. The\ncharacter cannot enter an area protected by an antimagic field,\nor by protection from chaos/evil/good/law, or by a magic circle\nspell, while under the effects of time stop.</p>\n','','','','','You act freely for 1d4+1 rounds.');
INSERT INTO spells VALUES ('Tongues','Divination',NULL,NULL,'Brd 2, Clr 4, Sor/Wiz 3','V, M/DF','1 action','Touch','Creature touched','','','10 minutes/level','None','No','<p>This spell grants the creature touched the ability to speak\nand understand the language of any intelligent creature, whether\nit is a racial tongue or a regional dialect. Naturally, the\nsubject can speak only one language at a time, although she may\nbe able to understand several languages. Tongues does not enable\nthe subject to speak with creatures who don&#146;t speak. The\nsubject can make herself understood as far as her voice carries.\nThis spell does not predispose any creature addressed toward the\nsubject in any way.</p>\n','','','','','Speak any language.');
INSERT INTO spells VALUES ('Transmute Metal to Wood','Transmutation',NULL,NULL,'Drd 7','V, S, DF','1 action','Long (400 ft. + 40 ft./level)','','','All metal objects within a 40-ft.-radius burst','Instantaneous','None','Yes (object; see text)','<p>This spell enables the character to change all metal objects\nwithin its area to wood. Weapons, armor, and other metal objects\ncarried by creatures are affected as well. Magic objects made of\nmetal effectively have SR 20 + caster level against this spell.\nArtifacts cannot be transmuted. Weapons converted from metal to\nwood suffer a &#150;2 penalty to attack and damage rolls. Armor\nconverted from metal to wood loses 2 points of AC bonus. Weapons\nchanged by this spell splinter and break on any natural attack\nroll of 1 or 2, and armor changed by this spell loses an\nadditional point of AC bonus every time it is struck by a natural\nattack roll of 19 or 20.</p>\n<p>Only a limited wish, miracle, or wish or similar magic can\nrestore a transmuted object to its metallic state. Otherwise, for\nexample, a metal door changed to wood is forevermore a wooden\ndoor.</p>\n','','','','','Metal within 40 ft. becomes wood.');
INSERT INTO spells VALUES ('Transmute Mud to Rock','Transmutation',NULL,NULL,'Drd 5, Sor/Wiz 5','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','','Up to two 10-ft. cubes/level (S)','Permanent','See text','No','<p>This spell transforms normal mud or quicksand of any depth\ninto soft stone (sandstone or a similar mineral) permanently.\nCreatures in the mud are allowed a Reflex save to escape before\nthe area is hardened to stone.</p>\n<p>Transmute mud to rock counters and dispels transmute rock to\nmud.</p>\n','','','','','Transforms two 10-ft. cubes/level.');
INSERT INTO spells VALUES ('Transmute Rock to Mud','Transmutation',NULL,NULL,'Drd 5, Sor/Wiz 5','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','','Up to two 10-ft. cubes/level (S)','Permanent (see text)','See text','No','<p>This spell turns natural, uncut or unworked rock of any sort\ninto an equal volume of mud. If the spell is cast upon a boulder,\nfor example, the boulder collapses into mud. Magical or enchanted\nstone is not affected by the spell. The depth of the mud created\ncannot exceed 10 feet. Creatures unable to levitate, fly, or\notherwise free themselves from the mud sink until hip- or\nchest-deep, reducing their speed to 5 feet and giving them\n&#150;2 penalties on attack rolls and AC. Brush thrown atop the\nmud can support creatures able to climb on top of it. Creatures\nlarge enough to walk on the bottom can wade through the area at a\nspeed of 5 feet.</p>\n<p>If transmute rock to mud is cast upon the ceiling of a cavern\nor tunnel, the mud falls to the floor and spreads out in a pool\nat a depth of 5 feet. For example, a 10th-level caster could\nconvert twenty 10-foot cubes into mud. Pooling on the floor, this\nmud would cover an area of forty 10-foot squares to a depth of 5\nfeet. The falling mud and the ensuing cave-in deal 8d6 points of\ndamage to anyone caught directly beneath the area, or half damage\nto those who succeed at Reflex saves.</p>\n<p>Castles and large stone buildings are generally immune to the\neffects of the spell, since transmute rock to mud can&#146;t\naffect worked stone and doesn&#146;t reach deep enough to\nundermine such buildings&#146; foundations. However, small\nbuildings or structures often rest upon foundations shallow\nenough to be damaged or even partially toppled by this spell.</p>\n<p>The mud remains until a successful dispel magic or transmute\nmud to rock spell restores its substance&#151;but not necessarily\nits form. Evaporation turns the mud to normal dirt over a period\nof days. The exact time depends on exposure to the sun, wind, and\nnormal drainage.</p>\n','','','','','Transforms two 10-ft. cubes/level.');
INSERT INTO spells VALUES ('Transport via Plants','Transmutation',NULL,NULL,'Drd 6','V, S','1 action','Unlimited','The character','','','1 round','','','<p>The character can enter any normal plant (Medium-size or\nlarger) and pass any distance to a plant of the same species in a\nsingle round, regardless of the distance separating the two. The\nentry plant must be alive. The destination plant need not be\nfamiliar to the character, but it also must be alive. If the\ncharacter is uncertain of the location of a particular kind of\ndestination plant, the character needs merely designate direction\nand distance (&quot;an oak tree one hundred miles due north of\nhere&quot;), and the transport via plants spell moves the\ncharacter as close as possible to the desired location. If a\nparticular destination plant is desired (the oak tree outside the\ncharacter&apos;s druid grove, for instance), but the plant is not\nliving, the spell fails and the character is ejected from the\nentry plant.</p>\n<p>This spell does not function with plant creatures such as\nshambling mounds and treants.</p>\n<p>The destruction of an occupied plant slays the character.</p>\n','','','','','Move instantly from one plant to another of the same species.');
INSERT INTO spells VALUES ('Trap the Soul','Conjuration','Summoning',NULL,'Sor/Wiz 8','V, S, M, (F)','1 action or see text','Close (25 ft. + 5 ft./2 levels)','One creature','','','Permanent (see text)','See text','Yes (see text)','<p>Trap the soul forces a creature&#146;s life force (and its\nmaterial body) into a gem.</p>\n<p>The gem holds the trapped entity indefinitely or until the gem\nis broken and the life force is released, which allows the\nmaterial body to reform. If the trapped creature is a powerful\ncreature from another plane (which could mean a character trapped\nby an inhabitant of another plane when the character is not on\nthe Material Plane), it can be required to perform a service\nimmediately upon being freed. Otherwise, the creature can go free\nonce the gem imprisoning it is broken.</p>\n<p>Depending on the version selected, the spell can be triggered\nin one of two ways.</p>\n<p>Spell Completion: First, the spell can be completed by\nspeaking its final word as a standard action as if the character\nwere casting a regular spell at the subject. This allows SR (if\nany) and a Will save to avoid the effect. If the creature&#146;s\nname is spoken as well, any SR is ignored and the save DC\nincreases by 2. If the save or SR is successful, the gem\nshatters.</p>\n<p>Trigger Object: The second method is far more insidious, for\nit tricks the subject into accepting a trigger object inscribed\nwith the final spell word, automatically placing the\ncreature&#146;s soul in the trap. To use this method, both the\ncreature&#146;s name and the trigger word must be inscribed on\nthe trigger object when the gem is enchanted. A sympathy spell\ncan also be placed on the trigger object. As soon as the subject\npicks up or accepts the trigger object, its life force is\nautomatically transferred to the gem without the benefit of SR or\na save.</p>\n<p>Focus (Trigger Object Only): If the trigger object method is\nused, a special trigger object, prepared as described above, is\nneeded.</p>\n','','','','Before the actual casting of trap the soul, the character must procure a gem of at least 1,000 gp value for every Hit Die possessed by the creature to be trapped. If the gem is not valuable enough, it shatters when the entrapment is attempted. (While characters have no concept of level as such, the value of the gem needed to trap an individual can be researched. Remember that this value can change over time as characters advance.)','Imprisons subject within gem.');
INSERT INTO spells VALUES ('Tree Shape','Transmutation',NULL,NULL,'Drd 2, Rgr 3','V, S, DF','1 action','Personal','The character','','','1 hour/level (D)','','','<p>By means of this spell, the character is able to assume the\nform of a small, living tree or shrub or a large, dead tree trunk\nwith a small number of limbs. The closest inspection cannot\nreveal that the tree in question is actually a magically\nconcealed creature. To all normal tests the character is, in\nfact, a tree or shrub, although a detect magic spell reveals a\nfaint transmutation on the tree. While in tree form, the\ncharacter can observe all that transpires around the character\njust as if the character were in the character&apos;s normal form, and\nthe character&apos;s hit points and saves remain unaffected. The\ncharacter gains a +10 natural armor bonus to AC but has an\neffective Dexterity score of 1. The character is immune to\ncritical hits while in tree form. All clothing and gear carried\nor worn changes with the character.</p>\n<p>The character can dismiss tree shape as a free action.</p>\n','','','','','You look exactly like a tree for 1 hour/level.');
INSERT INTO spells VALUES ('Tree Stride','Transmutation',NULL,'Teleportation','Drd 5, Rgr 4','V, S, DF','1 action','Personal','The character','','','1 hour/level or until expended (see text)','','','<p>The character gains the ability to enter trees and move from\ninside one tree to inside another tree. The first tree the\ncharacter enters and all others the character enters must be of\nthe same type, must all be living, and must have girth at least\nequal to the character&apos;s. By moving into an oak tree (for\nexample), the character instantly knows the location of all other\noak trees within transport range (see below) and may choose\nwhether the character wants to pass into one or simply step back\nout of the tree the character moved into. The character may\nchoose to pass to any tree of the appropriate kind within the\ntransport range shown in the following table:</p>\n<pre>Type of Tree		Range of Transport\n------------		------------------</pre>\n<pre>Oak, ash, yew 		3,000 feet\nElm, linden 		2,000 feet\nOther deciduous 	1,500 feet\nAny coniferous 		1,000 feet\nAll other trees 	500 feet</pre>\n<p>The character may move into a tree up to one time per level\n(passing from one tree to another counts only as moving into one\ntree). The spell lasts until the duration is expended or the\ncharacter exit a tree. Each transport is a full-round action.</p>\n<p>The character can, at the character&apos;s option, remain within a\ntree without transporting, though the character is forced out\nwhen the spell ends. If the tree in which the character are\nconcealed is chopped down or burned, the character is slain if\nthe character does not exit before the process is complete.</p>\n','','','','','Step from one tree to another far away.');
INSERT INTO spells VALUES ('True Resurrection','Conjuration','Healing',NULL,'Clr 9, Healing 9','V, S, M, DF','10 minutes','Touch','Dead creature touched','','','Instantaneous','None (see text)','Yes (harmless)','<p>As raise dead, except the cleric can resurrect a creature who\nhas been dead up to 10 years per caster level. This spell can\neven bring back creatures whose bodies have been wholly\ndestroyed, provided the character unambiguously identifies the\ndeceased in some fashion (reciting the deceased&#146;s time and\nplace of birth or death is the most common method).</p>\n<p>Upon completion of the spell, the creature is immediately\nrestored to full hit points, vigor, and health, with no loss of\nlevel (or Constitution point) or prepared spells.</p>\n<p>The character can revive someone killed by a death effect or\nsomeone who has been turned into an undead creature and then\ndestroyed.</p>\n<p>Even true resurrection can&#146;t restore to life a creature\nwho has died of old age.</p>\n','raise dead','','','Worth at least 5,000 gp.','As resurrection, plus remains aren&apos;t needed.');
INSERT INTO spells VALUES ('True Seeing','Divination',NULL,NULL,'Clr 5, Drd 7, Knowledge 5, Sor/Wiz 6','V, S, M','1 action','Touch','Creature touched','','','1 minute/level','Will negates (harmless)','Yes (harmless)','<p>The character confers on the subject the ability to see all\nthings as they actually are. The subject sees through normal and\nmagical darkness, notices secret doors hidden by magic, sees the\nexact locations of creatures or objects under blur or\ndisplacement effects, sees invisible creatures or objects\nnormally, sees through illusions, and sees the true form of\npolymorphed, changed, or transmuted things. Further, the subject\ncan focus her vision to see into the Ethereal Plane. The range of\ntrue seeing conferred is 120 feet.</p>\n<p>True seeing, however, does not penetrate solid objects. It in\nno way confers X-ray vision or its equivalent. It does not cancel\nconcealment, including that caused by fog and the like. True\nseeing does not help the viewer see through mundane disguises,\nspot creatures who are simply hiding, or notice secret doors\nhidden by mundane means. In addition, the spell effects cannot be\nfurther enhanced with known magic, so one cannot use true seeing\nthrough a crystal ball or in conjunction with\nclairaudience/clairvoyance.</p>\n<p>Additionally, the divine version of this spell allows the\nsubject to see auras, noting alignments of creatures at a glance.</p>\n','','','','Worth at least 250 gp.','See all things as they really are.');
INSERT INTO spells VALUES ('True Strike','Divination',NULL,NULL,'Sor/Wiz 1','V, F','1 action','Personal','The character','','','1 round','','','<p>The character gains temporary, intuitive insight into the\nimmediate future during the character&apos;s next attack. The\ncharacter&apos;s next single attack roll (within the duration of the\nspell) gains a +20 insight bonus. Additionally, the character is\nnot affected by the miss chance that applies to attacks against a\nconcealed target.</p>\n','','','','','Adds +20 bonus to your next attack roll.');
INSERT INTO spells VALUES ('Undetectable Alignment','Abjuration',NULL,NULL,'Brd 2, Clr 2, Pal 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','One creature or object','','','24 hours','Will negates (object)','Yes (object)','<p>An undetectable alignment spell conceals the alignment of an\nobject or a creature from all forms of divination.</p>\n','','','','','Conceals alignment for 24 hours.');
INSERT INTO spells VALUES ('Unhallow','Evocation',NULL,'Evil','Clr 5, Drd 5','V, S, M','One day','Touch','','','10-ft./level radius emanating from the touched point','Instantaneous','None','See text','<p>Unhallow makes a particular site, building, or structure an\nunholy site. This has three major effects.</p>\n<p>First, the site or structure is guarded by a magic circle\nagainst good effect.</p>\n<p>Second, all turning checks to turn undead suffer a &#150;4\nprofane penalty and turning checks to rebuke undead gain a +4\nprofane bonus. Spell resistance does not apply to this effect.\n(Note: This provision does not apply to the druid version of the\nspell.)</p>\n<p>Finally, the character may choose to fix a single spell effect\nto the unhallow site. The spell effect lasts for one year and\nfunctions throughout the entire consecrated site, regardless of\nits normal duration and area or effect. The character may\ndesignate whether the effect applies to all creatures, creatures\nwho share the character&apos;s faith or alignment, or creatures who\nadhere to another faith or alignment. For example, the character\nmay create a bless effect that aids all creatures of like\nalignment or faith in the area, or a curse effect that hinders\ncreatures of the opposite alignment or an enemy faith. At the end\nof the year, the chosen effect lapses, but it can be renewed or\nreplaced simply by casting unhallow again.</p>\n<p>Spell effects that may be tied to an unhallow site include\naid, bane, bless, cause fear, darkness, daylight, deeper\ndarkness, detect magic, detect good, dimensional anchor, discern\nlies, dispel magic, endure elements, freedom of movement,\ninvisibility purge, negative energy protection, protection from\nelements, remove fear, resist elements, silence, tongues, and\nzone of truth. Spell resistance might apply to these spells&#146;\neffects. (See the individual spell descriptions for details.)</p>\n<p>An area can receive only one unhallow (and its associated\nspell effect) at a time.</p>\n<p>Unhallow counters and dispels hallow.</p>\n','','','','Worth at least 1,000 gp, plus 1,000 gp per level of the spell to be tied to the unhallowed area.','Designates location as unholy.');
INSERT INTO spells VALUES ('Unholy Aura','Abjuration',NULL,'Evil','Clr 8, Evil 8','V, S, F','1 action','20 ft.','One creature/level in a 20-ft.-radius burst centered on the character','','','1 round/level (D)','See text','Yes (harmless)','<p>A malevolent darkness surrounds the subjects, protecting them\nfrom attacks, granting them resistance to spells cast by good\ncreatures, and weakening good creatures when they strike the\nsubjects. This abjuration has four effects:</p>\n<p>First, the warded creatures gain a +4 deflection bonus to AC\nand a +4 resistance bonus to saves. Unlike the effect of\nprotection from good, this benefit applies against all attacks,\nnot just against attacks by evil creatures.</p>\n<p>Second, the warded creatures gain SR 25 against good spells\nand spells cast by good creatures.</p>\n<p>Third, the abjuration blocks possession and mental influence,\njust as protection from good does.</p>\n<p>Finally, if a good creature succeeds at a melee attack against\na warded creature, the offending attacker takes 1d6 points of\ntemporary Strength damage (Fortitude save negates).</p>\n','','','Worth at least 500 gp.','','+4 AC, +4 resistance, SR 25 against good spells.');
INSERT INTO spells VALUES ('Unholy Blight','Evocation',NULL,'Evil','Evil 4','V, S','1 action','Medium (100 ft. + 10 ft./level)','','','20-ft.-radius spread','Instantaneous','Fortitude partial','Yes','<p>The character calls unholy power to smite the character&apos;s\nenemies. The power takes the form of a cold, cloying cloud of\ngreasy darkness. Only good and neutral (not evil) creatures are\nharmed by the spell.</p>\n<p>The spell deals 1d8 points of damage per two caster levels\n(maximum 5d8) to good creatures and sickens them for 1d4 rounds.\nA sickened creature suffers a &#150;2 penalty on attack rolls,\nweapon damage rolls, saves, skill checks, and ability checks. A\nsuccessful Fortitude save reduces damage to half and negates the\nsickening effect.</p>\n<p>The spell deals only half damage to creatures who are neither\nevil nor good, and they are not sickened. They can reduce the\ndamage in half again (down to one-quarter of the roll) with a\nsuccessful Reflex save.</p>\n','','','','','Damages and sickens good creatures.');
INSERT INTO spells VALUES ('Unseen Servant','Conjuration','Creation',NULL,'Brd 1, Sor/Wiz 1','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','One invisible, mindless, shapeless servant','','1 hour/level','None','No','<p>The unseen servant is an invisible, mindless, shapeless force\nthat performs simple tasks at the character&apos;s command. It can run\nand fetch things, open unstuck doors, and hold chairs, as well as\nclean and mend. The servant can perform only one activity at a\ntime, but it repeats the same activity over and over again if\ntold to do so, thus allowing the character to command the servant\nto clean the floor and then turn the character&apos;s attention\nelsewhere as long as the character remains within range. It can\nopen only normal doors, drawers, lids, etc. It has an effective\nStrength score of 2 (so it can lift 20 pounds or drag 100\npounds). It can trigger traps and such, but it can exert only 20\npounds of force, and that is not enough to activate certain\npressure plates and other devices. Its speed is 15 feet.</p>\n<p>The servant cannot attack in any way; it is never allowed an\nattack roll. It cannot be killed, but it dissipates if it takes 6\npoints of damage from area attacks. (It gets no saves against\nattacks.) If the character attempts to send it beyond the\nspell&#146;s range (measured from the character&apos;s current\nposition), the servant ceases to exist.</p>\n','','','','','Creates invisible force that obeys your commands.');
INSERT INTO spells VALUES ('Vampiric Touch','Necromancy',NULL,NULL,'Sor/Wiz 3','V, S','1 action','Touch','Living creature touched','','','Instantaneous/1 hour (see text)','None','Yes','<p>The character must succeed at a melee touch attack. The\ncharacter&apos;s touch deals 1d6 points of damage per two caster\nlevels (maximum 10d6). The character gains temporary hit points\nequal to the damage the character inflicts. However, the\ncharacter can&#146;t gain more than the subject&#146;s current\nhit points +10, which is enough to kill the subject. The\ntemporary hit points disappear 1 hour later.</p>\n','','','','','Touch deals 1d6/two caster levels; caster gains damage as hp.');
INSERT INTO spells VALUES ('Vanish','Transmutation',NULL,'Teleportation','Sor/Wiz 7','V','1 action','Touch','One touched object of up to  50 lb./level and 3 cu. ft./level','','','Instantaneous','Will negates (object)','Yes (object)','<p>As teleport, except it teleports an object, not the character.\nCreatures and magical forces (such as a delayed blast fireball\nbead) cannot be made to vanish. There is a 1% chance that a\nvanished item is disintegrated instead.</p>\n<p>If desired, a vanished object can be sent to a distant\nlocation on the Ethereal Plane. In this case, the point from\nwhich the object vanished remains faintly magical until the item\nis retrieved. A successful targeted dispel magic spell cast on\nthat point brings the vanished item back from the Ethereal Plane.</p>\n','teleport','','','','As teleport, but affects a touched object.');
INSERT INTO spells VALUES ('Veil','Illusion','Glamer',NULL,'Brd 6, Sor/Wiz 6','V, S','1 action','Long (400 ft. + 40 ft./level)','One or more creatures, no two of which can be more than 30 ft. apart','','','Concentration + 1 hour/level (D)','Will negates (see text)','Yes (see text)','<p>The character instantly changes the appearance of the subjects\nand then maintain that appearance for the spell&#146;s duration.\nThe character can make the subjects appear to be anything the\ncharacter wishes. A party might be made to resemble a mixed band\nof brownies, pixies, and faeries led by a treant. The subjects\nlook, feel, and smell just like the creatures the spell makes\nthem resemble. Affected creatures resume their normal appearances\nif slain. The character must succeed at a Disguise check to\nduplicate the appearance of a specific individual. This spell\ngives the character a +10 bonus on the check.</p>\n<p>Unwilling targets can negate the spell&#146;s effect on them\nby making Will saves or with SR. Those who interact with the\nsubjects can attempt Will disbelief saves to see through the\nglamer, but SR doesn&#146;t help.</p>\n','','','','','Changes appearance of group of creatures.');
INSERT INTO spells VALUES ('Ventriloquism','Illusion','Figment',NULL,'Brd 1, Sor/Wiz 1','V, F','1 action','Close (25 ft. + 5 ft./2 levels)','','Intelligible sound, usually speech','','1 minute/level (D)','Will disbelief (if interacted with)','No','<p>The character can make the character&apos;s voice (or any sound\nthat the character can normally make vocally) seem to issue from\nsomeplace else, such as from another creature, a statue, from\nbehind a door, down a passage, etc. The character can speak in\nany language the character knows. With respect to such voices and\nsounds, anyone who hears it and rolls a successful save\nrecognizes the sound as illusory (but still hears it).</p>\n','','','','','Throws voice for 1 min./level.');
INSERT INTO spells VALUES ('Virtue','Transmutation',NULL,NULL,'Clr 0, Drd 0, Pal 1','V, S, DF','1 action','Touch','Creature touched','','','1 minute','Yes (harmless)','Yes (harmless)','</p>\n<p>The subject gains 1 temporary hit point.</p>\n','','','','','Subject gains 1 temporary hp.');
INSERT INTO spells VALUES ('Vision','Divination',NULL,NULL,'Sor/Wiz 7','V, S, M, XP','1 action','Personal','The character','','','See text','','','<p>As legend lore, except vision works more quickly but produces\nsome strain on the character. The character poses a question\nabout some person, place, or object, then cast the spell. If the\nperson or object is at hand or if the character is in the place\nin question, the character receives a vision about it with a\nsuccessful Scry check (DC 10). If only detailed information on\nthe person, place, or object is known, the DC is 15, and the\ninformation gained is incomplete. If only rumors are known, the\nDC is 20, and the information gained is vague.</p>\n','legend lore','100 XP.','Worth 50 gp each.','Worth at least 250 gp.','As legend lore, but quicker and strenuous.');
INSERT INTO spells VALUES ('Wail of the Banshee','Necromancy',NULL,'Death, Sonic','Death 9, Sor/Wiz 9','V','1 action','Close (25 ft. + 5 ft./2 levels)','','','One living creature/level within a 30-ft.-radius spread','Instantaneous','Fortitude negates','Yes','<p>The character emits a terrible scream that kills creatures who\nhear it (except for the character). The spell affects up to one\ncreature per caster level. Creatures closest to the point of\norigin are affected first.</p>\n','','','','','Kills one creature/level.');
INSERT INTO spells VALUES ('Wall of Fire','Evocation',NULL,'Fire','Drd 5, Fire 4, Sor/Wiz 4','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','Opaque sheet of flame up to 20 ft. long/caster level or a ring of fire with a radius of up to 5 ft./two caster levels; either form 20 ft. high','','Concentration + 1 round/level','See text','Yes','<p>An immobile, blazing curtain of shimmering violet fire springs\ninto existence. One side of the wall, selected by the character,\nsends forth waves of heat, dealing 2d4 points of fire damage to\ncreatures within 10 feet and 1d4 points of fire damage to those\npast 10 feet but within 20 feet. The wall deals this damage when\nit appears and each round that a creature enters or remains in\nthe area. In addition, the wall deals 2d6 points of fire damage\n+1 point of fire damage per caster level (maximum +20) to any\ncreature passing through it. The wall deals double damage to\nundead creatures.</p>\n<p>If the character evokes the wall so that it appears where\ncreatures are, each creature takes damage as if passing through\nthe wall. Each such creature can avoid the wall by making a\nsuccessful Reflex save. (If the creature ends up on the hot side\nof the wall, it takes 2d4 points of damage, as normal.)</p>\n<p>If any 5-foot length of wall takes 20 points of cold damage or\nmore in 1 round, that length goes out. (Do not divide cold damage\nby 4, as normal for objects.)</p>\n','','','','','Deals 2d4 fire damage out to 10 ft. and 1d4 out to');
INSERT INTO spells VALUES ('Wall of Force','Evocation',NULL,'Force','Sor/Wiz 5','V, S, M','1 action','Close (25 ft. + 5 ft./2 levels)','','Wall whose area is up to one 10-ft. square/level or a sphere or hemisphere with a radius of up to 1 ft./level','','1 minute/level (D)','None','No','<p>A wall of force spell creates an invisible wall of force. The\nwall of force cannot move, it is immune to damage of all kinds,\nand it is totally unaffected by most spells, including dispel\nmagic. However, disintegrate immediately destroys it, as does a\nrod of cancellation, a sphere of annihilation, and\nMordenkainen&#146;s disjunction. Spells and breath weapons cannot\npass through the wall in either direction, although dimension\ndoor, teleport, and similar effects can bypass the barrier. It\nblocks ethereal creatures as well as material creatures (though\nethereal creatures can usually get around the wall by floating\nunder or over it through material floors and ceilings). Gaze\nattacks can operate through the wall of force.</p>\n<p>The caster can form the wall into a flat, vertical plane whose\narea is up to one 10-foot square per level, or into a sphere or\nhemisphere with a radius of up to 1 foot per level.</p>\n<p>The wall of force must be continuous and unbroken when formed.\nIf its surface is broken by any object or creature, the spell\nfails.</p>\n','','','','','Wall is immune to damage.');
INSERT INTO spells VALUES ('Wall of Ice','Evocation',NULL,'Cold','Sor/Wiz 4','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','Anchored plane of ice, up to one 10-ft. square/level, or hemisphere of ice with a radius of up to 3 ft. +1 ft./level','','1 minute/level','See text','Yes','<p>This spell creates an anchored plane of ice or a hemisphere of\nice, depending on the version selected. A wall of ice cannot form\nin an area occupied by physical objects or creatures. Its surface\nmust be smooth and unbroken when created. Fire, including\nfireball and red dragon breath, can melt a wall of ice. It deals\nfull damage to the wall (instead of the normal half damage\nsuffered by objects). Suddenly melting the wall of ice creates a\ngreat cloud of steamy fog that lasts for 10 minutes.</p>\n<p>Ice Plane: A sheet of strong, hard ice appears. The wall is 1\ninch thick per caster level. It covers up to a 10-foot-square\narea per caster level (so a 10th-level wizard can create a wall\nof ice 100 feet long and 10 feet high, a wall 50 feet long and 20\nfeet high, etc.). The plane can be oriented in any fashion as\nlong as it is anchored. A vertical wall need only be anchored on\nthe floor, while a horizontal or slanting wall must be anchored\non two opposite sides.</p>\n<p>The wall is primarily defensive in nature and is used to stop\npursuers from following the character and the like. Each 10-foot\nsquare of wall has 3 hit points per inch of thickness. Creatures\ncan hit the wall automatically. A section of wall whose hit\npoints drop to 0 is breached. If a creature tries to break\nthrough the wall with a single attack, the DC for the Strength\ncheck is 15 + caster level.</p>\n<p>Even when the ice has been broken through, a sheet of frigid\nair remains. Any creature stepping through it (including the one\nwho broke through the wall) takes 1d6 points of cold damage +1\npoint per caster level.</p>\n<p>Hemisphere: The wall takes the form of a hemisphere whose\nmaximum radius is 3 feet +1 foot per caster level. Thus, a\n7th-level caster can create a hemisphere 10 feet in radius. It is\nas hard to break through as the ice plane form, but it does not\ndeal damage to those who go through a breach.</p>\n<p>The character can create the hemisphere so that it traps one\nor more creatures, though these creatures can avoid being trapped\nby the hemisphere by making successful Reflex saves.</p>\n','','','','','Ice plane creates wall with 15 hp +1/level, or hemisphere can trap creatures inside.');
INSERT INTO spells VALUES ('Wall of Iron','Conjuration','Creation',NULL,'Sor/Wiz 5','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','Iron wall whose area is up to one 5-ft. square/level (see text)','','Instantaneous','See text','No','<p>The character causes a flat, vertical iron wall to spring into\nbeing. This wall can be used to seal off a passage or close a\nbreach, for the wall inserts itself into any surrounding\nnonliving material if its area is sufficient to do so. The wall\ncannot be conjured so that it occupies the same space as a\ncreature or another object. It must always be a flat plane,\nthough the character can shape its edges to fit the available\nspace.</p>\n<p>The wall of iron is 1 inch thick per four caster levels. The\ncharacter can double the wall&#146;s area by halving its\nthickness. Each 5-foot square of the wall has 30 hit points per\ninch of thickness. Creatures can hit the wall automatically, but\nit is so hard that the first 10 points of damage from each blow\nare ignored. (For example, a blow of 17 points of damage deals\nonly 7 to the wall.) A section of wall whose hit points drop to 0\nis breached. If a creature tries to break through the wall with a\nsingle attack, the DC for the Strength check is 25 + 2 per inch\nof thickness.</p>\n<p>If the character desires, the wall can be created vertically\nresting on a flat surface but not attached to the surface so that\nit can be tipped over to fall on and crush creatures beneath it.\nThe wall is 50% likely to tip in either direction if left\nunpushed. Creatures can push the wall in one direction rather\nthan letting it fall randomly. A creature must succeed at a\nStrength check (DC 40) to push the wall over. Creatures with room\nto flee the falling wall may do so by making successful Reflex\nsaves. Large and smaller creatures who fail take 10d6 points of\ndamage. The wall cannot crush Huge and larger creatures. </p>\n<p>Like any iron wall, this wall is subject to rust, perforation,\nand other natural phenomena.</p>\n','','','','Worth at least 50 gp.','30 hp/four levels; can topple onto foes.');
INSERT INTO spells VALUES ('Wall of Stone','Conjuration','Creation',NULL,'Clr 5, Drd 6, Earth 5, Sor/Wiz 5','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','Stone wall whose area is up to one 5-ft. square/level (S)','','Instantaneous','See text','No','<p>This spell creates a wall of rock that merges into adjoining\nrock surfaces. It is typically employed to close passages,\nportals, and breaches against opponents. The wall of stone is 1\ninch thick per four caster levels and composed of up to one\n5-foot square per level. The character can double the wall&#146;s\narea by halving its thickness. The wall cannot be conjured so\nthat it occupies the same space as a creature or another object.</p>\n<p>Unlike a wall of iron, the character can create a wall of\nstone in almost any shape the character desires. The wall created\nneed not be vertical, nor rest upon any firm foundation; however,\nit must merge with and be solidly supported by existing stone. It\ncan be used to bridge a chasm, for instance, or as a ramp. For\nthis use, if the span is more than 20 feet, the wall must be\narched and buttressed. This requirement reduces the spell&#146;s\narea by half. Thus, a 20th-level caster can create a span with a\nsurface area of ten 5-foot squares. The wall can be crudely\nshaped to allow crenellations, battlements, and so forth by\nlikewise reducing the area.</p>\n<p>Like any other stone wall, this one can be destroyed by\ndisintegrate or by normal means such as breaking and chipping.\nEach 5-foot square has 15 hit points per inch of thickness.\nCreatures can hit the wall automatically, but the wall is so hard\nthat the first 8 points of damage from each blow are ignored. A\nsection of wall whose hit points drop to 0 is breached. If a\ncreature tries to break through the wall with a single attack,\nthe DC for the Strength check is 20 + 2 per inch of thickness.</p>\n<p>It is possible, but difficult, to trap mobile opponents within\nor under a wall of stone, provided the wall is shaped so it can\nhold the creatures. Creatures avoid entrapment with successful\nReflex saves. </p>\n','','','','','20 hp/four levels; can be shaped.');
INSERT INTO spells VALUES ('Wall of Thorns','Conjuration','Creation',NULL,'Drd 5, Plant 5','V, S','1 action','Medium (100 ft. + 10 ft./level)','','Wall of thorny brush, up to one 10-ft. cube/level (S)','','10 minutes/level (D)','None','No','<p>The wall of thorns spell creates a barrier of very tough,\npliable, tangled brush bearing needle-sharp thorns as long as a\nperson&#146;s finger. Any creature forced into or attempting to\nmove through the wall of thorns takes 25 points of damage per\nround of movement, minus 1 point for each point of the\ncreature&#146;s AC. Dexterity bonuses to AC and dodge bonuses do\nnot count for this calculation. (Creatures with an Armor Class of\n25 or higher take no damage from contact with the wall.)</p>\n<p>The character can make the wall as thin as 5 feet thick, which\nallows the character to shape the wall as a number of\n10-by-10-by-5-foot blocks equal to caster level x2. This has no\neffect on the damage inflicted by the thorns, but any creature\nattempting to break through takes that much less time to force\nits way through the barrier.</p>\n<p>Creatures can force their way slowly through the wall. To make\nany progress, a creature must succeed at a Strength check (DC\n20). A successful creature moves a number of feet equal to its\nStrength check result minus 19, so a creature who rolled 24 on\nits Strength check could move 5 feet in a round. Of course,\nmoving or attempting to move through the thorns incurs damage as\ndescribed above. A creature trapped in the thorns can choose to\nremain motionless in order to avoid taking any more damage.</p>\n<p>Any creature within the area of the spell when it is cast\ntakes damage as if it had moved into the wall and is caught\ninside. In order to escape, it must attempt to push its way free,\nor it can wait until the spell ends. Creatures with the ability\nto pass through overgrown areas unhindered can pass through a\nwall of thorns at their normal speed without taking damage.</p>\n<p>A wall of thorns can be carefully breached by slow work with\nedged weapons. Chopping away at the wall creates a safe passage 1\nfoot deep for every 10 minutes of work. Normal fire cannot harm\nthe barrier, but magical fire burns away the barrier in 10\nminutes.</p>\n','','','','','Thorns damage anyone who tries to pass.');
INSERT INTO spells VALUES ('Warp Wood','Transmutation',NULL,NULL,'Drd 2','V, S','1 action','Close (25 ft. + 5 ft./2 levels)','1 lb. of wood/level, all within a 20-ft. radius','','','Instantaneous','Will negates (object)','Yes (0bject)','<p>The character cause wood to bend and warp, permanently\ndestroying its straightness, form, and strength. At 1st level,\nthe character can warp a handaxe handle or ten crossbow bolts. At\n3rd level, the character can warp the shaft of a typical\nshortspear. Boards or planks can also be affected, causing a door\nto be sprung or a boat or ship to leak. Warped ranged weapons are\nuseless. Warped melee weapons suffer a &#150;4 penalty to their\nattack rolls.</p>\n<p>Alternatively, the character can unwarp wood (effectively\nwarping it back to normal) with this spell, straightening wood\nthat has been warped by this spell or by other means. Make whole,\non the other hand, does no good in repairing a warped item.</p>\n','','','','','Bends wood (shaft, handle, door, plank).');
INSERT INTO spells VALUES ('Water Breathing','Transmutation',NULL,NULL,'Clr 3, Drd 3, Sor/Wiz 3, Water 3','V, S, M/DF','1 action','Touch','Living creatures touched','','','2 hours/level (see text)','Will negates (harmless)','Yes (harmless)','<p>The transmuted creatures can breathe water freely. Divide the\nduration evenly among all the creatures the character touches.</p>\n<p>The spell does not make creatures unable to breathe air.</p>\n','','','','','Subjects can breathe underwater.');
INSERT INTO spells VALUES ('Water Walk','Transmutation',NULL,NULL,'Clr 3, Rgr 3','V, S, DF','1 action','Touch','One touched creature/level','','','10 minutes/level','Will negates (harmless)','Yes (harmless)','<p>The transmuted creatures can tread on any liquid as if it were\nfirm ground. Mud, oil, snow, quicksand, running water, ice, and\neven lava can be traversed easily, since the subjects&#146; feet\nhover an inch or two above the surface. (Creatures crossing\nmolten lava still take damage from the heat.) The creatures can\nwalk, run, charge, or otherwise move across the surface as if it\nwere normal ground.</p>\n<p>If the spell is cast underwater (or while the subjects are\npartially or wholly submerged in whatever liquid they are in),\nthe subjects are borne toward the surface at 60 feet per round\nuntil they can stand on it.</p>\n','','','','','Subject treads on water as if solid.');
INSERT INTO spells VALUES ('Web','Conjuration','Creation',NULL,'Sor/Wiz 2','V, S, M','1 action','Medium (100 ft. + 10 ft./level)','','Webs in a 20-ft.-radius spread','','10 minutes/level','Reflex negates (see text)','Yes','<p>Web creates a many-layered mass of strong, sticky strands.\nThese strands trap those caught in them. The strands are similar\nto spider webs but far larger and tougher. These masses must be\nanchored to two or more solid and diametrically opposed\npoints&#151;floor and ceiling, opposite walls, etc.&#151;or else\nthe web collapses upon itself and disappears. Creatures caught\nwithin a web or simply touching its strands become entangled\namong the gluey fibers.</p>\n<p>An entangled creature suffers a &#150;2 penalty to attack\nrolls, suffers a &#150;4 penalty to effective Dexterity, and\ncan&#146;t move. An entangled character who attempts to cast a\nspell must make a Concentration check (DC 15) or lose the spell.</p>\n<p>Anyone in the effect&#146;s area when the spell is cast must\nmake a Reflex save. If this save succeeds, the creature is not\nstuck in the webs and is free to act, though moving may be a\nproblem (see below). If the save fails, the creature is stuck. A\nstuck creature can break loose by spending 1 round and succeeding\nat a Strength check (DC 20) or an Escape Artist check (DC 25).\nOnce loose (either by making the initial Reflex save or a later\nStrength check or Escape Artist check), a creature may progress\nthrough the web very slowly. Each round devoted to moving allows\nthe creature to make a new Strength check or Escape Artist check.\nThe creature moves 5 feet for each full 5 points by which the\ncheck result exceeds 10.</p>\n<p>The web provides one-quarter cover for every 5 feet of the\nsubstance between the character and an opponent&#151;one-half\ncover for 10 feet of web, three-quarters for 15 feet, and total\ncover for 20 feet or more.</p>\n<p>The strands of a web spell are flammable. A magic flaming\nsword can slash them away as easily as a hand brushes away\ncobwebs. Any fire&#151;a torch, burning oil, a flaming sword,\netc.&#151;can set them alight and burn away 5 square feet in 1\nround. All creatures within flaming webs take 2d4 points of\ndamage from the flames.</p>\n','','','','','Fills 10-ft. cube/level with sticky spider webs.');
INSERT INTO spells VALUES ('Weird','Illusion','Phantasm','Fear, Mind-Affecting','Sor/Wiz 9','V, S','1 action','Medium (100 ft. + 10 ft./level)','Any number of creatures, no two of which can be more than 30 ft. apart','','','Instantaneous','Will disbelief (if interacted with), then Fortitude partial','Yes','<p>As phantasmal killer, except it can affect more than one\ncreature. Only the affected creatures see the phantasmal\ncreatures attacking them, though the character sees the attackers\nas shadowy shapes.</p>\n<p>If a subject&#146;s Fortitude save succeeds, the subject still\ntakes 3d6 points of damage and is stunned for 1 round. The\nsubject&#146;s Strength score also drops 1d4 points for 10\nminutes. A stunned creature can&#146;t act and loses any\nDexterity bonus to AC. Attackers gain +2 bonuses to attack it.</p>\n','phantasmal killer','','','','As phantasmal killer, but affects all within 30 ft.');
INSERT INTO spells VALUES ('Whirlwind','Evocation',NULL,'Air','Air 8, Drd 8','V, S, DF','1 action','Long (400 ft. + 40 ft./level)','','Cyclone 10 ft. wide at base,  30 ft. wide at top, and 30 ft. tall','','1 round/level','Reflex negates (see text)','Yes','<p>This spell creates a powerful cyclone of raging wind that\nmoves through the air, along the ground, or over water at a speed\nof 60 feet per round. The character can concentrate on\ncontrolling the cyclone&#146;s every movement or specify a simple\nprogram, such as move straight ahead, zigzag, circle, or the\nlike. Directing the cyclone&#146;s movement or changing its\nprogrammed movement is a standard action for the character. The\nwhirlwind always moves during the character&apos;s turn in the\ninitiative order. If the cyclone exceeds the spell&#146;s range,\nit moves in a random, uncontrolled fashion for 1d3\nrounds&#151;possibly endangering the character or the character&apos;s\nallies&#151;and then dissipates. (the character can&#146;t regain\ncontrol of the cyclone, even if comes back within range.)</p>\n<p>Any Large or smaller creature who comes in contact with the\nwhirlwind must succeed at a Reflex save or take 3d6 points of\ndamage. Medium-size or smaller creatures who fail their first\nsave must succeed at a second one or be picked up bodily by the\nwhirlwind and held suspended in its powerful winds, taking 1d8\npoints of damage each round with no save allowed. The character\nmay direct the cyclone to eject any carried creatures whenever\nthe character wishes, depositing the hapless souls wherever the\nwhirlwind happens to be when they are released.</p>\n','','','','','Cyclone inflicts damage and can pick up creatures.');
INSERT INTO spells VALUES ('Whispering Wind','Transmutation',NULL,NULL,'Brd 2, Sor/Wiz 2','V, S','1 action','One mile/level','','','10-ft.-radius spread','Until discharged (destination is reached) or no more than 1 hour/level','None','No','<p>The character sends a message or sound on the wind to a\ndesignated spot. The whispering wind travels to a specific\nlocation within range that is familiar to the character, provided\nthat it can find a way to the location. (It can&#146;t pass\nthrough walls, for instance.) The whispering wind is as gentle\nand unnoticed as a zephyr until it reaches the location. It then\ndelivers its whisper-quiet message or other sound. Note that the\nmessage is delivered regardless of whether anyone is present to\nhear it. The wind then dissipates. The character can prepare the\nspell to bear a message of up to twenty-five words, cause the\nspell to deliver other sounds for 1 round, or merely have the\nwhispering wind seem to be a faint stirring of the air. The\ncharacter can likewise cause the whispering wind to move as\nslowly as one mile per hour or as quickly as one mile per 10\nminutes. When the spell reaches its objective, it swirls and\nremains until the message is delivered. As with magic mouth,\nwhispering wind cannot speak verbal components, use command\nwords, or activate magical effects.</p>\n','','','','','Sends a short message one mile/level.');
INSERT INTO spells VALUES ('Wind Walk','Transmutation',NULL,NULL,'Clr 6, Drd 7','V, S, DF','1 action','Touch','The character and one touched creature/ three levels','','','1 hour/level (D)','No and Will negates (harmless)','No and Yes (harmless)','<p>The character alters the substance of the character&apos;s body to\na cloudlike vapor and move through the air, possibly at great\nspeed. The character can take other creatures with the character,\neach of which acts independently.</p>\n<p>A magical wind wafts a wind walker along at up to 600 feet per\nround (60 mph) or as slow as 5 feet per round (1/2 mph), as the\nwalker wills. Wind walkers are not invisible but rather appear\nmisty and translucent. If fully clothed in white, they are 80%\nlikely to be mistaken for clouds, fog, vapors, etc.</p>\n<p>A wind walker can regain her physical form as desired and\nlater resume the cloud form. Each change to and from vaporous\nform requires 5 rounds. The character, however, may dismiss the\nspell, ending it immediately. The character may even dismiss it\nfor individual wind walkers and not others. While in vaporous\nform, subjects gain damage reduction 20/+1, though they may\nsustain damage from high winds (as determined by the DM). No\nspellcasting is possible in vaporous form.</p>\n<p>For the last minute of the spell, a wind walker automatically\ndescends 60 feet per round (for a total of 600 feet), though she\nmay descend faster if she wishes. This descent serves as a\nwarning that the spell is about to end.</p>\n','','','','','You and your allies turn vaporous and travel fast.');
INSERT INTO spells VALUES ('Wind Wall','Evocation',NULL,NULL,'Air 2, Brd 3, Clr 3, Rgr 4, Sor/Wiz 3','V, S, M/DF','1 action','Medium (100 ft. + 10 ft./level)','','Wall up to 10 ft./level long and 5 ft./level high (S)','','1 round/level','None (see text)','Yes','<p>An invisible vertical curtain of wind appears. It is 2 feet\nthick and of considerable strength. It is a roaring blast\nsufficient to blow away any bird smaller than an eagle or tear\npapers and similar materials from unsuspecting hands. (A Reflex\nsave allows a creature to maintain its grasp on an object.) Tiny\nand Small flying creatures cannot pass through the barrier. Loose\nmaterials and cloth garments fly upward when caught in a wind\nwall. Arrows and bolts are deflected upward and miss, while any\nother normal ranged weapon passing through the wall suffers a 30%\nmiss chance. (A giant-thrown boulder, a siege projectile, and\nother massive ranged weapons are not affected.) Gases, most\ngaseous breath weapons, and creatures in gaseous form cannot pass\nthrough the wall (although it is no barrier to incorporeal\ncreatures).</p>\n<p>While the wall must be vertical, the character can shape it in\nany continuous path along the ground that the character likes. It\nis possible to create cylindrical or square wind walls to enclose\nspecific points. A 5th-level caster can create a wall up to 50\nfeet long and up to 25 feet high, which is sufficient to form a\ncylinder of wind 15 feet in diameter. </p>\n','','','','','Deflects arrows, smaller creatures, and gases.');
INSERT INTO spells VALUES ('Wish','Universal',NULL,NULL,'Sor/Wiz 9','V, XP','1 action','See text','See text','','','See text','See text','Yes','<p>Wish is the mightiest spell a wizard or sorcerer can cast. By\nsimply speaking aloud, the character can alter reality to better\nsuit the character. Even wish, however, has its limits.</p>\n<p>A wish can do any one of the following:</p>\n<ul>\n    <li>Duplicate any wizard or sorcerer spell of 8th level or\n        lower, provided the spell is not from a school prohibited\n        to the character.</li>\n    <li>Duplicate any other spell of 6th level or lower, provided\n        the spell is not from a school prohibited to the\n        character.</li>\n    <li>Duplicate any wizard or sorcerer spell of 7th level or\n        lower even if it&#146;s from a prohibited school.</li>\n    <li>Duplicate any other spell of 5th level or lower even if\n        it&#146;s from a prohibited school.</li>\n    <li>Undo the harmful effects of many other spells, such as\n        geas/quest or insanity.</li>\n    <li>Create a valuable item, even a magic item, of up to\n        15,000 gp in value.</li>\n    <li>Grant a creature a +1 inherent bonus to an ability score.\n        Two to five wish spells cast in immediate succession can\n        grant a creature a +2 to +5 inherent bonus to an ability\n        score (two wishes for a +2 inherent bonus, three for a +3\n        inherent bonus, and so on). Inherent bonuses are\n        instantaneous, so they cannot be dispelled. Note: An\n        inherent bonus may not exceed +5 for a single ability\n        score, and inherent bonuses to a particular ability score\n        do not stack, so only the best one applies.</li>\n    <li>Remove injuries and afflictions. A single wish can aid\n        one creature per caster level, and all subjects must be\n        cured of the same type of affliction. For example, the\n        character could heal all the damage the character&apos;s party\n        has suffered, or remove all the poison effects from the\n        party, but not do both with the same wish. A wish can\n        never restore the experience point loss from casting a\n        spell or the level or Constitution loss from being raised\n        from the dead.</li>\n    <li>Revive the dead. A wish can bring a dead creature back to\n        life by duplicating a resurrection spell. A wish can\n        revive a dead creature whose body has been destroyed, but\n        the feat takes two wishes, one to recreate the body and\n        another to infuse the body with life again. A wish cannot\n        prevent a character who was brought back to life from\n        losing an experience level.</li>\n    <li>Transport travelers. A wish can lift one creature per\n        caster level from anywhere on any plane and place these\n        creatures anywhere else on any plane regardless of local\n        conditions. An unwilling target gets a Will save to\n        negate and SR.</li>\n    <li>Undo misfortune. A wish can undo a single recent event.\n        The wish forces a reroll of any roll made within the last\n        round (including the character&apos;s last turn). Reality\n        reshapes itself to accommodate the new result. For\n        example, the wish could undo an opponent&#146;s\n        successful save, a foe&#146;s successful critical hit\n        (either the attack roll or the critical roll), a\n        friend&#146;s failed save, and so on. The reroll,\n        however, may be as bad as or worse than the original\n        roll. An unwilling target gets a Will save to negate and\n        SR.</li>\n</ul>\n<p>The character may wish for greater effects than these, but\ndoing so is dangerous. Such a wish gives the opportunity to\nfulfill the character&apos;s request without fulfilling it completely.\n(The wish may pervert the character&apos;s intent into a literal but\nundesirable fulfillment or only a partial fulfillment.)</p>\n<p>Duplicated spells allow saves and SR as normal (but save DCs\nare for 9th-level spells). When a wish duplicates a spell that\nhas an XP cost, the character must pay 5,000 XP or that cost,\nwhichever is more. When a wish duplicates a spell with a material\ncomponent that costs more than 10,000 gp, the character must\nprovide that component.</p>\n','','5,000 XP or more (see above).','','','As limited wish, but with fewer limits.');
INSERT INTO spells VALUES ('Wood Shape','Transmutation',NULL,NULL,'Drd 2','V, S, DF','1 action','Touch','One touched piece of wood no larger than 10 cu. ft. + 1 cu. ft./level','','','Instantaneous','Will negates (object)','Yes (object)','<p>Wood shape enables the character to form one existing piece of\nwood into any shape that suits the character&apos;s purpose. For\nexample, the character can make a wooden weapon, fashion a\nspecial trapdoor, or sculpt a crude idol. This spell also permits\nthe character to reshape a wood door to make an exit where one\ndidn&#146;t exist or to seal a door shut. While it is possible to\nmake crude coffers, doors, and so forth, fine detail isn&#146;t\npossible. There is a 30% chance that any shape that includes\nmoving parts simply doesn&#146;t work.</p>\n','','','','','Rearranges wooden objects to suit you.');
INSERT INTO spells VALUES ('Word of Chaos','Evocation',NULL,'Chaotic, Sonic','Chaos 7, Clr 7','V','1 action','30 ft.','','','Creatures in a 30-ft.-radius spread centered on the character','Instantaneous','None','Yes','<p>Uttering word of chaos creates two effects:</p>\n<p>If the character is on the character&apos;s home plane, nonchaotic\nextraplanar creatures within the area are instantly banished back\nto their home planes. Creatures so banished cannot return for at\nleast 1 day. This effect takes place regardless of whether the\ncreatures hear the word of chaos.</p>\n<p>Creatures native to the character&apos;s plane who hear the word of\nchaos and are not chaotic suffer the following ill effects:</p>\n<pre>HD		Effect\n--		------</pre>\n<pre>12 or more 	Deafened\nLess than 12 	Stunned, deafened\nLess than 8 	Confused, stunned, deafened\nLess than 4 	Killed, confused, stunned, deafened</pre>\n<p>The effects are cumulative.</p>\n<p>Deafened: The creature is struck deaf (see blindness/deafness)\nfor 1d4 rounds.</p>\n<p>Stunned: The creature is stunned for 1 round. A stunned\ncreature can&#146;t act and loses any Dexterity bonus to AC.\nAttackers gain +2 bonuses to attack it.</p>\n<p>Confused: The creature is confused, as by the confusion spell,\nfor 1d10 minutes. This is a mind-affecting enchantment.</p>\n<p>Killed: Living creatures die. Undead creatures are destroyed.</p>\n','','','','','Kills, confuses, stuns, or deafens nonchaotic subjects.');
INSERT INTO spells VALUES ('Word of Recall','Transmutation',NULL,'Teleportation','Clr 6, Drd 8','V','1 action','Unlimited','The character and objects and willing creatures totaling up to 50 lb./level','','','Instantaneous','None or Will negates (harmless, object)','No or Yes (harmless, object)','<p>Word of recall teleports the character instantly back to the\ncharacter&apos;s sanctuary when the word is uttered. The character\nmust designate the sanctuary when the character prepares the\nspell, and it must be a very familiar place. The actual point of\narrival is a designated area no larger than 10 feet by 10 feet.\nThe character can be transported any distance within a plane but\ncannot travel between planes. The character can transport, in\naddition to him or herself, objects and creatures weighing up to\n50 pounds per caster level. Thus, a 15th-level cleric could\ntransport his person and objects or creatures weighing an\nadditional 750 pounds. Exceeding this limit causes the spell to\nfail.</p>\n<p>An unwilling creature can&#146;t be teleported by word of\nrecall. Likewise, a creature&#146;s Will save (or SR) prevents\nitems in its possession from being teleported. Unattended,\nnonmagical objects receive no saving throw.</p>\n','','','','','Teleports you back to designated place.');
INSERT INTO spells VALUES ('Zone of Truth','Enchantment','Compulsion','Mind-Affecting','Clr 2','V, S, DF','1 action','Close (25 ft. + 5 ft./2 levels)','','','5-ft.-radius/level emanation','1 minute/level','Will negates','Yes','<p>Creatures within the emanation area (or those who enter it)\ncan&#146;t speak any deliberate and intentional lies. Creatures\nare allowed a save to avoid the effects when the spell is cast or\nwhen they first enter the emanation area. Affected creatures are\naware of this enchantment. Therefore, they may avoid answering\nquestions to which they would normally respond with a lie, or\nthey may be evasive as long as they remain within the boundaries\nof the truth. Creatures who leave the area are free to speak as\nthey choose.</p>\n','','','','','Subjects within range cannot lie.');
INSERT INTO spells VALUES ('Guards and Wards','Abjuration',NULL,NULL,'Sor/Wiz 6','V, S, M, F','30 minutes (D)','Anywhere within the area to be warded','','','Up to 200 sq. ft./level (S)','2 hours/level','None','See text','<p>This powerful spell is primarily used to defend the\ncharacter&apos;s stronghold. The ward protects 200 square feet per\ncaster level. The warded area can be up to 20 feet high, and\nshaped as the character desires. The character can ward several\nstories of a stronghold by dividing the area among them; the\ncharacter must be somewhere within the area to be warded to cast\nthe spell. The spell creates the following magical effects within\nthe warded area:</p>\n<p>Fog: Fog fills all corridors, obscuring all sight, including\ndarkvision, beyond 5 feet. A creature within 5 feet has one-half\nconcealment (attacks suffer a 20% miss chance). Creatures farther\naway have full concealment (50% miss chance; the attacker cannot\nuse sight to locate the target). Spell resistance: No.</p>\n<p>Arcane Locks: All doors in the warded area are arcane\nlocked. Spell resistance: No.</p>\n<p>Webs: Webs fill all stairs from top to bottom. These strands\nare identical with those created by the web spell, except that\nthey regrow in 10 minutes if they are burned or torn away while\nthe guards and wards spell lasts. Spell resistance: Yes.</p>\n<p>Confusion: Where there are choices in direction&#151;such as a\ncorridor intersection or side passage&#151;a minor confusion-type\nspell functions so as to make it 50% probable that intruders\nbelieve they are going in the exact opposite direction from the\none they actually chose. This is an enchantment (mind-affecting)\neffect. Spell resistance: No.</p>\n<p>Lost Doors: One door per caster level is covered by a glamer\nto appear as if it were a plain wall. Spell resistance: No.</p>\n<p>In addition, the character can place the character&apos;s choice of\none of the following five magical effects:</p>\n<ul>\n    <li>Dancing lights in four corridors. The character can\n        designate a simple program that causes the lights to\n        repeat as long as the guards and wards spell lasts. Spell\n        resistance: No.</li>\n    <li>A magic mouth in two places. Spell resistance: No.</li>\n    <li>A stinking cloud in two places. The vapors appear in the\n        places the character designate; they return within 10\n        minutes if dispersed by wind while the guards and wards\n        spell lasts. Spell resistance: Yes.</li>\n    <li>A gust of wind in one corridor or room. Spell resistance:\n        Yes.</li>\n    <li>A suggestion in one place. The character selects an area\n        up to 5 feet square, and any creature who enters or\n        passes through the area receives the suggestion \n        mentally. Spell resistance: Yes.</li>\n</ul>\n<p>The whole warded area radiates strong magic of the abjuration\nschool. A dispel magic cast on a specific effect, if successful,\nremoves only that effect. A successful Mordenkainen&#146;s\ndisjunction destroys the entire guards and wards effect.</p>\n','','','','','Array of magic effects protect area.');

